


DEPARTMENT OF HEALTH AND HUMAN SERVICES

FOOD AND DRUG ADMINISTRATION

NATIONAL INSTITUTE FOR CHILD HEALTH
AND HUMAN DEVELOPMENT











CLINICAL PHARMACOLOGY DURING PREGNANCY

ADDRESSING CLINICAL NEEDS THROUGH SCIENCE











Tuesday, December 5, 2000

9:00 a.m.












Holiday Inn Capitol
Washington D.C.




C O N T E N T S

Page No.

AM Introductory Remarks:
	Vivian Pinn, M.D., Moderator                  3
	Congresswoman Joanne Emerson                  4

Ethics of Studying Pregnant Women:
	Ruth Faden, Ph.D., M.P.H.                    17

Legal Aspects of Studying Pregnant Women:
	Ellen Clayton, M.D., J.D.                    32

Industry Experience: Design and Conduct of
a Pregnancy PK Study:
	Catherine Stika, M.D.                        57

Research Recommendations from the September NICHD
Workshop on the Need to Study Drugs During Pregnancy:
	Ray Woosley, M.D., Ph.D.                     85

PhRMA Perspective on Clinical Pharmacology Research
in Pregnant Women:
	Maria Palmisano, M.D.                       102

PM Introductory Remarks:
	Peggy Miller, M.D.                          122

Panel Creating Resources and Opportunities for
Clinical Research

	ACOG: Michael Greene, M.D.                  122
	AHRQ: Caroline Clancy, M.D.                 127
	ASCPT: Ray Woosley, M.D., Ph.D.             134
	Industry: Maria Palmisano, M.D.             136
	March of Dimes: Nancy Green, M.D.           137
	NIH: Yvonne Maddox, Ph.D.                   142
	Society for Maternal and Fetal Medicine:
	   Katherine Wenstrom, M.D.                 147
	Society for Women's Health Research:
	   Sherry Marts, Ph.D.                      150

Keynote Address:
	Sumner Yaffe, M.D.                          185

Summary:
	NICHD: Yvonne Maddox, Ph.D.                 197
	FDA: Sandra Kweder, M.D.                    206


P R O C E E D I N G S
AM INTRODUCTORY REMARKS
	DR. PINN:  Good morning, ladies and gentlemen.  I am Vivian Pinn, Director 
of the Office of Research on Women's Health at NIH.
	I am delighted that we can have a role in this wonder conference on a 
topic that has been of great interest not only to you, but to us and to our 
office.
	Before we begin this morning's program we have a special guest that I am 
delighted to be able to introduce to you, and that is Congresswoman Joanne 
Emerson.  She is a representative from the State of Missouri.  She is a graduate 
of Ohio Wesleyan University and was elected as a Republican to the 104th 
Congress by a special election to fill the vacancy caused by the death of Bill 
Emerson, and she has been reelected to Congress and has served since 1996.
	We are especially delighted to have her with us because she is the mother 
of four children, and she has taken that interest, four children and for mothers 
into her activities in the House of Representatives.  She has been very 
interested in the health of mothers and also has been one of the major sponsor 
of the Safe Mother Initiative.
	So, we are delighted to have her with us this morning.  We all recognize 
how busy and how much attention is being demanded of our country's leaders in 
Congress these days.  So, it is a special treat that she has taken the time to 
be with us this morning, and I think it is also indicative of her interest and 
dedication to the type of issues that we are addressing in this conference.
	So, I am delighted to present to you Congresswoman Joanne Emerson.
	[Applause.]
	CONGRESSWOMAN EMERSON:  Vivian, thank you.  Thank you all for inviting me 
to speak today.  It really is an honor for me to be among so many experts in the 
field of pharmacology and also women's health.  I said as I was coming in I am a 
bit intimidated by that because you all are much more expert in this field than 
I am, but as Vivian said, I am a mother of four daughters although I recently 
got remarried again and got three more daughters, so I have seven and one son.
	Because of the fact that I am a mom, I am a daughter, and a woman, I 
really have taken a very strong interest in the lives of mothers and in their 
developing babies during pregnancy, and not only because of that, but also let 
me tell you why as it relates to my congressional district.
	I represent a very, very rural 26-county district in southeast and 
southern Missouri, and these counties, many of them are home to probably the 
most poverty-stricken communities in the whole State of Missouri, many of which 
are the Mississippi Delta region because my district does abut the Mississippi 
River, the whole eastern border actually is the Mississippi River.
	Many of these counties, quite frankly, lack even basic health care 
services.  Many lack decent roads, many lack phone services.  As a matter of 
fact, just by way of example, so you understand, in one of my counties you can't 
even get long-distance service on one-half of Main Street, you have to go over 
to the other side just to make a long-distance phone call.
	For those of us who are from more suburban or even rural communities that 
are close to cities, this is really amazing that people can live in communities 
that lack basic facilities that all of us are most accustomed to have.
	Quite frankly, many of the people who live in these communities find 
themselves very much isolated from their extended family, their friends, and 
oftentimes their neighbors because we have 1.1 million acres of national forest, 
and so we have got communities that are very, very remote, and you would never 
think that people even lived in these areas if you just simply drove through.
	Back 20 years ago--well, no, let's see, 23 years ago when I was starting 
my family, I was really lucky because I had my mom, I had my sister, I had my 
mother-in-law and lots of friends to help me through my pregnancies, and I do 
have two natural daughters and two stepchildren.  Two of my four original 
daughters are from my first marriage, my stepdaughters, although when I got 
married, they were real little, so I feel like I helped raise them, too.
	So, I was lucky enough to have this infrastructure in place, so I had my 
family and my friends, and I was also lucky enough to be able to afford health 
insurance that covered prenatal care.
	I was lucky enough, too, to have access to quality health care.  Living in 
the community, as I did, of Cape Girardeau, Missouri, which is the largest 
community in my district, and it has 33,000 people, that is by far the largest, 
and just to tell you all, there are only six communities in my district that 
have 10,000 people or more out of 26 counties.
	So, you know, there are many women in my district and around America that 
just simply aren't as fortunate as I was, and they all fall through the cracks 
of our health care or many tend to fall through the cracks of our health care 
system.
	Because of the isolation that many of these young mothers to be have in my 
district, this causes a real problem, and keep in mind that not only are they 
isolated from friends and family, but they are isolated from any kind of health 
care, any nurses, any doctors, and it oftentimes prevents them from getting the 
prenatal care that they need and it adds to the fears and uncertainties as they 
come along with being an expectant mom.  For you men, I know that you can't 
quite understand exactly what it feels like, but many of you are probably 
physicians, too, so that you have dealt with a lot of us, and, you know, I think 
that if I were separated from my family when I had been pregnant, it would have 
been a very unnerving experience at times, and certainly if I hadn't had access 
to my doctors, it would have even been harder.
	I know also many of you know the facts that, you know, for when I talk in 
my district, I talk about the fact that at the turn of the century, more 
American women died in childbirth than from any other cause of disease other 
than tuberculosis, and at the close of this century, with all the medical 
advances we have made in this country, one would just simply assume that 
pregnancy and childbirth today are safer for American women and their babies.  
That is just people assume that, and when I tell them that that is a false 
assumption, they are really very surprised.
	I think the recently released CDC report really made it painfully clear 
that the promise of safe motherhood is really eluding too many women.  I find it 
very hard to believe, but yet it is factual that just during the past 15 years 
alone, total maternal deaths haven't declined one bit in our country, and this 
just amazes me, and it is very, very hard to be believe, but it also points out 
the need for us to be working in a collective fashion to figure out what we can 
do to prevent this.
	You all probably are very well aware of the fact that two to three women 
out of 10,000 lose their lives each day due to pregnancy-related conditions, and 
I know that in my district this is not an unusual fact, and, you know, compare 
that to the fact that, say, tuberculosis, for example, would claim about one 
American life out of 1,000 each year, this is very scary.
	In my district, we have a very high birth defect rate, we have a very high 
rate of women not having any access to prenatal care, and having babies who just 
simply don't even make it--well, a high miscarriage rate I guess is the best way 
of putting it, and it is shocking that more babies die in the United States each 
year than in 24 other developed nations, when we have got the most advanced 
medical system in the world.
	I think that the infant mortality rate is quite unacceptable.  I think 
that everyone in this room would have to agree with that statement, and I just 
think it is crucial, as a member of Congress, as a mom, as a daughter, that we 
really have to find out exactly why safe motherhood is out of reach for so many 
American women.
	Now, we have worked in Congress on this issue, and I am very proud to have 
joined a lot of my colleagues in introducing legislation that we hope will have 
a significant impact on the progress of maternal and infant health in this 
country.
	The Safe Motherhood Monitoring and Prevention Research Act was signed into 
law, it was part of the Children's Health Act of 2000.  It seems very hard for 
most people to understand and believe that it took so long for us to get that 
through Congress.  It was a very non-controversial bill, but unfortunately, 
sometimes in Congress you all egos prevail, and because we cross over 
committees, oftentimes with some of these health care issues, everybody just has 
to have a little piece of the action.  That is too bad, especially on something 
that is this important, but I think at least it will accomplish a great deal in 
providing the CDC and HRSA with the resources to identify the signs of at-risk 
pregnancies, but there are still so many risks that we haven't even begun to 
examine, and I know that those are the risks that bring you here today.
	All of us who are women, all of us who have been pregnant, understand the 
changes that our bodies go through during the nine months of pregnancy and the 
fact that this puts a great deal of stress on not only us, but on the child that 
we are carrying, and a lot of times, and particularly this is very much of a 
fact where I live, most women really don't know that they are pregnant until 
several weeks, and in some cases even several months, after the baby has started 
its journey.
	While the baby is developing at this time, you know, a heart and internal 
organs and this fragile nervous system that can be easily damaged by unhealthy 
substances, there isn't enough information given to pregnant women about smoking 
and drinking and recreational and prescription drugs and how they impact and can 
have be real detrimental impact  on the developing baby, as well as on the 
mother herself.
	I think that we have to work much hard to provide the knowledge of the 
potential danger or benefits of using pharmaceuticals in pregnancy.  I think 
that this is very, very important for the developing human being and the mother 
who carries him or her.
	I am going to give you a perfect example, and I don't think that you would 
mind me telling you this, but my eldest stepdaughter has had three miscarriages 
trying to get pregnant for several years.  Now, she happens to have high blood 
pressure, she is a little bit overweight, which I think probably causes that.  
She has an asthmatic condition, and so she takes medications to control these 
ailments.  It is very, very difficult for her doctors to figure out exactly how 
these prescription drugs impact her and whether or not they have had a negative 
impact on the whole issue of her miscarriages.
	So, you know, it has just been heartbreaking for all of us, but 
particularly she and her husband, to have gone through all of this and really 
not had any idea of what she is doing wrong that has caused the miscarriages, 
and she has been through every test in the world.
	This kind of a chronic condition is really very problematic.  I mean she 
has got to take the medications to stay healthy and some of those conditions I 
know can worsen during pregnancy, and so it makes it crucial for women to have 
to continue with this kind of a treatment.
	I was lucky enough when I was pregnant to--well, I have a sluggish 
thyroid, and so I was taking my synthroid, but that is the only medication that 
I ever take--and I was lucky enough to be able to handle that, but Liz has not 
had that much help, and her doctors are extremely nervous in prescribing exactly 
what she takes.
	I think that, you know, throughout all of the studies that the FDA does 
before a pharmaceutical drug is approved, the effects n pregnancy aren't 
considered as much as I think that they should be.  I think that women, because 
of the changes in physiology of their bodies during pregnancy, are really most 
at risk for any kinds of reactions from these drugs, and because there is a lack 
of information, doctors really don't know, have enough data I guess you could 
say, to make a determination about what the woman should or should not be doing, 
what kind of side effects could happen and cause the mother and the developing 
baby harm.
	As a result of that, I think that we in Congress are going to pay a lot 
more attention to this, and I think it is critical that the FDA, that the CDC, 
that the National Institute of Child Health and Human Development, I think it is 
important that we all work together to uncover what the side effects are of 
prescription drugs on pregnant women and their developing babies.
	I am hopeful that we can--I sit on the Appropriations Committee, and I 
would very much like to put forward some sort of legislation during our next 
appropriations process that would focus monies specifically on this question.
	I think we have to work very closely with the pharmaceutical industry, and 
we need to encourage them.  I know there are those of you here, I would like to 
encourage you all to try to help us produce more accurate data on the effects of 
your products during pregnancy.  I also know that there are some liability risks 
involved, but the problems are we have got too man women dying.  We have got too 
many babies not being born or being born with birth defects because we don't 
know enough about the side effects of these drugs.
	I think seriously if we can do this in a safe and in an effective way, we 
can do it carefully, we can do it thoroughly, that the results can save lives 
and heartache, and believe me, you know, there is so much heartache when 
expecting mothers lose their babies and anything we can do to help ease the 
stress and strain on pregnant women and their families, I think is very, very 
critical and, quite frankly, I think also any kind of information we can give 
will help doctors feel more assured and give them the data that they need before 
they have to make decisions on allowing their patients to either continue or 
begin new treatment for chronic ailments that these women do have.
	I think that the more information we provide to expectant moms, the better 
they can take care of their developing baby.  In my district, as I said, where 
you have no access, no access in many instances, to any kind of doctor, very, 
very limited access to any kind of high-tech tests, it may be the only way, the 
only way that we can give a mother the knowledge that she needs to know whether 
or not to continue taking her regular medicines, and still, at the same time, 
have a healthy child.
	So, my message I guess to all of you is that it is critical that we all 
work together in a very nonpartisan, in a very cooperative effort and 
collaborative effort, to do what we can to get reliable data on prescription 
drugs to expectant moms, to their doctors, so that they can make better 
decisions for their health.
	Quite frankly, I am encouraged by the facts that you are all here.  I am 
heartened by that, knowing that you all are here, so that you are trying to 
pursue this very important goal together.  It is a great first step.
	I think that we all together can make a huge difference in the lives of 
expectant moms and simultaneously promote their well-being, and certainly I hope 
for my very, very poor and rural district, that we will have the needed tools at 
some point in the near future to help the moms in my district to have healthier 
pregnancies.
	Thanks a lot for having me here today and thanks for the work that you do 
in trying to promote safe motherhood.
	Thank you.
	[Applause.]
	DR. PINN:  Let us thank her again for coming.  She has a 10 o'clock 
meeting, so she is going to be taking off, and we want to express our 
appreciation to her for taking the time to come and be with us.  Obviously, as 
you could tell from her remarks, she is very familiar with the kinds of problems 
and topics that we are discussing during this meeting and obviously is a great 
supporter of initiatives to help us improve the health of women especially 
during the time of pregnancy.
	Now we would like to move into the regular program as you have it, and we 
have one other program change.  That is the Dr. Sumner Yaffe is going to not be 
the first speaker with the keynote address, but we will bring him forward 
shortly, but instead we are going to move next to discussions of ethical and 
legal issues related to the topic of our conference, and that is pharmacology 
during pregnancy.
	So, our first two speakers are going to address the ethics of studying 
pregnant women and then the legal aspects of studying pregnant women.
	Our first speaker is Dr. Ruth Faden, who is the Philip Franklin Wagley 
Professor of Biomedical Ethics and Executive Director of the Bioethics Institute 
at Johns Hopkins University.  She is also a Senior Research Scholar at the 
Kennedy Institute of Ethics at Georgetown.  She is also the author and editor of 
numerous books and articles on biomedical ethics and health policy including 
just, for example, A History and Theory of Informed Consent, AIDS, Women and the 
Next Generation, HIV, AIDS and Childbearing:  Public Policy , Private Lives, and 
she is also a member of the Institute of Medicine and a Fellow of the Hastings 
Center and the American Psychological Association.
	She has served on several national advisory committees and commissions.  
Most recently, you probably heard her name and saw her name in the paper because 
she served as chair of the President's Advisory Committee on Human Radiation 
Experiments, a real challenge I am sure to chair that commission.
	She holds a BA from the University of Pennsylvania, and a Masters in 
General Studies in Humanities from the University of Chicago and an MPH and 
Ph.D. from the University of California, Berkeley.
	I have to add one other accomplishment of Dr. Faden that I think makes her 
particularly appropriate to discuss this issue, and that is, back in the early 
nineties, as we were beginning to focus on the inclusion of women in clinical 
studies, and deal with the revitalization act that required NIH to include women 
in clinical studies, some of the major issues that were raised were those 
related to legal and ethical constraints and considerations as we move from 
principles of exclusion to principles of inclusion.
	Our office funded the Institute of Medicine to form a committee to do a 
report, and Dr. Faden was co-chair of that committee along with Dr. Dan Federman 
of this report, which I think to this day remains one of the best and most 
complete summaries of women in health research and address the issues related to 
the topic that she will be discussing this morning.
	This report is Women in Health Research, Ethical and Legal Issues of 
Including Women in Clinical Studies.
	Dr. Faden is someone we quote often in terms of this report, and rather 
than saying what we quote her as saying, we will let her say it for herself.
	Dr. Faden.
Ethics of Studying Pregnant Women
	DR. FADEN:  Thank you so much, Dr. Pinn.  I appreciate your introduction, 
but I was whispering to my colleague that I feel ancient by the time you finish, 
sort of oh, my gosh, and I do want to start by saying if it had not been for 
Vivian's office's support, this report, which I think is a very important 
report, would never have been contemplated, let alone conducted.
	In preparation for talking with you this morning, I actually went back and 
reread significant chunks of that report, and it was actually to my delight, I 
guess, that I still agree with literally every recommendation that we made.  
That is not always the case when you write something in 1994, it is now 2000.  
Sometimes the world changes in ways that make you think that perhaps you were in 
error or at least that now the recommendations are no longer as salient.
	In fact, I think what we had to say then is as coherent and cogent now as 
it was in the mid-1990s.  That both gives me pride, but also gives me pause.  In 
a way it would be nice to be able to say this is all unnecessary now because we 
have moved so beyond these kinds of issues that we were struggling with in the 
1990s that we don't have to worry about it anymore.  The fact that you are 
having this meeting, of course, is very good news, but also very telling that we 
are still working over the same territory.
	Rather than keep making oblique references to this report that many of you 
I am sure have not read, let me just tell you what I am going to do.  I am going 
to draw on that report, but not read from it or quote its recommendations.  I 
really only want to make two points.
	These are perhaps obvious points about the ethics of "studying pregnant 
women."  I will be doing the ethics and Dr. Ellen Wright Clayton will be doing 
the law.  We didn't confer in advance, but we have discovered that we have very 
common things to say although ethics and law are not always convergent.
	The general premise of my talk is that this is an ethical no-brainer.  
Now, I am being extreme to be controversial.  Many of you maybe are thinking 
what is this woman talking about, what could be more ethically controversial in 
biomedical research than including pregnant women in a clinical trial, and I 
want to submit to you that this is truly an ethical no-brainer.  Whether it is a 
legal no-brainer is something that I will defer to my colleague to discuss.  I 
think, in fact, I have the easier job.  The ethics all go in one direction.
	I have got two points that I want to make.  The first point--and I will 
explicate it a little further as I go on--my first point is that it is not only 
morally permissible to conduct clinical research to advance the medical 
management of pregnant women, it is morally required, it is a moral imperative.  
We are morally obligated to conduct research that will help us advance the 
medical interests of women during pregnancy and beyond, and I will explicate why 
that view is correct in my opinion in a moment.
	So, my first point is it is not only ethically okay to study pregnant 
women, it is ethically required that we study pregnant women in pharmacology.
	The second point I want to make is that research involving pregnant women 
is, in many fundamental respects-- I will qualify it--is, in many fundamental 
respects, no different morally than research involving any other adult subject, 
and that is my second point and I will get to that in a minute, but let's go 
with the first point.
	Why do I say that we have a moral imperative, in fact, to conduct clinical 
research on pregnant women?  Well, the justification for this moral imperative 
claim comes essentially from foundational considerations of justice.  By that I 
mean a very simple thing.
	Justice demands that everyone involved in a community be treated fairly.  
Now, the enterprise of biomedical research and biomedicine and medicine itself 
is a communal enterprise, and arguably, the benefits of research ought to fall 
fairly on all members of the community.
	Another way of saying this is that justice demands that the scientific 
community, the relevant private institutions, that is to say the pharmaceutical 
industry, and the institutions that support biomedical science must ensure that 
the advances in medicine and public health, which they produce or support, 
fairly benefit all people.
	Now, usually, when we talk about this--and this is the inclusion issue 
that Dr. Pinn was referencing--we talk about all people in terms of gender, 
race, ethnicity, or age.  Well, it also includes conditions of people including 
the condition of pregnancy.  That is to say, if the biomedical research 
enterprise is to be a just one, it must benefit all of us, and "all of us" 
includes women, and "all of us" includes, in addition, women while they are 
pregnant.
	It is fundamentally unjust to exclude from investigation the interests of 
pregnant women.  That is to say, there is no morally relevant reason why 
pregnant women should remain a class of human beings whose health and welfare 
should not be the focus of biomedical research.
	I would defy anybody in this room to tell me why it is that pregnant women 
are not as deserving in justice as the rest of us to take the power of 
biomedical research to advance their interests.
	So, it is a fundamental claim that says we are obligated to advance the 
interests of pregnant women through biomedical research, much as we are 
obligated to advance the interests of all of us.
	The same kind of argument--and Dr. Sumner Yaffe was very instrumental in 
making this public policy--was, of course, used to apply to children.  There is 
no reason why we ought not to use the power of the knowledge that is obtained 
from biomedical research to advance the interests of children, and it took us a 
while to get around to the fact that, as a matter of justice, we are obligated 
to advance the interests of children in terms of their health and welfare 
through biomedical research.
	The same line of argument applies to pregnancy and to children as they are 
developing in utero, which I will get to in just a moment.
	So, it is a simple notion that says it is just not fair.  It is that 
straightforward.  It is not fair to exclude pregnant women from the object of 
our concern if, by biomedical research is to have a justified moral rationale.  
We have no moral argument for excluding pregnant women or developing children, 
developing babies.
	Now, another argument that is often put forward is relevant, but it is 
weaker, is that we have an obligation to prevent harm.  Well, obviously, we have 
an obligation, where possible, to prevent harm in biomedicine, and so it is 
important to gather data, so we can understand, as Congresswoman Emerson was 
illustrating in the story of her stepdaughter, when we may be doing harm or how 
we can best promote the interests of women while they are pregnant, understood 
in terms of their own health and the health of their developing babies.
	But that is my first point.  It is very simple.  You don't have to worry 
about whether you are doing anything ethically wrong when you study pregnant 
women, in fact, you have to worry if you don't study pregnant women.  That is 
when potentially, you may be engaged in unethical conduct if you are either 
investigating a product or marketing a product that is to be used by pregnant 
women and you have no data or other kinds of evidence that is relevant about 
whether this is indeed safe and effective in pregnancy or what the correct doses 
are, you are in morally perilous territory, much as you would be if you were 
marketing a drug or investigating a property of a drug for any other class of 
persons.  So, that is my first claim.
	Now, my second claim is that research involving pregnant women is, in many 
fundamental respects, no different morally than any other research involving 
adult subjects.  Pregnant women should be treated as any other member of the 
adult population.  That is, we presume with adults in research that they are 
competent.  The presumption is in adults is competent, and also we presume that 
the person, him or herself, is the authoritative source for purpose of 
consenting or refusing to participate in research.  With an adult, we look only 
to that person for authorization to involve them as a subject in research.  We 
don't go to their spouse, we don't go to their parent, we go to the person.
	Now, where am I going with this?  Well, where I am going with this is to 
the requirement currently in federal regulation for parental consent--paternal, 
I knew that was wrong--paternal consent for the involvement of pregnant women 
under certain circumstances in clinical trials.
	Here, I would take strong exception with current federal policy.  I think 
it is unethical and inappropriate to have a federal policy that requires the 
consent of a baby's father for the involvement of a pregnant woman in clinical 
research.
	Let me explain to you why I think it is unethical why I think, in fact, 
pregnant women should be treated as any other adult.  The issue that immediately 
emerges are the interests of the developing baby and the interests of the 
father.
	When I said that the involvement of pregnant women in clinical research is 
arguably, ethically no different than the involvement of any adult in clinical 
research, I am sure many of you said in your heads what is this woman thinking, 
what about the baby, doesn't it make it more complicated.
	Well, of course, it makes it more complicated, but it doesn't necessarily 
mean that because something is ethically more complicated, that you ought to 
have a different public policy to treat it.
	With respect to the interests of children, developing babies in this case, 
we rely ethically on two assumptions which I think are reasonable assumptions, 
but not always satisfied, to protect the interests of developing babies.
	First of all, we assume that in almost all cases, it is the interests of 
the mother and the interests of the developing baby coincide.  You heard in 
Congresswoman Emerson's presentation, I think ordinary human understanding of 
the fact that there is an identity between what a mother wants most when she is 
pregnant, and what is in the baby's best interests.  That is, more than 
anything, most of us while we are pregnant want to ensure the best outcome for 
our babies that we can.
	It is certainly the case that occasionally you have a pregnant woman who 
is indifferent to the welfare of her baby, but that is, I would submit to you, a 
relatively rare occurrence.  For those of you who are obstetricians and those of 
you who are pediatricians, I assume that you would agree with me that almost in 
all cases what you hear from a pregnant woman is will this hurt my baby if there 
is an issue about whether she ought to be taking a medication either to treat a 
pre-existing condition, medical condition, or a condition that emerges in 
pregnancy, will my baby be okay, can I do this.
	So, we can fairly rely as a matter of public policy, and public policy is 
made for the general case, not for the exception, that when a mother is 
contemplating, a woman who is pregnant is contemplating enrolling in a clinical 
trial, she will be motivated to pursue, first of all, the question of what does 
this mean for my baby.  We assume an identity of interest.
	Secondly, we assume that the review mechanism in place--and this is where 
I am a little less comfortable-- is going to ensure that no study is put before 
a pregnant woman that does not have an acceptable level of risk to the 
developing baby, that no study should be put before a pregnant woman that would 
be considered by the general community to pose an unjustified--now, these are 
slippery words, I admit--risk to the developing baby.
	This is, in fact, the same principle that we rely on for research 
involving human subjects generally.  It is the responsibility of the review 
process, ultimately the local IRB, to ensure that no proposal is ever put before 
a potential human subject that is unacceptable in terms of its ultimate level of 
risk, and then it becomes the judgment of the individual person whether they 
want to become a subject or not.  That is why we have a review process that 
includes scientific expertise, as well as lay persons for the general community 
standard.
	Is everybody with me on this?  This is why I am saying it is the same as 
with any adult subject.  The burden on the review process is higher because the 
review process now must consider the medical welfare of two entities, the 
pregnant women and their developing babies.
	But I want to submit to you that these two assumptions, first, that we can 
safely rely that in almost all cases the pregnant woman is the best advocate for 
the welfare of her baby.  She will be caring most and foremost about whether 
taking a drug in pregnancy either in the context of a clinical trial or outside 
of it is okay for her baby.
	Secondly, we have to rely on scientific expertise in the context of 
appropriate review mechanisms to ensure that no unacceptable risk proposal is 
ever put before a community in pregnant women for consideration.
	Now, what about the interests of the father, which is really the 
foundation for the requirement in current federal regulations that in certain 
circumstances, in any event, the consent of the father, paternal consent, is 
required, as well as the consent of the mother before the mother is to be 
enrolled in a clinical trial.
	Now, it is certainly the case that fathers have interests, and, in fact, 
many fathers are so deeply invested in the welfare of their developing babies as 
to be considered identical in that respect to mothers.  Certainly, I would have 
expected that of my husband when I was pregnant, and fortunately, I was able to 
rely on that.
	Nevertheless, to require the consent--I will give you two arguments--one 
is a kind of policy argument, an argument from equal consideration--to require 
the consent of both parents is a higher standard than is required in most 
clinical research with children generally.  That is to say, all you need in 
general to enroll a child in clinical research is the valid consent of one 
parent.
	So, the first question is why is the bar higher for the developing baby 
than for the born baby.  Why do we need to protection of two parents when, in 
most cases, for research, we are willing to consider as valid for purposes of 
legitimate ethical authorization the consent, informed and voluntary, of one 
parent.
	But the deeper moral issue has to do with the suggestion that anybody 
should have veto power over the decisions and actions of a competent adult human 
being.  What is it about the nature of research involving pregnant women that 
would deprive pregnant women of a moral right, which they otherwise would have 
in any other circumstance, to grant to the baby's father this kind of veto power 
would be to give him control of a sort that constitutes unacceptable power over 
the baby's mother.
	There is, as far as I can determine, absolutely no ethical justification 
for singling out pregnant women for treatment that is so radically different in 
our understanding of what we allow adults otherwise to do.
	You may think about the fact that indeed with respect to an extremely 
controversial area, that is, abortion or termination of pregnancy, there is no 
requirement because it is ethically--and I will let Ellen describe whether it is 
legal--ethically unjustifiable, that the father of the fetus agreed to the 
termination of the pregnancy.
	Yet, somehow in the context of research involving pregnant women, we have 
a requirement that at least under some circumstances, the father of the baby has 
this kind of veto power, not to terminate the pregnancy, but merely to allow the 
mother to be enrolled in a clinical trial, which may be in the best interests of 
the developing baby, but even it has not, has already been vetted by the 
scientific community as constituting an acceptable risk to the developing child.
	So, I am leaving you with two messages.  The first and most important 
message is really with respect to the involvement of pregnant women, studying 
pregnant women for the purposes of advancing their medical management and the 
safety of their developing babies.  This is ethically a no-brainer.
	Indeed, you really have an obligation to conduct such research in moral 
terms.  The more controversial claim I am making is that, in fact, when you move 
into the territory of studying pregnant women, the territory is not so ethically 
perilous as you might thing.
	The same sorts of apparatus that we have in place for thinking through the 
ethics of research with adults generally applies to pregnant women, as well.
	I would leave you with one caution and that is, many of us have maintained 
for a long time that research that is higher risk or otherwise ethically more 
troubling or more controversial should be subjected to a higher level of 
scrutiny with respect to the review process and with respect to monitoring of 
the research while it is being conducted.
	It seems to me appropriate and fitting that research involving pregnant 
women in many circumstances may well fall into that category of requiring a 
higher level of scrutiny and, in fact, federal regs really do suggest that.
	This means not that we don't conduct the research or that we burden it 
with a requirement that consent from a third party be a necessary condition, but 
rather that we attend carefully to the vetting of the research from the 
perspective of medical risks, that we have a higher, perhaps more intense level 
of vigilance with respect to the consent process, and that, if appropriate, we 
make resources available so that pregnant women can seek independent 
consultation with their own obstetricians, or if their obstetrician is a 
participating member of the trial, with a third obstetrician, another 
obstetrician who can advise her about the merits of the study independent of the 
research team itself.
	These are cautions that we introduce, we ought to introduce, it's not 
normatively done, it is not legally required, but that we ought to introduce 
whenever we have a research project that raises some flags for us, where we are 
concerned that the ethics of the research be conducted in the most scrupulous 
fashion possible, but this doesn't mean you don't do the work or that you change 
the bar in terms of something as dramatic as a paternal consent requirement, it 
means that you put little extra resources in being vigilant with respect to 
certain dimensions of the research process.
	The bottom line take-home message is ethically, this is truly a no-
brainer.
	Thank you so much.
	[Applause.]
	DR. PINN:  I am going to hold questions and move to the legal aspects and 
then we will take a few questions after that.
	Our next speaker is Ellen Wright Clayton, who is the  Rosalind E. Franklin 
Professor of Genetics and Health Policy, Professor of Pediatrics and Professor 
of Law at Vanderbilt University.  She received her B.S. from Duke, her Master's 
from Stanford, her JD from Yale University, and an M.D. from Harvard, so truly a 
bicoastal education is represented here.
	She has been involved for many years in addressing issues of women's and 
children's health including the importance of including women and children in 
clinical trials, having worked with the Institute of Medicine, NICHD, and the 
FDA on these issues.
	More generally, she has worked for almost a quarter of a century to ensure 
the appropriate incorporation of the increased understanding of genetics into 
the delivery of health care and into society.  She is one who is very familiar 
with these issues, looking at it both from a medical and legal standpoint, so 
Doctor/Lawyer Clayton, please come forward.
Legal Aspects of Studying Pregnant Women
	DR. CLAYTON:  Thank you.  It is a real pleasure to be here and I do want 
to assure you that Ruth and I did not talk about what we were doing ahead of 
time even though it is going to sound remarkably like a tag team sort of show.
	[Slide.]
	I am going to begin with my punch lines and then I am going to defend 
them.  First of all, it is really clear to me that the risk of liability lies in 
not doing the research, not in doing.  The legal imperative is to do this 
research.
	My second punch line is that pregnant women are not fetal containers.  
They are not incompetent per se, and the are not vulnerable, and we need to move 
forward with that.
	[Slide.]
	I want to talk about the risk of not doing the research first, focusing 
first on the harm to women and then ultimately on the harm to the unborn child.
	First of all, if you don't do the research, you can be liable for 
negligence, for unreasonable failure to try to understand the impact of using a 
drug that you know is going to be used.
	The point was made yesterday that given that more than half of pregnancies 
are unplanned, in fact, every conceivable drug will be used during pregnancy, so 
therefore, it is probably the case that almost every conceivable drug ought to 
be studied in pregnant women.
	However, it is particularly clear that there are some medical conditions 
that do affect pregnant women in large proportions and some drugs that are going 
to be used in a lot of pregnant women, and it is simply unconscionable to fail 
to get that data.
	Pregnant women have asthma, pregnant women have diabetes, pregnant women 
have hypertension, pregnant women are depressed, and have other psychiatric 
disorders.  Now, happily, yesterday, we saw a lot of data about all of these 
various conditions, but the fact is that there is a crying need for a whole lot 
more data about all of these conditions, and it is not enough to say that, well, 
we just didn't get around to studying it when we know for sure the reasonably 
prudent practitioner knows that these drugs are going to be used, the reasonably 
prudent pharmaceutical company knows that these drugs are going to be used by 
pregnant women and you have got to go out and get the data.  Failure to do so is 
negligence.
	In fact, one might argue that a willful decision not to get the data rises 
to the level of what willful negligence or even wanton disregard and supports 
the award of punitive damages.  So, I would just say that when we know women are 
going to be using these drugs, you have to go get it, and it is negligent not to 
do it.
	The second big body of law is a body of law called products liability.  It 
is quite a complicated area of law related to--it is a kind of tort, but it is 
not exactly negligence, and I want to make a couple of points here.
	In general, manufacturers have been able to get away from liability 
saying, well, you know, after all we are not prescribing the drugs, we are 
merely making them, and physicians who are the learned intermediaries are 
actually prescribing them to these women, and therefore, it breaks more or less 
the chain of causation.
	Well, there are a couple of problems with the learned intermediary 
doctrine in this area.  One problem is, is that since there has been a negligent 
failure to get the data, there is nothing for clinicians to be learned about, 
and so when you say, well, after all, it  is the doctor who prescribes it, well, 
if the doctor is prescribing it, is doing it on the basis of no data, which as a 
general pediatrician is something I have done for the entirety of my career, you 
know, there is nothing to be learned about.
	The second problem is that increasingly the doctrine of the learned 
intermediary is coming under attack because after all, we really understand 
under the doctrine of informed consent that it is the patient who needs to be at 
least very much involved in these decisions, if not making the decision for 
herself, and ultimately, if there is no knowledge to get to her, then, her right 
is vitiated by this.
	So, it is the case that all drugs are unsafe.  There are some that are 
more unsafe than others.  It is the nature of pharmaceutical products that they 
cannot be made completely safe, but I think that there is increasing criticism 
of the learned intermediary doctrine because it shields the manufacturer 
unjustly, and in this particular case, it makes no sense because if the 
pharmaceutical companies haven't gotten the data, there is nothing for the 
doctor to base any sort of decision on.
	Certainly another argument that can be made for imposing liability on 
manufacturers is the idea of a discriminatory failure to study, that, in fact, 
it evinces a desire literally to discriminate against women and literally to 
discriminate against pregnant women to fail to study them.
	Now, I say that this argument is out there.  It is really unclear whether 
pharmaceutical companies are subject to these sorts of federal laws, and it is 
really unclear whether the equal protection clause applies to federal agencies 
in their funding decisions, but I do want to make clear here that there is the 
argument out there that perhaps legally, certainly ethically, certainly in a 
public relations way, that the decision to fail to study pregnant women is 
discriminatory on the basis of gender in a way that probably is politically 
unacceptable.
	Another point that I would make is potential liability that institutional 
review boards may face, which is that among other things that institutional 
review boards are supposed to ensure in deciding whether a study is acceptable 
or not, is that they are obligated to ensure the equitable selection of 
subjects.
	It is not equitable to study only 70 kg white males, it is not equitable 
to study only nonpregnant persons, it is not equitable not to study children, 
and it is not equitable not to study pregnant women.
	This is the argument made, that Professor Faden made in the context of 
justice, but I will tell you that an IRB can get in trouble and can be shut down 
for failing to ensure the equitable selection of subjects, and this is one of 
the things that they have to take into account.
	[Slide.]
	Let me point out some of the issues about the possible harm to unborn 
children.  In every context that I have ever addressed this issue, the argument 
that pharmaceutical companies make over and over and over again is, well, we are 
afraid of harming the unborn child and we are afraid of liability if we harm 
unborn children.
	I want to make a really major point here.  More unborn children are going 
to be harmed.  More unborn children are going to be harmed if you don't study 
these drugs than if you do.  One of the things that we know from history, and I 
can tell you from the course of pediatrics, is that if you don't study them 
early on, you may be lucky enough to figure out that there are problems later 
on, but only after many, many more children have been hurt.
	We have heard some examples yesterday, and I will certainly remind you of 
only a few, but we know that out there, that there are drugs that harm unborn 
children - thalidomide, DES, accutane, tetracycline, virtually every single 
anticonvulsant that has ever been made.  We know that this is out there.
	I want to make the point that if these things are not detected early on by 
doing clinical research to try to figure out what these effects are, that there 
is a potential for a huge amount of liability down the road, and I would remind 
you of the DES story, one that has certainly taken up a lot of lawyers' time and 
a lot of pharmaceutical companies' money trying to defend these cases.
	Certainly, one of the reasons that there ultimately was very little 
liability for the damage caused by DES in part because it showed up in 
subsequent generations only when you got to puberty and adulthood, so there was 
a huge lag time, but the other reason was that there were a lot of manufacturers 
who made DES, and so all the litigation was, well, how do you do this if you 
can't figure out whether a woman was taking Eli Lilly's DES or some other 
company's DES.
	If there is a single drug that is made by a single manufacturer, and if it 
causes damage to unborn children, and if the studies aren't done, I can 
guarantee you that the liability in that setting will be phenomenal, will be 
phenomenal.
	So, don't think that, you know, getting the data early is a risk reduction 
measure, it is not one that is going to open you up to liability.
	[Slide.]
	Now, what are the potential liabilities for studying pregnant women?  
Again, I am going to point out some of the issues that Professor Faden pointed 
out.
	Certainly, the thing that companies and investigators are going to want to 
ensure is that there is appropriate review of design and the importance of 
informed consent.  The way to minimize liability in doing these studies is to 
make sure that you have a really well-designed study, to make sure that you have 
had appropriate IRB review, and to make sure that women know what they are 
getting into.
	That is the best of all possible ways, and I would just say here that one 
of the things that lawyers always say, and certainly I have said it on more than 
one occasion, is that having an informed consent document does not necessarily 
immunize you from subsequent lawsuits.  I think that that is true.
	On the other hand, women who have made a knowing decision, and have 
decided to enter into a clinical trial, and have basically had their dignity and 
interests honored by being asked about whether they want to enter into clinical 
trials, ultimately, at the end of the day, if they are a bad outcome, they are 
much less likely to sue than if they find out that they have been given a drug 
on which there has been no data gather and on which there has really been a 
wanton, willful disregard of their rights.
	If you honor them and pay attention to their role in this particular 
process, they are much more likely to say, well, you know, we did the best we 
could, and there was a bad outcome, than they are if they feel like they have 
been run over by a truck.
	Now, I am going to say something about whether the woman's consent can 
preclude a lawsuit on behalf of the child.  Honestly, I think this is an area 
that is up for some debate, and, in fact, if you look in not only the document 
that Vivian Pinn held up a little while ago, but there is a companion document 
in which I and a variety of other people have had an extended colloquy about 
whether the woman's consent can mean that the child who is harmed can 
subsequently be precluded from suit.
	It is a little unclear whether the child can sue or not even if the woman 
agreed to participate in research, but I have to say at least it is a hard 
question.  I can't guarantee you that they can't sue, but again I would say that 
where a parent has made a decision to participate in a clinical trial, that they 
are not likely to sue even in the event of a bad outcome.
	One question would be whether the FDA or whether Congress could decide to 
preempt in this area.  An argument that is often made is, well, if the Federal 
Government has passed a law in an area, for instance, in the cigarette labeling 
trials, to go to something that is slightly far afield, but not completely, 
there have been a number of cases in which people have brought suits in state 
courts saying that they were not adequately warned about the dangers of 
cigarettes, and the argument that the tobacco companies have made over the years 
is well, in fact, the Federal Government has intended to occupy the field and 
what we have to warn about are those little things that on the side of the 
cigarette packs.
	What I am here to tell you is that if FDA and if Congress decides that 
they want to preclude this kind of action, they can.  Now, that requires them to 
make a change of policy and to say, as a clear statement, that they intend to 
occupy this area and that they intend to preclude lawsuits by the child, but at 
least right now that hasn't actually happened.
	[Slide.]
	The slide that is in your pack says how, and it is who.  You know, it is 
one of these things that Microsoft Word doesn't pick up all my mistakes, which 
is really a bummer in my view, but what I mean to talk about is who here.
	This actually picks up on the other of Professor Faden's points, to talk 
about who should decide about the participation of women in these clinical 
trials.
	I want to say that women should be making these decisions.  It is 
offensive to say that they are less competent than children.  It is offensive to 
say that they are vulnerable, which is, you know, where they are in subpart B of 
the regulations, you know, they are classified as vulnerable subjects, like 
prisoners and like children.
	I mean I am here to tell you that being pregnant --I mean many of you know 
this because you have been--you know, being pregnant does sort of change the way 
you are in the world, and it does even change the way you think, particularly 
right around labor and delivery.
	But in general, pregnant women are not incompetent, they are not 
vulnerable, they can make their own decisions, and they should be making their 
own decisions, and they should be acknowledged as adult human beings, which is 
what they are.
	I want to talk about the role of the partner because, like Professor 
Faden, I think that this is a real mistake on the part of FDA, and they really 
ought to change it.  It is a problem to say that the husband has to consent to 
her participation in clinical research.
	First of all, as we have heard yesterday, almost all research involving 
pregnant women has to do with the health interest of the pregnant woman.  She 
has asthma, she has diabetes, she has hypertension, and the idea that she cannot 
make a decision about what therapy or what research she wants to engage in, and 
that somehow her husband has to be involved in this is really deeply offensive.
	She decides, and I would say that she decides even if the intervention is 
on behalf of the unborn child.  I mean we do know that there are some things 
that, in my experience, many women will stand on their head for nine months 
during pregnancy if it will help the unborn child.
	I am at Vanderbilt.  We do fetal surgery on babies with spina bifida.  I 
am at Vanderbilt.  We do high-dose decadron therapy for fetuses who are 
diagnosed prenatally with congenital adrenal hyperplasia.  We have women who 
will do things that are incredibly risky to themselves on behalf of their unborn 
children.  They can make these decisions.
	Now, I will say that some have argued that, in fact, the requirement of 
paternal consent is, in fact, negligible on the ground that since most of the 
time it is to treat a health condition of the woman, then, in fact, the 
regulations say that the paternal consent is not required if it is for the 
health condition of the woman, so therefore, she can decide.
	But I am going to go one step further and say that that regulation is 
unconstitutional.  The Supreme Court, in the very touchy area of termination of 
pregnancy and abortion, has repeatedly said that it is unconstitutional require 
paternal consent or even paternal notification for termination of pregnancy.
	Now, sometimes the argument of the Supreme Court has been fairly 
convoluted, but most of the time, and more recently, they have gotten it right.  
At the end of the day, it is the woman's body who is involved, and the woman 
gets to decide, period, and because this is a federal regulation promulgated by 
the Federal Government, there is obvious state action, and it is obviously 
unconstitutional.
	So, I would urge the FDA to repeal this.  It is a problem to have a 
regulation that is unconstitutional on its face.  So, I would suggest that you 
repeal this one.
	It is certainly the case that IRBs are involved.  IRBs need to be involved 
because they are the ones who do have to do the very delicate balancing judgment 
to decide when the benefits outweigh the risks and to make sure that there is 
equitable selection of human subjects, to make sure that all the elements of 
informed consent are there, to make sure that there is appropriate monitoring, 
and to put in place some of the data safety monitoring boards that are required 
to decide whether the research should go forward and whether research, having 
gone forward, whether it should continue.
	I would just mention to you that some have suggested the possibility of a 
national review board ala the Recombinant DNA Advisory Committee or others.  I 
would suggest that this is really a fairly extreme measure and one that should 
be undertaken only in very rare instances and one that I would not necessarily 
advocate, but I feel like I need to mention it here.
	The final slide on your handout has to do with some resources that you can 
look at, that I have found very helpful, so you now have the citation for the 
book that Vivian Pinn held up, that Ruth Faden co-edited, because I think it is 
really terribly important.  Vanessa Merton's article in the American Journal of 
Law and Medicine is even more inflammatory than I have been.
	But the bottom line is this.  You don't have to literally go back to my 
second slide, but I will just repeat my punch lines.
	I understand that corporate counsel is in the business of protecting you 
from imminent harm, and is in the business of protecting you from being sued 
today.  I am here to tell you that if you don't do this research, worse things 
will happen.
	I am also here to tell you that if you don't do this research, you will 
suffer harm in another arena, namely, that of public relations.  All I have to 
do is say Bendectin to remind you that even though that is a safe drug, that the 
PR impact of all that litigation has been absolutely phenomenal, and so if you 
don't do this research, and if the pharmaceutical industry is revealed as being 
systematically unconcerned about the health needs of pregnant women, it will be 
bad for them on the front page of the New York Times, it will be bad for them on 
the front page of the Wall Street Journal, and the Washington Post, and on CNN 
and everywhere else.  That is a bad strategic plan.
	Then, my second point is that it is that we need to trust women to make 
these decisions.  They are not incompetent, they are not fetal containers, they 
are not vulnerable, and if you involve them in this clinical research, and get 
the data that they need to help them in their health care decisions, make the 
best possible decisions for them and their unborn children, that will be the 
right result.
	Thank you very much.
	[Applause.]
	DR. PINN:  Thank you.  Sumner, with your permission, I would like to take 
a few questions because Dr. Faden has to leave right after this time, so I would 
like to open the floor up since I think underlying the whole discussion of this 
conference are concerns about legal and ethical issues of including pregnant 
women in clinical research.  So, I would like to open up for a few questions.  
We don't have time for many, but I would like to take them, please.
	MR. GERVAIS:  Hello, Dr. Clayton.  My name is Eric Gervais.  I am working 
for Duchesnay.  We are a pharmaceutical company that tries to develop drugs to 
be used in pregnancy, and right now we are working trying to get bendectin back 
into the U.S. market.
	Hearing your talk, I couldn't stop myself in thinking about Merrill Dow 
that went into court so often with bendectin.  The thing is I agree with you 
that if you study drugs during pregnancy at the beginning, it might protect you 
from certain liabilities, but I think the fear for every pharmaceutical company 
here that do not try to develop drugs for pregnant women is where do you start 
and when do you stop studying those drugs, because if you look at bendectin, 
it's the world's most studied drug in regard to using in pregnancy, and if I am 
not wrong, they are still in court today.
	So, they have to make analysis, epidemiological study to prove that a drug 
is safe.  The New England Journal of Medicine says that it is the drug of choice 
for morning sickness.  It doesn't seem to stop liability from coming.  So, I can 
see like how people can be nervous.  I am not saying not to do it, but I am 
wondering, you know, when it will end.
	DR. PINN:  Dr. Clayton.
	DR. CLAYTON:  It is a very hard question.  I mean it is a very hard issue 
to ask when the question will end, because I know as well as anybody that 
anybody can walk into the courthouse.  I also know--I forget who it was 
yesterday who made the comment about the funny-looking kid and the good-looking 
lawyer.
	So, again, I think that there is a disconnect between the tort liability 
system in this country and good policy, and I think that ultimately, you know 
what we may need at some level is some kind of even federal legislation saying 
that where the studies have been done and where they have met a certain level of 
approval, then, in fact it preempts certain tort claims.
	I think that obviously the trial lawyers are going to die if they hear me 
say that, but honestly I think that has got to be the solution at the end of the 
day.
	MR. GERVAIS:  I think that if for any other drug that are planned to put 
on the market for pregnant women, if I have to do as much research that has been 
done for Bendectin, it is like it will take 35 years every time.
	Another question is do you think--
	DR. PINN:  Keep it brief because we have got three more people in about 
five minutes--four more people.
	MR. GERVAIS:  The last question is do you think that an organization as 
ACOG, if they make practice guideline on treatment for a certain drug during 
pregnancy, do you think it can reduce liability?
	DR. CLAYTON:  The more you have of that, the better.  The answer is yes.
	MR. GERVAIS:  Thank you.
	MS. HARE:  Doris Hare.  I have always objected to the fact that the 
Reproductive Health Committee of the FDA, the advisory committee is made up 
almost completely of obstetricians with almost no pediatric input.
	My question to Dr. Faden is how can women be sure that members of the IRB 
board are sufficiently knowledgeable to know how safe the research protocol is 
for the fetus?
	DR. FADEN:  I spoke rather quickly, but when I said there were two 
assumptions that we rely on with respect to protecting the interests of 
developing babies, one is the vigilance of their mothers, and the other is 
scientific review, and I said I was shaky on the second one, and you go right to 
that point.
	I am concerned about whether there is adequate expertise, not only in this 
area, again, I don't want to differentiate research involving pregnant women 
from other areas of research where there are also questions as to whether IRBs 
have the requisite expertise of a technical nature with respect to, say, a 
complicated research protocol or research protocol involving an area of science 
whose expertise is not represented on the committee.  It is a general problem.
	Ellen raised the issue of whether we need a national board, and I think 
that this has been an idea that has been kicked around for a long time.  There 
is a general systemic problem that it is not always the case that local IRBs 
have the expertise necessary to make judgments about level of risk.
	A responsible IRB is supposed to seek consultation when that circumstance 
occurs.  Again, that is often very difficult for local IRBs to carry out.  So, 
we have this sort of systemic problem about how to deal with it.  There is also 
ambiguity about the role of the study section if it is a federally funded 
research project, for example as to whether the study section is supposed to 
weigh in.
	I would say if there is a vulnerability in the entire apparatus here for 
protecting the interests of pregnant women and their developing babies, this is 
it, and we need to be thinking about how to remedy it.
	There are lots of creative ways to do this, and they are not complicated.  
They include providing resources, and the role of the FDA and NIH in enabling 
proper review is something I think that needs to be very carefully examined.
	DR. KOREN:  Gideon Koren.  I am not so familiar with the legal system in 
this country, but what happens a lot in Canada, for example, is the fact that 
Health Canada, the regulatory agency similar to FDA, stood up in '89, was it, 
and said Bendectin is safe and we recommend it in the label, they recommend it 
as a drug of choice for morning sickness.  Here is an example that a regulatory 
agency took a step to protect women and protect physicians who will prescribe 
it.
	My question is similar to the guidelines that Ellen answered to Eric 
Gervais, why doesn't the FDA take more clear stand when things are safe or 
things should be done, because this would strengthen tremendously the confidence 
of the pharmaceutical industry to say if this area should be done, then, we will 
do it, because otherwise it is always for them to think--it is always lawyers 
who will say don't take that risk.
	Unless the public through the regulatory agency is supporting it, I don't 
know that that will happen.
	DR. CLAYTON:  I can't speak to why the FDA does or doesn't do things, but 
I will say I think another issue that has gone on with Bendectin is a real 
misperception in the public community that morning sickness is no big deal.  The 
idea that someone would take a drug and then allegedly have a harm to their 
unborn child because they were vomiting,  you know.  I think one of the things 
that the pharmaceutical companies need to do, and that obstetricians need to do 
in these cases, is say morning sickness is a big deal, and it is not just being 
uncomfortable.
	You know, as the data I believe you showed yesterday about you go in the 
hospital if you don't have something to take care of it, and that it costs a lot 
of money.  I think that part of that particular story has to do with how the 
public perceives morning sickness.  That is just an additional sideline.
	DR. FREDERIKSEN:  Marilynn Frederiksen.
	Dr. Clayton, where does or how does the era of direct advertising to the 
consumer affect the concept of learned intermediary, especially when we are 
dealing with pregnant or potentially pregnant patients where 50 percent of their 
pregnancies are unplanned?
	DR. CLAYTON:  Well, it certainly undermines it, doesn't it.
	DR. ANTHONY:  Marietta Anthony from Georgetown.
	Dr. Clayton, Congress passed the Vaccine Compensation Act to help the 
vaccine industry and also to help families who may have had a child that they 
thought was injured.  I wondered if this is a model we should consider for the 
drug industry at this time.
	DR. CLAYTON:  The question is about the Vaccine Compensation Act.  You 
know, I think one question that one has to ask in this regard is how broadly you 
want it to go.  I think as a matter of just public policy, our country would not 
tolerate the idea of completely moving all pharmaceuticals to a vaccine 
compensation mode, you know, to that sort of vaccine compensation mode.
	On the other hand, it may very well be interested in doing that for 
limited segments of the pharmaceutical industry.  Now, again, I think that has 
to be assurances in place that efforts are going to be made to make these things 
as safe as possible.
	The moral mandate for moving the Vaccine Compensation Act into a no-fault 
compensation scheme was in part no only the proven efficacy of these vaccines, 
but also the fact that they are hugely important for a public health purpose.  I 
mean I, for one, am happy not to see polio, and I am happy--I remember H. flu 
meningitis and epiglottitis, and I will be happy if I never see those again.
	So, I don't know that there is the same sense that pharmaceuticals in 
general ought to be moved into a no-fault compensation scheme, particularly 
given the overall distrust with which the pharmaceutical company is held.
	On the other hand, I might see a possible role for it in certain 
circumstances.
	DR. PINN:  I will take the last question.
	DR. JOHNSON:  Rolley Johnson, Johns Hopkins.
	I had a question regarding the father's consent.  If one of your primary 
outcome measures is the infant, a measure in the infant itself, for example, our 
trial looking a neonatal absent syndrome versus two medications, would you still 
contend that the father's consent wasn't needed?
	DR. CLAYTON:  Father's consent is not needed, period.
	DR. JOHNSON:  Thank you.
	DR. PINN:  Well, I think that we could go on with a lot more discussion on 
these topics, but we are running a little behind.  We have still not had Dr. 
Yaffe's presentation.
	I think there is a restlessness, so I think you would kind of like to take 
a break, so I am going to ask if you can really just get your coffee, take your 
break, and be back in 10 minutes, and we will try to see what we can do to get 
back on schedule.
	[Recess.]
	DR. PINN:  I was asked to poll the audience to see how many IRB 
representatives are here.  I am going to do it now and then again after the 
first speaker, when people have come in from the coffee break.
	How many people in the audience actually sit on IRBs or are representing 
IRBs?
	I see one hand in the back.  I guess that is an important observation 
because many of the issues that are being discussed are issues that are 
important for IRBs, so we may come back to some discussion on this when we get 
to questions.
	The other point I wanted to make, I didn't want to interrupt the questions 
and answers earlier, but I wonder how many of you are familiar with the fact 
that there were proposed changes for subpart B, and they actually are not FDA 
regulations, but Public Health Service regulations around the inclusion of 
pregnant women in clinical trials with proposed changes that really would move 
from requiring the exclusion of pregnant women from clinical studies to allowing 
their inclusion, which really it does not mandate they must be included, but it 
would indicate that they could be included, those proposed changes, and also as 
part of those proposed changes was also a change that would eliminate the 
paternal consent.
	But those changes have never been signed off on although it has been over 
four years since the proposed changes were developed, and I think it has been 
about two years or so since they were published in the Federal Register, but 
they have never been signed off on.
	So, I just wanted to mention those two points as they are related to the 
discussions we have just had.
	I would like to move and actually Dr. Yaffe has consented to, if we have 
time, then, we will have his keynote address that was scheduled to be first 
thing this morning, before lunch.  If we do not have time, then, he has agreed 
to hold his keynote address to the afternoon, after lunch, so that when there is 
a little more flexibility in the schedule.
	I would like to move right on now to our next speaker, who is Dr. 
Catherine Stika.  She is with Northwestern Medical Faculty Foundation in the 
Department of Obstetrics and Gynecology at Prentice Women's Hospital in Chicago.
	She also holds a university appointment as an Assistant Professor in Ob-
Gyn at Northwestern University and a hospital staff appointment as Associate 
Attending at Northwestern Memorial Hospital.
	In November, she just completed a three-year appointment as consultant for 
women's health with GD Searle and Company/Pharmacia.  She holds a BA from 
Cornell University and an MD from SUNY, the State University of New York.  She 
did her internship at St. Joseph's Hospital and Medical Center in Syracuse, and 
residency in Ob-Gyn at Michael Reese Hospital and Medical Center in Chicago.  
She also did a Fellowship in clinical pharmacology at Northwestern University, 
and is a Fellow of ACOG.
	Her research interests have centered on drug and clinical trials during 
pregnancy.  She has had numerous publications and presentation in this area.
	I think considering the discussion we had this morning and for those of 
you who remember the conference that we had, I guess it was about five or six 
years ago looking sort of at the perspective related to industry trials, we are 
looking forward to your presentation.
Industry Experience: Design and Conduct
of a Pregnancy PK Study
	DR. STIKA:  Thank you.
	[Slide.]
	My talk is actually a composite of two different talks.  The first one is 
a presentation of a pharmacokinetic study recently conducted by GD Searle, for 
the moment now known as Pharmacia, and the second part is a series of practical 
recommendations in part based on my experience, kind of my unique opportunity as 
an academic obstetrician/gynecologist serving as a medical consultant for this 
PK trial.
	[Slide.]
	Flagyl ER, which is a timed release formulation of metronidazole 750 mg 
was approved by the FDA in November of 1997 for the treatment of bacterial 
vaginosis in nonpregnant women.  Between that approval and the launch of that 
product later that spring, there were two critical recommendations coming out of 
both the CDC and ACOG, which specifically recommended that women who were 
pregnant, in the second trimester, with a high risk for preterm delivery be 
screened for bacterial vaginosis and then be treated with an oral medication, 
and specifically, the ACOG recommended oral metronidazole.
	[Slide.]
	Our Legal Department took the enlightened position, and I especially 
appreciate the two preceding talks that really developed this position, of 
believing that they had greater potential liability by not studying this drug in 
pregnancy based on the belief that even without active marketing, physicians, 
practitioners would prescribe Flagyl ER for the treatment of BV in pregnancy, 
believing it to be equally effective to the immediate release product, and that 
they had a legal responsibility to protect themselves by at least doing a 
preliminary PK study.
	So, Clinical was told by Legal to perform this study.
	[Slide.]
	Just a little bit of background information.  Metronidazole, generic 
metronidazole is less than 20 percent protein bound.  It has a moderately long 
half-life of 6 to 10 hours.  Most of the clearance is hepatically performed 
through metabolism to the hydroxy metabolite.  It is very orally bioavailable.  
Bioavailability approaches 100 percent.
	[Slide.]
	Specifically, the hepatic matabolism is through CYP3A4.  That is the major 
metabolite.  There is some other minor metabolism, as well as glucuronidation, 
and there is a small component of renal excretion, approximately 6 to 20 percent 
of the parent drug is renally excreted unchanged.
	[Slide.]
	When we initiated the study, the position of our PK Department was that we 
are not going to see any major differences in pregnancy, and this was based on 
two published studies that are quite often quoted in summary studies about 
metronidazole.
	However, both of these studies are limited by the targeted gestational 
age.  The first one by Anon was conducted in the first trimester of pregnancy in 
women who were undergoing elective termination of pregnancy, and the second one 
was performed back in 1984 at the time of cesarean delivery with IV 
metronidazole administered for prophylaxis.
	[Slide.]
	Both of these studies concluded that there were no statistical differences 
in major PK parameters although Amon did state that all pregnant women had lower 
serum levels of metronidazole than the nonpregnant cohorts.
	[Slide.]
	In our particular study, we compared the PK profile of Flagyl ER in 
pregnant women to the nonpregnant women also with bacterial vaginosis.  Both 
groups had to have confirmed bacterial vaginosis, so this was a healthy, 
relatively homogeneous pregnant population with a condition that had to be 
treated.
	There were some discussions with our PK Department to liberalize some of 
the strict restrictions that one normally sees in a healthy volunteer PK study.  
One of them had to do with the allowable weight range.
	We extended the upper limit initially to 90 kilograms based on the fact 
that pregnant women are heavier than nonpregnant women in general, and then we 
had a series of protocol violations extending it even further.  The maximum 
weight was 95.7 kilos, and this actually was in a nonpregnant woman.
	The first protocol approved had a lower limit of allowable hemoglobin down 
to 11, and even this made our PK Department a little big anxious, but after 
several protocol violations, we had a protocol amendment that lowered the 
hemoglobin down to 10.
	The thing that we tried to reassure them was that although a PK study does 
involve a fairly large amount of blood drawn, that we don't need to be 
unnecessarily worried about the dilutional anemia that is present in pregnancy 
because concomitant with that is an expansion of blood volume, so that, in fact, 
pregnant women have a lot more reserve hematologically than we give them credit 
for.
	We had your basic inclusion criteria for all the usual things that are 
included in a PK study, you know, with pap smear and drug screens and alcohol 
screens, clinical Abs and EKGs.
	[Slide.]
	Specifically, for pregnancy, we chose to target that gestational age 
period for which the guidelines recommended screening and treating, so it is the 
mid-to- late second trimester going just into the third trimester.
	We limited it to women with a singleton gestation for two reasons.  One, 
because multiple gestations have concomitant changes, significant changes in 
cardiovascular physiology that could very easily impact on our PK study, as well 
as the fact that women with multiple gestations are at greater risk for a 
preterm delivery, and we wanted to very closely control obstetrical and medical 
complications to bring this as much as possible to our homogeneous pregnant 
population.  So, we clearly also excluded anybody with a risk for preterm 
delivery.
	One of the ways in which we addressed the perceived potential for 
teratogenicity, even though clearly when you administer a drug in the second 
trimester, the risk of teratogenesis is not there, but what we did to reassure 
ourselves is to perform a screening Level II ultrasound at baseline, and that 
women had to have a normal Level II ultrasound.
	Now, for those of you who aren't familiar with that, that is a very 
thorough ultrasound exam taking, you know, it could go as long as for 45 to 60 
minutes, where every single body area is evaluated.
	The lower limit that this can be effectively performed is about 18 weeks 
gestation, and that was our limit, so all pregnant women had to undergo a Level 
II ultrasound and have a normal result.
	In addition, we included that women had to have a normal second trimester 
triple screen.  This is an assay of three different compounds in the woman's 
blood.  When it is statistically normal, it places her at less risk for a series 
of different congenital abnormalities.
	[Slide.]
	The actual treatment phase, we included a number of restrictions that are 
both common to most PK studies, as well as following some of the guidelines from 
the FDA for the treatment of bacterial vaginosis.
	So, during the treatment days of day 1 to 8, patients had to agree to 
abstain from all alcoholic beverages, caffeine and grapefruit products, as well 
as they had to agree to abstain from having intercourse and douching, both of 
which potentially could affect the clearance, the resolution of bacterial 
vaginosis.
	Typically, in the Phase I study, it stipulates that all patients have to 
refrain from all other non-study medications, and we had to convince our PK 
Department that that wasn't really acceptable for a pregnant population, that it 
was in the best interests of the patients to continue their vitamins and iron 
supplementation if appropriate, and that they also should be allowed to also use 
antacids and acetaminophen, but that these exceptions were allowed only outside 
of the mandatory treatment fasting period.
	[Slide.]
	Our baseline evaluations are fairly typical.  They involve your usual 
history and physical exams and including the specific bacterial, the pelvic exam 
directed toward identification of bacterial vaginosis, but the other 
modification that we made was that in a usual PK study, the vital signs are 
obtained after a resting period of 5 to 10 minutes in a supine position.
	In pregnant women, placing a woman in the second and third trimester flat 
on her back has the potential complication of the weight of the uterus depresses 
inferior vena cava, and can reduce cardiac output, so that we stipulated that 
vital signs for both treatment groups be obtained after rest in the left lateral 
decubitus position.
	[Slide.]
	During the actual medication administration period, both treatment groups 
were given Flagyl ER 700 mg tablets once daily for 7 days.  Because of the 
specific requirements of Flagyl ER, the unique design of this time release 
formulation is altered by the coadministration of food.  So, in the presence of 
food, the tablet suddenly turns into an immediate release and dumps drug, so 
that we had an overnight fasting for 8 hours followed by a continued fasting for 
2 hours post-dose, and this was actually a minor modification.  The PK 
Department typically for their earlier PK studies in nonpregnant women or 
nonpregnant people had a longer mandatory fasting period, and they compromised 
because of the concerns for the--pregnant women become hypoglycemic much more 
quickly than nonpregnant people.
	No water could be drunk an hour before and after the dose except for the 
cup of water administered with the tablet.
	For the usual PK studies performed by our department, they are conducted 
typically in a Phase I unit, and subjects are admitted for the full 7 days.  
This was unacceptable for enrolling pregnant women.  Pregnant women typically 
have quite different lives than your college student who is able to sequester 
himself for 7 days in a Phase I unit.  They have family and work obligations.
	So, the compromise that we came up with was that the administration of 
each of the dose would be under direct observation.  We had a home health worker 
go to the patient's home for those doses that were not administered on day 6 and 
7, and they directly observed the administration of the dose at the same time 
each morning.
	[Slide.]
	This particular PK analysis was a steady-state PK study.  It was a 24-hour 
PK analysis that involved a two-night hospitalization that was begun the evening 
of day 6.  We typically drew the standard day 6 labs.
	The PK portion of it, the lab performing the drug analysis agreed to have 
a minimum, that we could go down to drawing only 3 ml of blood.  The 15 draws 
were obtained and simultaneously urine was collected for analysis of both parent 
drug and the two hydroxy metabolite, and the blood was analysis for similar 
compounds.
	[Slide.]
	On day 8, at the completion of the PK analysis, we did our typical 
physical exam including a pelvic exam for BV evaluation and safety labs.  We put 
in the day 8, BV analysis, even though the FDA doesn't really place much 
credibility on that for follow-up for effectiveness or resolution of BV, and to 
comply with the FDA guidelines for a BV study, we included a Part 2 visit at 
four weeks post-completion of treatment for an evaluation of BV status.
	This was not an efficacy study, it was not powered for efficacy, but 
because of our concerns that we were using a formulation for the treatment of BV 
in pregnancy that had never previously been studies, we wanted to ensure that we 
were not undertreating a condition that ACOG and CDC had decided merited 
treatment.
	[Slide.]
	Throughout the whole study we also collected adverse events and 
concomitant medications.  Because the pregnant women have a fetus internally, 
and that this fetus is also exposed to drug, appropriate collection of AE events 
involved collecting delivery data, so there is a Part 3 for pregnant women where 
we reviewed the maternal and newborn records.  We noted the gestational age at 
delivery and the occurrence preterm delivery complications, as well as 
congenital abnormalities.
	[Slide.]
	Rather than conducting this at a typical Phase I unit, we selected three 
different university hospital sites that had had prior experience with the 
conduct of PK studies in pregnancy, and they involved Marilynn Frederiksen at 
Northwestern University in Chicago, Baha Sabai and Brian Mercer at the 
University of Tennessee, Memphis, and then Bill Andrews at University of 
Alabama, Birmingham.
	[Slide.]
	We were planning on enrolling 24 pregnant and 24 nonpregnant patients.  
Because of the length of time that it took to enroll these patients, we stopped 
enrollment after 21 pregnant patients.  Of these, 20 pregnant patients completed 
the study, and 25 nonpregnant.  That was the PK portion.
	Then, for the Part 2, 18 and 24 patients.  Three women in each group 
withdrew.  Of note, there were two adverse events leading to withdrawal from the 
study.  One pregnant woman, three weeks after completion of the PK portion, had 
premature rupture of membranes, and then a week later delivered a preterm baby 
at approximately 30 to 32 weeks gestation, and one nonpregnant women had a bit 
of compliance with her birth control pills, and although she had negative HCGs 
during the PK treatment phase portion twice, subsequently became pregnant with 
an ectopic pregnancy prior to Part 2.
	[Slide.]
	The ages of these patients were relatively similar.  The nonpregnant 
patients were a little bit older than the pregnant women.  The weights of the 
two groups were remarkable similar.
	[Slide.]
	There was a predominance of African-American women enrolled in the study, 
but equally in both groups.
	[Slide.]
	This is a graphic representation of the total metronidazole plasma levels 
in the two groups.  The blue represents the plasma levels for parent 
metronidazole in the nonpregnant population, and the red curve are those levels 
in the pregnant group.
	[Slide.]
	Specifically, I want you to note that the AUC was statistically 
significantly lower in the pregnant population by approximately 30 percent, as 
well as the Cmax's.
	Just the specific number involved, in the pregnant population, it was 
significant to a level of 0.018 for the area under the curve, and Cmax was also 
lower by approximately 30 in pregnancy statistic to the p-value of 0.004.
	[Slide.]
	Interestingly, the time to max concentration between the two groups was 
similar, so there was no difference in Tmax, and although the results that I 
will present a little bit later are a bit more different than the comparison of 
elimination half-lifes, we found no difference in elimination half-lifes between 
pregnant and nonpregnant patient.
	However, it is of note that because the study was only continued for 24 
hours, and for approximately a third of the patients in each group, the curves 
at that point had not straightened out sufficiently to be able to calculate 
elimination half-life.  This may have in some ways compromised the statistical 
significant difference between these two groups.
	[Slide.]
	This is the graphic representation of the 2-hydroxy metronidazole levels, 
the primary metabolite, and you can see that for both the nonpregnant patient, 
which is in blue, and the pregnant population, in red, they are essentially 
superimposable for both areas under the curve and Cmax.
	[Slide.]
	Again, there was no statistical difference between areas under the curve, 
the Cmax, as well as Tmax for the 2-hydroxy metronidazole levels.
	[Slide.]
	Interestingly, when you calculate the ratio of the metabolite areas under 
the curve to the mean parent compound areas under the curve, what you see is 
that in pregnancy, there appears to be enhanced metabolism from the parent 
compound to the hydroxy metabolite, and that the ratio is approximately 30 
percent greater in the pregnant population than the nonpregnant.
	[Slide.]
	Even when you normalize for body weight, you found that AUC, Cmax for both 
parent compound, as well as the metabolite, there was change in the level of 
significance for the differences between treatment groups.
	[Slide.]
	An interesting finding was a creatinine clearance.  One would have 
expected that the pregnant population to have a creatinine clearance of 
approximately 30 to 40 percent greater than nonpregnant women.  In our 
particular study, we found no difference, however, if you look at the 
nonpregnant women, this does not exactly resemble a normal distribution.
	The median is much lower than the mean, and, in fact, because of the 
presence of some bizarre outliers, I have never seen a nonpregnant woman, 
anybody with a creatinine clearance of 650, and even though both the 39, and 
well as the 650 were queried, and were reported to be accurate by the site, I 
think that they skewed the comparison of this particular parameter in these two 
groups.
	[Slide.]
	We calculated clearance and for a comparison of total metronidazole 
clearance between the pregnant and nonpregnant women.  It was statistically 
significantly greater by 30 percent in pregnancy than in nonpregnant women.
	[Slide.]
	When you calculated metronidazole renal clearance, again, pregnant women 
had approximately 30 percent greater renal clearance than nonpregnant women, and 
although this was not statistically significant, it clearly was a p-value of 
0.09 suggests a trend.
	[Slide.]
	If you looked at renal clearance of the hydroxy metabolite, in pregnant 
women, this was very statistically significantly greater, also again by 
approximately 30 percent.
	[Slide.]
	Then, if you look at metronidazole nonrenal clearance in pregnancy, this 
also suggested a trend for enhanced nonrenal clearance of the parent compound in 
pregnancy.
	[Slide.]
	In conclusion of the PK portion of my talk, in pregnant women between 18 
to 28 weeks gestation compared to their nonpregnant cohorts, when controlling 
for body weight, the mean AUC is significantly smaller in pregnancy, the mean 
Cmax is significantly lower.  We got similar results when normalized for body 
weight.
	In this particular study, there was no difference in time to maximum 
concentration or in the elimination  half-life, however, total clearance of 
metronidazole is increased in pregnancy, renal clearance of the hydroxy 
metabolite is increased in pregnancy, and there is a trend towards increased 
renal clearance of the parent compound, as well as a trend toward increased 
nonrenal clearance of metronidazole, all of which suggests that hepatic 
metabolism through CYP3A4 is increased in pregnancy.
	Now, the question is so what did this mean clinically in terms of 
clearance of BV.  Again, I want to s stress that this was an efficacy study, 
however, when we looked at resolution of BV, first, it was monitored by 
something called Nugent's score, and this is a microbiologic, this is a Gram's 
stain evaluation of the presence of two organisms, gardnerella and mobiluncus, 
which are associated with BV, and then the loss of the normal flora and fauna 
one finds in the vagina of lactobacilli, and you get a total Nugent's score than 
in normal women is between 0 to 3, and in women with BV, it is between 7 to 10.
	When you looked at pretreatment Nugent-positive, BV-positive patients, 17 
pregnant patient had met the criteria for BV, 25 nonpregnant patients.  If you 
look at day 8, the normal Nugent scores, approximately 94 percent of the 
pregnant women had resolved, had reverted back to a normal Nugent, and 68 
percent of the nonpregnant women.
	By day 35, which is the FDA accepted evaluation point, 70 percent of 
pregnant women still had normal flora and fauna, whereas, only 40 percent of the 
nonpregnant patients had normal Nugent scores at that point in time.
	Although this is beyond the scope of our study, I would wager to bet that 
this reflects either microecological changes in pregnancy within the vagina or 
sexual activity on the part of nonpregnant subjects.
	[Slide.]
	With that, I change to the second part of my talk.  I would like to remind 
people just as I begin this, that although most of us have been talking about 
addressing the administration of medication for the treatment of the pregnant 
woman, there are also times in which we administer medication to pregnant women 
where the goal is the treatment of both mom and fetus, specifically in the area 
of anti-infectives, and there are also times in which the mom is just a vehicle 
for the primary goal of treating the fetus, such as in the case with 
supraventricular tachycardia.
	[Slide.]
	Most of the time we tend to think of both oral or intravenous 
administration, but the physiological changes that occur in pregnancy can impact 
inhalation administration, intramuscular, transdermal, as well as rectal 
administration of drugs.
	[Slide.]
	The bulk of this portion of the talk will focus on how a Phase I study in 
pregnancy differs from what we are used to doing in the nonpregnant population.  
There are several tenets that I would like to put forth.
	The first one is that pregnant women are not healthy volunteers.  They are 
patients with a medical condition requiring technology, and as such, any kind of 
study design that we use cannot compromise the efficacy of treatment.
	There are different ways in which we can design PK studies in pregnancy.  
I would propose that a preliminary step might be doing a population PK that 
involves a large sample of patients with a few well-timed blood draws, and that 
if that study suggests differences between pregnancy and nonpregnancy, we then 
go on to conduct our typical intensive PK study with a few patients and lots of 
blood draws.  That can either take the design of a single/initial dose PK study 
or a multiple dose/steady state PK study like we did with Flagyl ER.
	[Slide.]
	A corollary to the tenet that pregnant women are not healthy volunteers--
and although this isn't a typical Phase I study and has more applicability to a 
Phase II or Phase III study, that the use of a placebo or a known sub-
therapeutic arm, which is fairly mandatory in Phase II/Phase III studies, is 
really unethical in the pregnant patient.  The one exception is an efficacy 
study of a new therapy where no accepted intervention currently exists.  So, in 
that situation, it would be appropriate to compare it to a placebo non-
intervention arm.
	An alternative, if appropriate, would be a study with an active comparator 
of known efficacy.
	[Slide.]
	A second tenet is that pregnant women are not homogeneous.  It has been 
well presented that maternal physiology dramatically changes over the course of 
pregnancy and the PK status of a woman in the first trimester is very much 
different than that in the second and third trimester, as well as there are very 
medically distinct sub-populations within pregnancy for which a different 
physiology exists, which may also impact on a PK study.
	[Slide.]
	The implications of this are that you need to stratify enrollment and 
analysis by gestational age.  I actually saw a presentation not so long ago 
where one of the problems was that adequate stratification had not been done and 
that there was a preponderance of very low birth weight, early gestational ages 
in one of the treatment arms, which then confounded analysis of the results 
because of complications associated with these very low birth weight infants.
	So, it is real important that you equally distribute patients of different 
gestational ages into each of the treatment arms if you are doing a broader-
based study.  There are some real clear pitfalls of selecting what appears 
superficially to be convenient times to do a PK study.  A large number of 
studies have been performed in the first trimester assuming that you can reduce 
fetal exposure by selecting a population that is undergoing abortion, and one of 
the problems in this study is that the results from this are not readily 
generalizable to the second and third trimester.
	Labor and delivery is equally attractive, as well as the immediate 
postpartum, but as we have talked about, this is a point in time that is fraught 
with an incredible amount of intersubject variability.
	Another problem with accessing using neonatal sampling of cord blood to 
look at fetal exposure.  Although you would show qualitatively whether a 
compound crosses the placenta, in terms of quantitative exposure you cannot 
generalize back to a quiescent uterus based on studies that were sampled 
following labor.  Each time the uterus contracts, it dramatically reduces blood 
flow to the placenta and as a result of that, drug distribution to the fetus is 
different than it would be in a quiet uterus in the second or third trimester.
	[Slide.]
	So, when should we conduct trials in pregnancy?  There is no universally 
appropriate gestational age.  I mean you really have to individualize a study 
for each medication.  Sometimes, you know, there is a specific phase in the 
pregnancy that is appropriate based on the indication.  We chose mid-to-late 
second trimester for our BV study, because that is the time in which physicians 
would be screening and treating their patients.
	If you were examining a tokolytic, you would clearly have to study it 
between 24 and 34 weeks because that is when we use tokolytic drugs.  If you 
were looking at an agent for the induction of labor, you would have to--I mean I 
would encourage extending it beyond just term evaluation back down to 18 weeks, 
because there is times in the second trimester that we need to use an agent for 
the induction of labor.
	[Slide.]
	Sometimes medical conditions specify or mandate when a specific phase, for 
example, the use of antiemetic in the first trimester of pregnancy.  However 
there are many drugs, many therapeutic agents that need to be studied throughout 
pregnancy and the postpartum period because the medical condition span the 
entire course of pregnancy.
	[Slide.]
	When you are trying to set up a PK study, a Phase I study that most 
closely resembles a healthy volunteer population, you need to exclude a number 
of conditions in pregnancy because of the heterogeneous physiology inherent in 
these sub-populations.
	You need to make sure that you exclude women with hepatic or renal 
disease, chronic hypertension, diabetes.  If you are looking at an oral agent, 
any patient with dramatic gastrointestinal disease should be excluded, that is 
fairly obvious, as well as women who have a pathological hypoalbuminemia that 
can impact on protein binding, and multiple gestations, as I have mentioned 
before, have a dramatic impact on the cardiovascular status of a pregnant 
patient and should also be excluded in this type of study.
	[Slide.]
	There are times, though, in which you need to focus on these sub-
populations because the goal would be the design of disease-specific therapeutic 
guidelines, and sometimes the division between sub-populations can become 
remarkably fine.
	Antihypertensive therapy actually needs to be studied, not only in the 
patient with chronic hypertension, but her physiology can be quite different 
than that in a woman who requires antihypertensive therapy because she has 
severe pre-eclampsia unrelated to chronic hypertension.
	When you are doing these studies, I would encourage people to collect as 
much information as possible, so that we can learn as much as possible about the 
underlying maternal physiology that is affecting pharmacokinetics in pregnancy, 
and so you need to concomitantly assess, not only weight, creatinine clearance, 
free drug concentrations, if appropriate, metabolites, serum proteins, binding 
affinities, cardiac output, and total body water.
	It is distressing to look at studies that fail to gather as much 
information because then you left with--you can't go back and redo it again, and 
you have missed this opportunity to really explain what is going on.
	[Slide.]
	So, how do we design comparator groups?  As we have talked about 
previously, the best match is serial assessment in the same patient at one or 
more gestational ages, as well as one or more postpartum evaluations.  There is 
a number of problems with this.  It is particularly onerous for the patient 
herself to undergo PK studies serially, as well as oftentimes in industry, you 
want to like turn these studies out as fast as possible, and serial sampling 
clearly prolongs the duration of the study.
	As we have talked about, the timing of the postpartum varies in part with 
the drug.  Sometimes it is important to do it within 24 hours of delivery 
because you can get some dramatic PK changes quite early on, but sometimes it 
actually takes up to 12 weeks postpartum to get reversion normal back to the 
nonpregnant state.
	[Slide.]
	Alternatives to serial evaluations within the same patient is concurrent 
enrollment into the same study of age and weight matched nonpregnant women with 
or without the same disease.  Of lesser value are historical PK studies 
performed either in healthy nonpregnant female volunteers or nonpregnant women 
with the same disease, and "men" down there is not the comparator group one 
would choose.
	[Slide.]
	Patient recruitment.  Most often the Phase I studies are conducted in 
free-standing units.  These may have problems enrolling patients because to 
enroll pregnant patients it is really helpful to have a tight relationship 
between the provider and the patient, and these kinds of relationships do not 
exist with the enrollment into a free-standing unit.
	Some of the problems with hospitals is that the labor and delivery 
personnel are very inexperienced in the rigorous conduct of a PK study and might 
have difficulty conforming to the good clinical practice inherent in a PK study, 
and that you might be better off doing a study in a university hospital-
associated CRC or clinical trial unit.
	[Slide.]
	You have to make sure that you appropriately reimburse pregnant women for 
their time, and because of conflicts with work and family responsibilities, you 
have to design a study that minimizes the imposition on these patients and 
providing child care sometimes can be very helpful.
	[Slide.]
	As we have mentioned before, the randomization process, you need to ensure 
equal distribution of gestational ages into the different treatment groups.  I 
recommend that you screen for fetal anomalies with the Level II ultrasound at 
screening if this is a study performed in patients beyond 18 weeks of gestation.
	You need to make sure that you liberalize weight restrictions.  You should 
control for weight in the stat analysis, as well as normalized variables for 
body weight.
	[Slide.]
	Blood drawing.  Liberalization, I have talked about a little bit before, 
so I won't belabor that.
	[Slide.]
	Then, we have talked about the positional effect of the supine position in 
pregnancy, that this can impact, not only on vital signs, but also can have a 
variable effect on absorption due to venous stasis, and rectally-administered 
medications, as well as IM injections into the lower extremities.
	[Slide.]
	Overnight fasting needs to be minimized.  You have to ensure that for 
concomitant medications that you allow pregnant women to continue the vitamins 
and iron, and that you continue your AE documentation to assess the neonate.
	[Slide.]
	Two problems that I just want to briefly address.  One of the had to do 
with the AE coding.  All AEs have to be coded to a preferred term, and if they 
are not in the dictionary, you have to come up, you have to go through this 
whole committee to create an acceptable AE term.
	At Searle, we are still using, as in may pharmaceutical houses, the WHOART 
dictionary.  This is woefully inadequate in obstetrical AEs.  For example, one 
that we encountered was the woman who had premature preterm rupture of 
membranes, and according to WHOART, this defaulted to rupture of the tympanic 
membranes.  Needless to say, this is not an acceptable referred term.
	The MEDRA AE dictionary is a much better dictionary.  It has got an 
exhaustive listing of obstetrical codes, and adoption of this would clearly 
simplify the hassles that we encountered with AE codings in our study.
	[Slide.]
	Lastly, the normal laboratory values.  The databases are designed to flag 
the abnormal values that occur outside of the normal labs for that particular 
company doing the studies.
	Current norms are nonpregnant, and many normal pregnant labs end up being 
abnormal by these criteria, and we wasted an incredible amount of time with 
query resolution trying just to establish that these are normal for pregnancy, 
and that it would be a whole lot more efficient if we established pregnant-
specific normal labs.
	In conclusion, the design and conduct of a PK trial in pregnancy involves 
a different approach than a standard Phase I study, and development of 
guidelines appropriate for these studies will require the combined input from 
both people in industry with PK expertise, as well as physicians with clinical 
experience in pregnancy.
	[Applause.]
	DR. PINN:  Thank you for covering a tremendous amount in a short period of 
time, and I am going to keep moving the program, so that we have time for all 
three speakers and hopefully just a couple of questions before lunch.
	Our next speaker, who is going to speak on Research Recommendations from 
the September NICHD Workshop on the Need to Study Drugs During Pregnancy, is an 
individual who is in constant demand by all of us for his attention to an 
expertise in clinical pharmacology, as well as specific issues related to women, 
and that is Ray Woosley, who earned a Ph.D. in Pharmacology from the University 
of Louisville and an M.D. from the University of Miami.
	He has training in both pharmacology and clinical pharmacology, and I must 
point out also served as the first scientist employed by Meyer Laboratories, 
which is now Glaxo-Wellcome.
	He is currently Chairman of the Department of Pharmacology at Georgetown 
University and has served on many national advisory committees for NIH, the 
Veterans Administration, the U.S. Pharmacopeial Convention, and I would go on 
and on, but I want to give him time to talk.
	So, Ray, as you come forward, let me point out that most recently he was 
elected as a member of the Board of Trustees of the United States Pharmacopeia, 
and we are delighted to have him address this topic.
	Ray.
Research Recommendations from the September NICHD
Workshop on the Need to Study Drugs During Pregnancy
	DR. WOOSLEY:  Thank you, Vivian.  It is a pleasure to be here and a 
challenging task to try to summarize the meeting.
	The good news is that many of the points that were made in the meeting 
back in September have been made here, and in my handout you will see a summary 
of some of those.  I have actually supplemented that handout in case you didn't 
get it this morning with some additional slides that I wanted to include to make 
specific points because I didn't want to be completely redundant of the 
excellent talks that have been made here.
	I think I would summarize my message in the following way.  I think the 
scientific tools of clinical pharmacology are available.  I think they are 
essential, and that is what we just heard in the excellent presentation, that 
these tools are available and essential to study and advance the quality and 
extent of medical care of pregnant women, and for the very reasons we have 
heard, that pregnant women are different.  That doesn't mean they need to be 
treated differently.  It means they need different tools in their research and 
in the approach that we take to their study.
	These are some summary observations that you have heard already, so I am 
going to quickly go through some of these.  They are a subset that requires 
special consideration.  There is the opportunity to study these.
	[Slide.]
	We have to use special considerations, as I said.  These are some of the 
illnesses that occur during pregnancy that medications are needed for.
	[Slide.]
	There are common problems that occur during pregnancy that will require 
medication, and everyone at the meeting and participating have agreed that you 
need to use these medications.  We need to have data on their use.
	One additional point that I would like to make, I was talking to Tim 
Tracy, who is a clinical pharmacologist from the University of West Virginia, 
who is doing a fascinating study surveying pregnant women and what natural 
products they take.
	Tim was telling me that their data, which is in several hundred patients 
at this time, to summarize it in a sentence, they are finding that 30 to 40 
percent depending on how you define a natural product, that 30 to 40 percent of 
pregnant women are taking a natural product during pregnancy, and 10 to 20 
percent of them throughout pregnancy.
	These include things like peppermint, ginkgo, St. John's Wort, and many of 
the, quote, "natural" products that have not been studied at all, something that 
Dr. Henney mentioned earlier, that is an area of extreme importance that it be 
studied.
	So, we have heard it over and over.  Pregnant women need medications.  
They are getting them, and we are getting them in the dark.
	[Slide.]
	This has been the model to improve therapeutics.  We start with basic 
research.  We go through clinical pharmacologic studies, confirmatory clinical 
trials that hopefully have all been to therapeutic guidelines, and then improved 
outcomes.
	Well, the message that we received at this conference was that there are 
needs for these kinds of studies throughout the spectrum, but that things might 
need to take different approaches along the way.
	I would take this opportunity to point out something that we talked about 
at the conference, and that was in the area of basic research, there is a 
tremendous need for thinking about some of these.  Before we can design the 
clinical trials, we often need the basic research on which to base those trials.
	We do have the human genome that has been sequenced, but it is important 
to remember that that is not the genome of a pregnant woman.  That is the genome 
of an adult normal, nonpregnant person, and we don't know what genes are 
expressed during any of the phases of pregnancy.  They are probably totally 
different, in fact, we know that they are.
	[Slide.]
	So, there is a lot of basic research that needs to be done, and some of 
the messages we heard at this meeting were shown on this slide, that we may 
often have to use different technologies like exploratory clinical pharmacologic 
research that might not be confirmatory in itself.
	We might need to use meta-analyses in order to come up with the guidelines 
for trials because it may not be possible to do the classical confirmatory 
clinical trials in pregnant women, but we can apply new technologies, and I 
would like to review some of those.
	[Slide.]
	Some of the exploratory clinical pharmacologic techniques, we have talked 
a little bit about this.  I would like to summarize those.
	These often rely on biomarkers, and these biomarkers are physiologic or 
biochemical measures of drug action that can be correlated with clinical 
benefit.  It must be correlated in clinical benefit.
	This may be blood pressure.  Blood pressure is a biomarker that we hope 
translates into reduced stroke.  It may be a blood level and some of the other 
tools that we have available.
	One that I will show you a slide about, that I think is often valuable and 
has been tested by clinical pharmacologists and validated, and that is a radio-
receptor assay.  I will come back to why this bioassay may have value.
	Stable label isotope PK studies are uniquely valuable in pregnancy because 
there you may not be able to give the entire dose of a drug, but by using a non-
radioactive label, a C-13 or an N-15 compound, you can measure pharmacokinetics 
at levels that normally you wouldn't be able to, and then in pregnancy, the 
stable label has a great deal of attraction.
	PK/PD modeling has been used in drug development for a long time now, but 
this may be a special area where it would be even more informative.
	Dr. Stika mentioned nonmammal or population pharmacokinetics.  These types 
of modern analyses may be able to supplant or even totally replace the classical 
pharmacokinetic technologies that we have used in the past.
	And computer simulation, something that now there is an industry evolving 
to do simulation of clinical trials to help us be more informed before we start 
the clinical trial and use a modified clinical trial to confirm a larger amount 
of data that we have available.
	[Slide.]
	Some of the biomarkers that are a measure of drug action, I have listed 
here, just a few of them.  One that we have used a lot in study cardiovascular 
drugs are the EKG.  This is a readily available tool that can allow us to 
measure the electrical signals from the heart that are being influenced by drugs 
that block ion channels.
	For example, the QRS is a very sensitive measure of electrical activation 
of the heart that can be altered by sodium channel blocking drugs, drugs like 
bupivacaine, which was used in pregnancy and other new drugs to replace it can 
be used as an indicator of exposure of the heart to sodium channel blocking 
drugs.
	The potassium channel blocking drugs can be measured by their effects on 
the QT interval.  There are 55 drugs that available on the market today that 
their package insert mentions the drug's ability to prolong the QT interval.  We 
would like to know if this occurs more commonly, less commonly in pregnancy.
	EEG changes can be measured with benzodiazepines and other CNS acting 
drugs, and this is a noninvasive measure of drug exposure.
	Viral load is a surrogate for protease inhibitors and other antivirals.
	FIO2, a measure of bronchodilator action that might translate into improve 
therapy for asthma.
	[Slide.]
	This slide is just a schematic to show you how we measure the 
electrocardiogram, the measure of the QT and the QRS, fairly simple, but I would 
caution you, to say it is not done well by machines, and it is a tool that has 
been validated in clinical research, but one that, like all tools in clinical 
research, all biomarkers needs to be carefully applied and the computer methods 
that are out there and available today aren't sensitive or accurate enough for 
the kinds of studies that you would like to do.
	But this is the general principle, that the QT is the beginning of the QRS 
to the end of the T-wave.
	[Slide.]
	Using that measure, as shown on this slide, these are data from a study of 
Sotalol that Mark Sale, when he was with us, did to study this beta blocking 
potassium channel blocking drug.  Sotalol is a drug used to treat arrhythmias, 
often given to pregnant patients, and this shows that you can simulate the 
pharmacokinetic data from single doses to steady state.  You can compare two 
situations in this simulation, in this case, the standard dose escalation, and 
this is a rapid dose escalation.
	This shows the projected plasma concentrations over time with these two 
different dosing regimens.  You could to the same thing with two different 
medical conditions, such as pregnant and nonpregnant.  So, simulation of PK data 
is a technology that can be employed in this case.
	[Slide.]
	You can then extend it if you have pharmacodynamic data, as we did with 
Sotalol, you can extend it past blood levels to this surrogate endpoint of QT 
prolongation.  So, this is the same situation as before, a standard dose 
escalation versus a rapid dose escalation looking at the effects on the 
electrocardiogram as a surrogate, in this case, for safety or efficacy, because 
this drug Sotalol prolongs the QT as part of its beneficial effects.  Excessive 
prolongation of the QT would be a toxic effect of the drug that you would not 
want to cause.
	[Slide.]
	Then using simulation of large-scale clinical trials, you can even step to 
the next point of saying, well, how much QT prolongation could you get in a 
trial, and what would be the risk of torsades de pointes as you prolonged the 
QT, it is, as shown in this case, in these simulations, a slight degree of QT 
prolongation has a very small risk of torsades de pointes that, in this case, is 
reasonably linear as you increase the dose, increase the degree of QT 
prolongation.
	So, these types of computer models and computer analyses can help you 
design studies to be more informative before you begin the study and then allow 
you to come back and confirm your observations later with actual clinical data, 
as was done in this case.
	[Slide.]
	Well, the other point I would like to make is that these surrogate 
endpoints, these biomarkers can be used to look for differences in response 
during different physiologic states, such as pregnancy, and I wish we had data 
on pregnancy to show you, but I will show you what we have, which I think to me 
tells us that we need these types of studies in pregnancy.
	This is a study done by Mike Kilborn, one of our fellows, a cardiologist 
who is actually here in the audience.  This is time after the administration of 
ibutilide, a cardiac drug used to treat arrhythmias.  This is a third of the 
clinical dose administered to about 60 men and women and comparing the response, 
the change in the QT interval after a single small dose in men and women.
	You notice that the women had a much greater effects, a much longer 
lasting effect on the electrocardiogram.  Now, he recently obtained the plasma 
concentrations and found because the dose was given on a milligram per kilogram 
basis, the women actually had a third of the blood level, but even though they 
had one-third lower blood level of ibutilide, their drug effect was much larger.
	So, a third lower blood level still produced a much larger effect, 
indicating a gender difference in biologic response to this cardiac acting drug, 
a drug that is given during pregnancy.
	[Slide.]
	Well, are there hints that there may be hormonal effects in these data?  
These show that if you give these same women the drug exactly the same way, at 
different parts of their menstrual cycle, luteal ovulation during menses, you 
find that the difference between men and women is actually confined to the 
menses in ovulatory phases, and not during the luteal phase, implying that this 
response to potassium channel blocking drug might be modulated by the hormonal 
changes that occur during the menstrual cycle.
	We don't have a good answer although we actually have a lot of leads from 
animal experiments as to what hormones may be involved.  We don't have good data 
yet in humans to explain it, but an intriguing aspect of this data was when we 
looked at relationships between drug effect and hormone levels, we did find that 
there was a statistically significant correlation between the change in the QT 
interval in these women and their progesterone levels.
	So, our data would imply that there are potentially major changes in drug 
response that are sensitive to the changes in hormones that occur in women, and 
those changes during pregnancy have not been examined at all.
	[Slide.]
	Another tool that I mentioned earlier, that I think has a great deal of 
potential value here, and has been employed in the past, is the radio-receptor 
assay shown here.
	This is an in vitro assay that tries to learn more than just the blood 
level.  When you measure the drug level in plasma, it is assumed that that is a 
direct reflection of the effect of the drug, and it often is, that in the target 
tissue there are receptors which are being activated by the drug and that the 
drugs effects are in equilibrium with the amount of drug in the plasma.
	If you measure the amount in plasma, it will reflect the effect, but 
sometimes it doesn't, and sometimes we know that that is because there is not 
only the active drug in plasma, but there are active metabolites, and as we saw 
earlier, the metabolites can change during pregnancy.
	There are active isomers and inactive isomers of these drugs, and the 
ratio of those can change under different conditions, which might confound the 
relationship shown here, and we know that protein binding can change especially 
during pregnancy for drugs.
	So, with all of these potential confounders, it is actually a surprise 
sometimes that blood levels do correlate with drug effect, but what Anton 
Belstein, and more recently, Sally Yasuda, in our group have done is employ this 
method, where we take plasma and we mix it in vitro, not in a beaker anymore, 
but in 64 well plates, with human expressed receptors that can bind to the drug.
	We add a radioligand, the drug that has been radioisotopically labeled, 
usually tritium, and we in this test tube now have the human receptor, we have 
the drug, and we have the radioactive ligand.
	So, the amount of drug that binds to this receptor is proportional to the 
amount of drug, of course, the active drug, whether it is bound, whether it is a 
metabolite or no matter what it is, the displacement of the radioligand is a 
reflection of the actual active moieties in that plasma.
	This is especially valuable today because most of the drugs that we are 
testing and developing have come from receptor-binding assays.  That is the way 
they got into human use, is they were found to bind to a receptor of some kind, 
and this is a methodology to look at what is the active displacing substance in 
a person's plasma over time.
	Sally and others have shown that it does correlate with other biomarkers 
for drug action.
	[Slide.]
	Well, as was said earlier, the classical approach in pharmacokinetics is 
to take 12 healthy, normal subjects that are homogeneous, draw multiple, usually 
8 to 20 blood samples over time, and look at the pharmacokinetics of a drug.
	Well, as we just heard, in pregnancy it may be difficult to do that for a 
large number of reasons, and population pharmacokinetics have been used in 
similar situations to learn more about the factors controlling the plasma 
concentration of a drug, and something called nonMEM or the nonlinear mixed 
effect modeling has been employed, and in this case, you don't use small numbers 
of subjects with lots of samples, you use lots of subjects and small numbers of 
samples.
	One or two samples, and not at fixed times, but at random times, and we 
use, in homogeneous subjects, you want people with differing creatinine 
clearance, you want people with different phases of pregnancy, and all of that 
is put into a computer, and with enough data, you can usually dissect out the 
contribution of creatinine clearance, the contribution of body weight, of stages 
of pregnancy perhaps that might contribute to the variability in plasma 
concentration and hopefully the variability in drug response.
	[Slide.]
	Well, this is a unique condition and it does require novel tools.  I 
mentioned some of those.  I think as the CDC conference concluded, patient 
registries with targeted analysis or screening analysis may have a great deal of 
value.
	Web-based registries with the Internet are now a tool that we have been 
employing, we think have a great deal of value to get out to study the rare 
events that occur with medications.
	[Slide.]
	We think there is an urgent need for educational programs.  The FDA label, 
when it is modified, and the newer pregnancy categories will be a major step 
forward, improving the educational value of the drug label.
	We think professional societies, the meeting concurred that professional 
societies really need to become involved in establishing practice guidelines for 
everybody, not just Ob-Gyn, because many physicians, pharmacists, and health 
care providers see pregnant patients, not just internists or cardiologists, so 
all professional societies need to be involved in assessing the important issues 
that occur with pregnancy in the case of patients.
	The USP and its drug DI, and its addressing of off label indications can 
address that void that occurs between the time the pharmaceutical companies can 
provide labeling that meets FDA standards.
	We believe that the medical, nursing, and pharmacy schools need to think 
about their curriculum and the needs of teaching pregnancy and the clinical 
pharmacology of pregnancy that would address the scientific facts, the 
prescribing skills, and the attitudes that health care providers need to 
adequate care for pregnant patients.
	[Slide.]
	We concluded that there needed to be coordination of the research that is 
underway, the small amount of research I would say that is underway, but 
especially when there is a small amount of research, it really does need to be 
coordinated.
	There is the Maternal-Fetal Network.  There are perinatal centers.  The is 
the pediatric clinical pharmacology research units.  ARC has the Centers for 
Education and Research on therapeutics.  FDA has its Pharmaco-Epidemiology 
Network, and the pharmaceutical industry has studies, and there needs to be a 
forum and a mechanism to coordinate this research.
	There are barriers to progress, and we talked about these at the 
conference, and we heard some very good talks on this, this morning, the ethics, 
the Litigious Society that we have to deal with, the inadequate research 
funding, the inadequate number of trained investigators, because one of the 
things I think we have learned is that, yes, there are inadequate incentives for 
industry, and the change in the patent law that allowed extensions of patents 
for industry studies, pediatric indications, taught us that that is a good idea, 
but without trainees, it is going nowhere.
	Until we train scientists capable of conducting the research that is 
needed, it won't happen even if we create the incentives.  So, we need 
incentives, but we need the people to do the work, we need the funding to do the 
work, and the FDA needs funding internally to meet its demands to get past just 
efficacy.
	The reason we have guidelines and recommendations sitting for so long is 
because they don't have the resources to allocate people to do the job.  We know 
the agency wants to do the work.  They need the resources to get it done.
	[Slide.]
	Well, I will conclude with this, and I think that is the message I think 
we learned at our conference, and I think it is one that we will probably leave 
here with is that if we just wait another five years to get together and talk 
about this, not much is going to happen, and the reason not much has happened in 
the last five to 10 years from when similar conferences were held, is because 
there is no forum, there is no permanent forum for discussion, for assessing 
progress, for nudging the system, for keeping this on everybody's front burner.
	Something like a national center for the study of medications during 
pregnancy is really the type of forum that will bring together the stakeholders, 
as they say, to continue discussing what needs to be done, looking for new 
tools, some of which I have described to you, but thinking about the development 
of even better tools to advance the pharmaceutical care of pregnant women.
	Thank you.
	DR. PINN:  Before I introduce our last speaker, let me raise my question 
one more time.  How many people in the audience are members of, or are 
representing, IRBs?  Could I see hands again.
	So, we have six, so for those who were asking the question, there is your 
answer.  No further comment.
	Let me now introduce our final speaker of the morning, Dr. Maria 
Palmisano.  She is Director of the Department of Clinical Pharmacology and 
Experimental Medicine at the Bristol-Myers Squibb Pharmaceutical Research 
Institute.  She received her B.A. in Chemistry from Johns Hopkins University and 
her M.D. from the University of Medicine and Dentistry of New Jersey Medical 
School.
	She completed training in internal medicine at the Medical College of 
Pennsylvania and then continued her training in fellowships in Allergy and 
Immunology and in Clinical Pharmacology.  Since joining Bristol-Myers Squibb, 
Dr. Palmisano has been responsible for clinical pharmacology research in the 
areas of cardiology, urology, immunology, and dermatology.
	She will be giving us this morning the PhRMA perspective.
PhRMA Perspective on Clinical Pharmacology
Research in Pregnant Women
	DR. PALMISANO:  Thank you very much.  The first thing I want to just 
mention is that my slides are slightly different.  With this age of PowerPoint 
slides, editing can go on almost endlessly.
	[Slide.]
	I just want to give you a brief overview of what I will be speaking about 
today.  The first is just to identify the issues and opportunities that we have 
been discussing here, to identify what some of the limitations of clinical 
pharmacology trials are, and then also to discuss what the concerns of industry 
happen to be, and to look at some possibilities for the future and ways that we 
can try and perform this research.
	[Slide.]
	So, what is the opportunity that presents itself?  Well, as we know, there 
are few prescription drugs that are specifically labeled for use during 
pregnancy, yet, most women as we heard yesterday, take at least one prescription 
drug during pregnancy, if not, an average of three to five.
	There are physiologic changes that occur during pregnancy that we have 
discussed that alter the pharmacokinetics of drugs and may also alter the 
pharmacodynamic response to drugs.
	These changes that occur are not static, but vary throughout the 
pregnancy, and then we have limited data at the present time available from our 
product labels and from the literature to provide guidance to physicians in 
making their dosing recommendations to pregnant patients.
	[Slide.]
	So, what possibilities do clinical pharmacology trials in pregnant 
patients hold?  Well, clinical pharmacology studies can provide us information 
on the pharmacokinetic parameters.  These are things, such as the exposure to 
drug or area under the curve, the maximum concentration observed and the time at 
which that is observed, and then other pharmacokinetic parameters, such as 
clearance and half-life of the drug.
	Dr. Woosley spoke of biomarkers and use of biomarker examinations that may 
allow us to correlate PK changes that occur during pregnancy with 
pharmacodynamic changes and relate that to efficacy, and hopefully, from all 
this, recommendations could be made for dose adjustments that would allow for 
appropriate treatment of maternal disease.
	[Slide.]
	But there are some limitations, and that it is, as we said, as I mentioned 
before, the physiologic changes do vary across pregnancy and that there are 
contributions of these changes that affect the absorption distribution and 
metabolism and elimination of the drugs by the mother.
	In addition, the fetus and the placenta are not just inert things residing 
within the mother, but are also involved in this drug distribution, metabolism, 
and elimination, and their contribution and participation in that may change as 
gestation progresses.
	[Slide.]
	In addition, in trying to perform these studies safely, we are aware that 
fetal susceptibility to adverse outcomes can vary based on gestational age, and 
we are familiar with drugs that cause problems in the first trimester, but as we 
also heard discussed, we need to be concerned that neural development occurs 
throughout gestation, so that we may need to look for changes and for outcomes 
in development and actually in the child over the course of time.
	We also need to be aware that there are drugs that may not cause major 
malformations, but rather have effects on intrauterine growth, such as the ACE 
inhibitors.
	[Slide.]
	Also, PK and PD data provides only short term usually and very limited 
safety information.  Clinical pharmacologies are generally not designed or sized 
to adequately study the safety of a drug in a given population.  In addition, 
these studies, when studying a single drug alone, cannot provide comparative 
safety information to guide choices between therapeutic options that may exist.
	[Slide.]
	So, what are the concerns of industry as we approach this type of study?  
Well, there are some very basic questions that we have to raise to ourselves, 
which drugs should we set about to study, when in the drug's lifecycle have we 
gathered enough information about it that we should embark on studies in 
pregnant women?  Which pregnant women should we study and when in their 
pregnancy should they be studied?  What types of control groups should we use?  
What information should we obtain when we do these trials, and how should we 
design the trials, so that we can get the most information out of them, and how 
do we communicate this adequate to practicing physicians?
	[Slide.]
	So, the spectrum of opinion as to what drugs should be studies ranges, as 
we heard today, from every drug because there is a possibility that a pregnant 
woman might take it to no drug at all, a very paternalistic approach that just 
shouldn't take drugs during pregnancy because they all may cause harm, but some 
more reasonable approaches might be to study drugs that are needed to treat 
complications or problems during pregnancy, and the need for these types of 
studies are fairly obvious.
	In addition, drugs that are used to treat diseases that occur frequently 
in women in their childbearing years represent another opportunity to help us 
provide the information that caregivers and patients need.
	There are drugs obviously that are known teratogens should be excluded 
during that period when we are aware of fetal susceptibility.
	[Slide.]
	In moving on to when in a drug's lifecycle should we embark on studies in 
pregnant patients, we need to look at a drug's lifecycle to begin with, and that 
is, that clinical pharmacology and Phase I studies need not be synonymous.
	Usually, during Phase I, we are very early in drug development and just 
learning about the behavior of the drug in human beings in general, and this may 
or may not be the time to enroll women who are pregnant, but rather to perform 
clinical pharmacology type trials at a stage where it appears appropriate.
	When drugs are registered, typically, drug exposure has been limited to 
several thousand subjects, and that pregnancy avoidance is frequently a 
requirement of participation in these clinical trials.
	When exposures do occur in early clinical trials, they are often during 
the first trimester of pregnancy, and the drug exposure may be of limited 
duration.  Typically, companies will recommend that the drug dosage be 
discontinued and the patient followed for the outcome of her pregnancy, but the 
exposure to the actual trial study drug is limited.
	We know that postmarketing surveillance data are often incomplete and may 
be biased or limited to spontaneous reports of adverse outcomes rather than 
reflecting the total extent of drug use in pregnancy.
	[Slide.]
	So, continuing, when might we consider to do pharmacologic evaluation of 
drugs?  It is reasonable that when drug safety and efficacy have been 
demonstrated in the general population, this might be of time when it is 
appropriate to embark on such studies.  In addition, we would like to know that 
the drug has potentially significant therapeutic benefit in addition to broad 
usage in patients who are pregnant.
	We also need to reassure ourselves that drug exposure is not expected at 
least to pose an undue risk to the mother or fetus.  The answers to these issues 
are not necessarily easy to obtain.  We also are aware that the evaluation of 
older drugs, generics, natural products, and other agents that the mother might 
use definitely pose a dilemma.
	[Slide.]
	So, which pregnant women should we study and when should be study them?  
It seems most reasonable to attempt to conduct these studies in women who are 
already taking these drugs for therapeutic benefit, and as has been discussed 
over the last two days, it is necessary to design these studies, so that we 
collect PK and PD information at multiple time points within pregnancy and that 
probably the best comparison is to do, within the same woman, comparisons to the 
postpartum period.
	We could envision on occasion studies in healthy gravid women, but this 
would definitely be the exception to the rule.
	[Slide.]
	So, what information should be obtained?  I have a whole laundry list of 
things here that I think other speakers have spoken about.  I would like to 
emphasize that we also need to be aware that there is often use of combination 
therapy, and this can make collecting of pharmacokinetic and pharmacodynamic 
data difficult.
	We also need to collect safety information on the combination where there 
may be adverse events or adverse effects of the drugs interacting, and not the 
individual agents alone.  We also can't forget to obtain information on other 
comorbid conditions and pharmacogenomic information.
	[Slide.]
	Well, once we go about collecting this information, now we have to deal 
with how do we get it out to the public and to practicing physicians, and we 
need to be careful that our study designs have been carefully considered using 
the appropriate patient controls, and this is the basic premise that any study 
that we undertake should be done as thoughtfully as possible.
	We could include this data in product labels or through other available 
sources, such as teratology services, and I think most importantly in industry 
we share a concern that there is a risk that providing pharmacokinetic and 
pharmacodynamic data might be overinterpreted as having safety data on the use 
of these drugs in pregnant women where this may not be the case.
	We may be able to provide guidance in dosing for appropriate doses, but 
truly not have had the patient exposures and control trials where we can truly 
begin to analyze what the safety of the drugs are.
	[Slide.]
	So, what are some possibilities for the future?  Well, I have tried to 
discuss a little bit about when we might study pregnant women in clinical 
trials, particularly clinical pharmacology trials, and those are when the 
indication is for a disease that is considered life-threatening, also, when 
drugs are indicated for pregnancy-related conditions, as I have spoken about 
before.
	We would also want to consider studying these drugs.  We know that there 
is a significant therapeutic, such as drugs for seizure control, drugs for 
asthma, and drugs for other indications that we have spoken about in the last 
two days
	How could we study these?  Well, we could study them by industry-sponsored 
studies and/or industry-sponsored registries.
	[Slide.]
	Also, we can work in alliance with professional organizations, academia, 
and teratology services, and what some of these alliances may provide are 
opportunities for broader patient enrollment.  As has been mentioned before, it 
may be difficult to actually enroll women in some of these trials.  We may need 
to do these studies at more than one site.  It can't just be done at a typical 
CRO where you place your trial and enroll your patients in a brief amount of 
time.
	We also need to use your resources efficiently.  Collecting 
pharmacokinetic data to make it useful needs to be done in a carefully 
controlled manner, and we certainly wouldn't want to do this without being able 
to provide that type of GCP.
	In addition, we also need to use experienced interviewers who can query 
our patients about what other concomitant medications, concomitant environmental 
exposures, and other things they may have used throughout their pregnancy.
	Another benefit of alliances is that it can allow for comparisons across 
therapeutics or within a therapeutic drug class to help begin to get at those 
issues of safety.
	Support from the pharmaceutical industry for this type of work could take 
many forms ranging from providing validated bioanalytical assays to assistance 
with study design, data analysis, or even up to study funding.
	[Slide.]
	So, in summary, we know and have been discussing for two days that drugs 
are frequently used during pregnancy.  There are physiologic changes that we 
need to account for, and we need to examine and look at their effects on 
pharmacokinetics and pharmacodynamics, and that this PK and PD data can be a 
guide for dosing, but really is not a substitute for safety data.
	[Slide.]
	Studies in pregnant women, I have talked about when we can consider them 
in terms of once we know that a drug has been proved safe and efficacious in the 
general population, that we know the drug has potentially significant 
therapeutic benefit and use in pregnant women, and again that we would not want 
to pose undue risk to the mother or to the fetus.
	[Slide.]
	Studies should be considered in women who are already receiving these 
drugs as therapeutics, and this is a natural population.  These women need to 
take these medications to control their preexisting conditions, and although no 
woman should be an n of 1, we do need to start somewhere and some woman must be 
the first n.
	In addition, pharmacologic data, we know will probably need to be 
collected throughout pregnancy to guide dosing at different points in the 
pregnancy and the postpartum period, and we really need to engage in further 
discussions to figure out the best way to design these trials to gather the 
data, analyze it, and communicate it in the most useful fashion.
	[Slide.]
	So, the idea goal is to be able to provide evidence-based dosing 
guidelines that permit rapid estimation of what the appropriate doses for a 
given patient is who is at a specific stage of gestation, has gained a certain 
amount of weight, and that we would want to be able to provide this for products 
that have pregnancy-related indications in addition to products that are used to 
treat underlying conditions during pregnancy.
	Thank you.
	[Applause.]
	DR. PINN:  Thank you, and I must say that I am particularly encouraged 
because I don't know how many of you were at that FDA-NIH conference, which was, 
what, about five or six years ago when we were discussing the topic of women in 
clinical trials, women of childbearing age, and pregnant women, and I must say 
that my own memory and reflection on that was that the perspective that was 
presented representing industry was much more conservative and discouraging.  
So, I am particularly encouraged by your presentation this morning, and I have 
to give that as a personal professional comment on this.
	But now let me open up the mike.  I think we have time for just a few 
questions.  We are almost back on schedule.
	Yes.
	DR. KOREN:  Just two comments.  Cate, you, in the first part of your 
presentation, you referred to clearance, but you really measured the parent 
clearance, clearance over F, and you draw conclusions about metabolism, which I 
think there is a lot of evidence that absorption changes in pregnancy, too.  So, 
I think one has to be very careful with that.
	Another point just as a general comment, there are now quite a few 
studies, and Ray, I think even quoted one, that during the regular menstrual 
period, the kinetics change dramatically, as do dynamics, so whenever the 
comparison group of women which are not pregnant, you have to standardize for 
when you do them during the menstrual period, and probably you need to do more 
than one.  Ovulation is very different from later or earlier, so all these have 
to be put into the very good guidelines that you suggested.
	DR. PINN:  Any response from the panel?
	DR. STIKA:  There is no question that absorption can change in pregnancy.  
Some of the clearance that we looked at was a comparison of the AUC for the 
metabolite to the renal excreted, and every step of the way supported enhanced 
metabolism of the parent compound to the hydroxy metabolite.
	DR. ARANDA:  Aranda, Children's Hospital of Michigan.
	In the absence of a placebo group, you mentioned, Dr. Stika, that you 
think this is probably unethical.  What kind of a study design would you be 
looking at here, is it enough in the efficacy, safety studies, is enough to just 
show equal efficacy and equal safety, or would you aim for superior efficacy and 
superior safety because powering these studies would be very difficult, would be 
very different, and I don't know what the response of the FDA would be in this, 
because we had had similar discussions in the past with one of the agencies.
	DR. STIKA:  I think the only time in which a placebo arm is indicated is 
when you are looking at a new therapy where no existing medical therapy has 
proven to be effective.  I think in the absence of that, as I mentioned before, 
when you are doing a Phase II or a Phase III study, that you need to use as an 
alternative a known active comparator that has been generally accepted as an 
existing medical therapy by the obstetrical community.
	Powering is very difficult and I think we might need to come up with a 
little more creative alternatives than the existing models for nonpregnant 
patients.
	DR. KWEDER:  I am Sandy Kweder from the FDA.
	That was a pretty general question for the FDA.  I guess I won't even 
attempt to answer the specific question other than to make the point that I made 
yesterday, that efficacy questions in pregnancy, the way we think about 
pregnancy, is as a special population of adults, adults where there is altered 
physiology, and much like many other populations where we don't have any reason 
to expect the performance of the drug and the indication itself to be different, 
what we would be thinking about are what we would call "bridging" studies that 
may bridge principles of pharmacology for dosing, as well as provide additional 
safety information that would be important, much the way we have in many 
respects in the past thought of children or the elderly or people with organ 
impairment.
	I wanted to ask a question to Cate.  One question is--I have two questions 
for you, I guess--one is that you never came out and said, you know, in the end 
with the findings that you had from the BV study, what is your conclusion about 
the clinical relevance of the findings that you saw in looking at the 
differences at least in pharmacokinetics?
	My question is, as you were trying to develop that study, what were your 
resources?  Where did you go for help?  You clearly had some questions in mind.  
What was out there for you in terms of helping you put that study together?
	DR. STIKA:  I think we were all very much reassured to see that resolution 
of BV was not affected by the fairly dramatic differences in the PK outcomes.  I 
think the company found it quite surprising because when we initiated the study, 
they didn't expect there to be significant differences between the pregnant 
patients and the nonpregnant patients.
	I think the fact that we did in our very preliminary findings saw no 
difference in efficacy probably speaks to the fact that although AUC and Cmax 
were decreased in pregnancy, the amount of drug required at a tissue level to 
treat bacterial vaginosis for those organisms, the MICs are so small, and, in 
fact, as a medical monitor, I just received recently the in vitro sensitivity 
studies require for all anti-infectives.  You haven't received them yet, but we 
did.  In general, we found in in vitro level the MICs for most of your anaerobic 
organisms are remarkably low.
	Now, this speaks to BV, you know, an infection within the vagina.  It does 
not speak to the other use for IV metronidazole when it is used for systemic 
anaerobic infections, which might require much higher plasma levels to ensure 
adequate delivery of drug to the specific sites.  So, that is going way beyond 
our particular study.
	DR. KWEDER:  Although you could have, I guess, you could have anticipated 
in advance, and perhaps you did and you just didn't talk about it, that you 
would need a difference of this magnitude in Cmax and AUC based on what you 
understand about the broad spectrum of MICs and, you know, the PK/PD 
relationship for this indication to require a dose change.
	DR. STIKA:  I think the intent of the study was much simpler.  I think 
that really goes beyond what Searle intended.  In terms of what were my 
resources, I think in part it is the perseverance and the motivation and the 
belief that there really is the potential for pharmacokinetic differences in 
pregnancy, and that is based on my education and my exposure to some fairly 
significant mentors including Art Atkinson, as we well know.
	My role in terms of designing the PK portion was limited.  My role was to 
address some of these issues with Legal, to persevere in the dynamics within 
Searle.  The PK portion was very much designed by our PK Department, and my role 
served as more of a modification of a standard PK study for pregnancy and based 
on my own experience with obstetrics.
	DR. WOOSLEY:  Just a quick ques and perhaps a comment.  When you see a 
change of 30 percent in AUCs, a lot of people say so what, but I think the real 
question is what is the distribution about that and how many of the pregnant 
patients really had--there were some very low AUCs in there, and the question is 
if you were to expand this to thousands of patients, are there now a lot of 
untreated women.
	DR. STIKA:  There is no question when you looked at the individual AUC 
curves there were some women, the pregnant women, that were remarkably flat and 
remarkably low.  When I just did a real simple comparison in terms of who was 
cured and what their curve looked like, at least for this particular study, I 
wasn't able to notice any correlation, but once again, that truly probably 
speaks to the amazingly low MIC required for treatment of anaerobic infection.
	DR. REIDENBERG:  My name is Reidenberg, clinical pharmacology at Purdue 
Pharma.
	I just wanted to make a comment about placebo and patient selection.  A 
lot of the transitions that we are talking about is really moving from a healthy 
medical student and nurse model, where you give them a new formulation or a 
placebo, into a patient model who is getting drug for treatment.  There, we do 
very careful selection as you described, and it is really so that the patient 
gets the best care currently available plus control or active.
	I think that we should be really careful when we say placebo may not be 
ethical, because I think that there is a very strong placebo effect.  There are 
going to be some very unusual things that may crop up on a site aspect, which 
only a placebo could solve, and as long as we ensure that the subjects receiving 
placebo receive the best care at the time of the study, then, we have done out 
ethical job.
	DR. PINN:  Well, that transitions into perhaps some lunchtime discussion 
related to the Helsinki Agreement and some of the controversy that has arisen, 
and I am glad that we are out of time, so that I won't take more questions or 
discussion on that.
	I do hope this afternoon, as I think about reflecting on the discussion 
this morning on ethical and legal, as well as pharmaceutical approach to studies 
of pregnant women, that somebody will perhaps again raise the issue and perhaps 
address the concern related to subpart B and its potential effect on what we are 
able to do or not do in terms of inclusion of women of childbearing age or 
pregnant women and permission related to their inclusion in studies.
	I throw that out along with the other items we have had and say that we 
will recess for lunch and will reconvene at the appropriate time as scheduled.  
We are just about on time, and I believe that is 1:30.
	Thank you.
	[Whereupon, at 12:20 p.m., the proceedings were recessed, to be resumed at 
1:30 p.m.]

AFTERNOON SESSION
[1:30 p.m.]
	DR. YAFFE:  This afternoon Jonca Bull is supposed to moderate and cannot 
make it.  I would like to ask Peggy Miller to be the moderator.
PM INTRODUCTORY REMARKS
	DR. MILLER:  What we are going to do is we are going to be very short on 
introductions so that we can concentrate on content.  We have a full panel of 
representatives for both government and professional organizations.  What we 
would like them to do is help us identify funding opportunities to do research 
in this area and to provide some insight on the best way for us to move forward 
so that we are not having just another workshop in five years.
	I am going to go right down the list here.  The first speaker is Michael 
Greene.  Dr. Greene is representing ACOG.
Panel: Creating Resources and Opportunities
for Clinical Research
ACOG
	DR. GREENE:  Thank you for inviting me to the conference.  This is the 
second conference in two weeks to address similar issues.  I was at the 
conference last week as well.  There are several themes that come through 
consistently, the last conference being postmarketing surveillance of drugs.
	In addition to my job at the American College of OB-GYN, and the hat that 
I am wearing today, I do a couple of other jobs and will make some comments 
wearing those other hats.
	One is that I am the current Chair of the FDA's Advisory Committee on 
Reproductive Drugs.  Also, the other hat that I wear, and I will make a comment 
or two from that position, is as an Associate Editor of the New England Journal 
of Medicine.
	The American College of OB-GYN is a membership organization that 
represents approximately 35,000 obstetricians/gynecologists in the United 
States.  Its primary goal is education of those obstetricians and improvement of 
the health care of women, pregnant and nonpregnant.  So we do a lot of primary 
care for women, really, not restricted narrowly to obstetrics and/or gynecology.
	The College, in that role, writes many guidance documents or guidelines, 
if you will, for their practitioners and a good practice, not only method of 
practice but a good practice, that a practitioner can feel competent and 
confident employing in his everyday care.
	One of the themes that came through in last week's conference on 
postmarketing surveillance, and I think I have to reiterate today, is that any 
effort to really collect good-quality data in a systematic way on use of drugs 
in pregnancy really cannot rely on busy practitioners.
	It really must be done in a context of a research setting.  Practitioners 
are already besieged.  The quantity, the quality, of the information that you 
could possibly hope to collect, if you will, casually, as a practitioner is not 
what you would really want or need for purposes of making recommendations for 
guidance for research purposes.
	I jotted down a few notes just to give you an idea of the content, for 
example, of the first prenatal visit for a pregnant woman.  For example, 
recently, the College initiated a program on smoking cessation education.  The 
College, with the Institute of Medicine, has a major initiative on HIV-AIDS 
testing and prevention education.
	The College initiated its own initiative several years ago on domestic 
violence screening.  There is Tay Sachs, Gaucher and ?? screening that must go 
on.  We will very soon introduce screening for cystic fibrosis for virtually all 
pregnant women.
	The CDC has asked us to work with members of the College to improve 
compliance with testing and postpartum immunization for rubella.  There are 
major efforts at toxoplasmosis education and avoidance.  Syphilis testing has 
taken on new approaches with the HIV-AIDS epidemic.  Hepatitis C screening is 
now working its way into our practice and local state health departments have 
asked us to work with our patients on educating them about Listeria and where it 
comes from and how to avoid it.
	So each one of these things, the proponents remind us that each one only 
takes five minutes.  But when you only take five minutes for each of these ten 
things, that is your fifty-minute hour and you haven't even talked about taking 
a history, doing a physical examination or answering the questions that the 
patient brings to her first prenatal visit.
	So these are important issues.  The average obstetrician/gynecologist is 
burdened and overburdened.
	I would like to just close with two remarks from other hats.  One is the 
issue of funding for research.  Dr. Zuckerman, yesterday, suggested that the 
only way that the integrity of the data could be preserved was through federal 
funding of the research.
	We are all, of course, concerned about the integrity and credibility of 
the data.  That is a hat that I wear at The New England Journal of Medicine 
every day.  However, if I were a congressperson, I would point out that the main 
beneficiaries of this research, in terms of drug sales, are going to be the drug 
companies.
	I think we need to think more carefully about how the quality and the 
integrity of the data can be preserved and yet funded by those who are going to 
benefit from the sales of the products, the pharmaceutical manufacturers.
	Certainly, the FDA does not fund the research that the companies do now, 
the results of which they submit to the FDA for their approval.  I think we can 
work on thinking of appropriate ways to guarantee the credibility and the 
integrity of the data.
	One other comment I would like to make is that is that I think that the 
tightly reasoned logical arguments of legal academicians are seriously 
undermined, really, no matter how passionately they may be stated by the daily 
examples of the legal system that we see being turned upside down to the 
enormous financial advantage of plaintiffs attorneys.
	I think we only need to look at the examples of Bendectin, the silicone 
breast implants, and even spilled hot coffee to see how our legal system can get 
turned upside down in spite of the most reasoned and logical arguments of 
academicians.
	DR. MILLER:  Thank you.  I was hoping to make it through a meeting without 
someone mentioning breast implants, but I guess this won't be the one.
	Our next speaker is going to be from AHRQ.  Lisa Simpson was not able to 
make it due to illness.  I am wondering whether indeed we did get the flu 
vaccine out in time this year, but graciously, Caroline Clancy has agreed to 
present AHRQ's position.
AHRQ
	Dr. Clancy is the Director for the Center for Outcomes and Effectiveness 
Research at AHRQ.
	DR. CLANCY:  Good afternoon.  I am sorry, of course, that Dr. Simpson is 
ill, but actually quite delighted to be here in her stead, primarily because as 
an internist, the challenges being discussed at this meeting are very real to 
me, particularly when an obstetrician/gynecologist colleague and I are sharing 
the care of a woman who has other medical problems, we often don't have answers.
	Our current boss, John Eisenberg, who is the director of the agency, 
believes very firmly that you need to be able to state the mission of what you 
are doing very clearly on a bumper sticker, and if you can't do that, then, 
perhaps it is not important.
	[Slide.]
	So, those of you who may have known in our prior life as the Agency for 
Healthcare Policy and Research, should know that we are now the Agency for 
Healthcare Research and Quality, AHRQ, which is both easier to say and 
healthcare is now one word.
	[Slide.]
	I know you all love organizational charts.  The take-home message here is 
that we have six research centers.
	[Slide.]
	The agency is just about 10 years old, so I want to spend just a few 
minutes telling you a little bit about us and then close by talking about some 
opportunities I think for conducting the kind of creative research that has been 
discussed here in the past day and a half.
	The agency was established 10 years ago in response to concerns about 
variations in practice--it probably sounds pretty familiar after the past day's 
discussion--with the statement that more research is clearly needed to determine 
the medical outcomes and costs of clinical alternatives and their effect on 
medical outcomes and the delivery of care.
	[Slide.]
	So, recently this past December, we were reauthorized, and that is how we 
came about our name change.
	[Slide.]
	The reauthorization emphasizes our role as a science partner and to meet 
the scientific information needs of our partners, and we are not a regulator.  
We are in the business of conducting and support research to provide evidence 
that we hope will inform policy and practice, but we don't actually tell people 
how to use that information.
	[Slide.]
	Some of the activities emphasized in our reauthorization reaffirms our 
core research functions supporting research that helps our understanding about 
what works in terms of health outcomes, how to improve quality of care, and cost 
to access and utilization of services.
	We have some new activities, as well.  We will be producing annual reports 
on the quality of care for this country starting in 2003, as well as disparities 
in healthcare delivery.
	[Slide.]
	In terms of our overall strategic plan goals, the first goal is to support 
improvements in health outcomes, that is, research that supports improvements in 
health outcomes.  The second is research that strengthens quality measurement 
and improvement.  The third is identifying strategies to improve access, foster 
appropriate use of care.
	I just wanted to pause one moment on the issue of quality.  Much of what 
you are discussing today overlaps some of our internal discussions about what do 
we know about quality of care for maternal healthcare, and the bottom line is 
not very much, which is really quite surprising if you think about how often it 
is that these are services that women need.
	[Slide.]
	In terms of the people whose decisions that we are hoping to inform, we 
think of these as three groups of people:  clinical decisionmakers, that is, 
clinicians and patients, those who lead healthcare systems, and public 
policymakers.
	[Slide.]
	We also think about our research as occupying sort of a pipeline, if you 
will.  Those of you who know John Eisenberg would appreciate this kind of 
cartoon.
	The first part of the pipeline is new knowledge, the second is tools and 
talent, how can our funding be used to support centers of excellence, and so 
forth, and tools that others can use to enhance quality and outcomes of care.
	The third is supporting research to translate what we do know works into 
practice.
	[Slide.]
	We are also very big on thinking about a cycle of research and where you 
start with needs assessment, what information is it that our three target 
audiences need to know, and how do we then translate that into the research that 
we support, and then translate the finding of that research into practice, and 
then finally, how do we evaluate whether it has had an impact on practice and 
policy.
	I want to emphasize this to say that we would be very happy to hear, at 
the outcome of this conference, how we might be able to contribute to this 
agenda.  We would consider that part of the needs assessment.
	[Slide.]
	At the research centers, we have three cross-cutting initiatives, almost 
institutes, focus on what we call priority populations or the health of minority 
populations, women and children.
	In the next couple of months, we are also going to be establishing, again, 
this is part of our reauthorization, an Office of Priority Populations Research.
	[Slide.]
	Just to give you an idea of the scale, since we are sitting here with 
bigger federal partners, the reauthorization authorized us for up to $250 
million worth of funding.  If and when we get our 2001 budget, we actually have 
heard that we may do better than that this year, and we are very excited about 
it.  That is the good news.
	The slightly less good news is that most of the increase from this year's 
budget of 204 million to a projected budget of 270 million for 2001 is earmarked 
for patient safety.
	[Slide.]
	I wanted to just end here by talking about some of the opportunities for 
the kinds of research that you have been talking about.  We fund investigator-
initiated research, as do the NIH institutes, and about half of our money is 
focused on directed research initiatives, and the other half is investigator-
initiated.
	We have the RO1 mechanism as the NIH institutes do.  We also have a small 
research grants mechanism which we think might be very helpful in terms of 
feasibility studies or pilot work needed in this particular area.  That is up to 
$100,000 total for a one- to two-year project.
	Now, very, very recently we have established some new standing capacity, 
and I also wanted to ask if you have any specific suggestions about how we might 
consider using some of this capacity to address some of the issues identified 
here.
	First and foremost, and what my center is most proud of, is the Centers 
for Education and Research in Therapeutics.  Lynn Bosco, who leads that program, 
has been at this conference for the past couple of days, and, of course, without 
Ray Woosley, we wouldn't have this program, so it is always an opportunity to 
say thanks and to say how excited we are about it.
	I know that the evidence report from one of our evidence-based practice 
centers on the use of therapeutics in hypertension was discussed during this 
meeting.  We have 12 evidence-based practice centers across North America, and 
we are always looking for nomination of topics where we think there is a good 
body of evidence to review.
	Sometimes, as in the case of this particular report, we find out that 
there isn't very much evidence at all, but oftentimes that can be a potent 
stimulus to get more research conducted.
	[Slide.]
	In this past fiscal year, we funded two new kinds of initiatives.  The 
first is a network of 19 primary care-based research networks.  The idea here is 
the primary care clinicians in practice mostly but not exclusively physicians 
will actually collect data from the patients that they see and collect it in a 
standardized way, so that we have a better understanding of what is actually 
going on in primary care practice.
	This will include information about the use of pharmaceuticals and will 
include nurse midwives, also includes family physicians, so there may be some 
opportunity here to begin to do some of the research that has been identified.
	Last, we have a new acronym and also a new program, Integrated Delivery 
System Research Network.  This is a network of nine large integrated delivery 
systems, many, not all, of whom have very good data on pharmaceuticals.  It is 
also linked to diagnostic codes.
	Some of the HMOs that are part of these networks actually have very strong 
and robust databases on perinatal care.  So, again, there may be some 
opportunities there, not to answer questions definitively, but to actually look 
at what is happening in practice, and to be able to identify the top priority 
areas for future research that is needed.
	So, with that, I will stop and I hope I haven't gone too long, Sumner.
	DR. MILLER:  I think what we will do is let everybody do their few minutes 
about their organization, and then we will open it up for discussion.
	The next speaker is going to be Ray Woosley.  Ray, you are representing 
ASCPT, right?
ASCPT
	DR. WOOSLEY:  Right.  Thank you.
	The American Society for Clinical Pharmacology and Therapeutics has 2,000 
members.  These are mainly physician scientists, clinical pharmacologists, 
clinical pharmacists, clinical pharmacists working as clinical pharmacologist.  
We do drugs, and I think we do it well.
	The Society is over 50 years old.  It has focused over the years in 
studying the variation in drug response, and I am very pleased to say that at 
our annual meeting in March, Marilynn Frederiksen will be leading a plenary 
session on drugs in pregnancy.  We are very pleased with that.
	We have conducted surveys of our membership, and we believe this is a 
topic of a great deal of interest.
	Our Society and our members are predominantly in the pharmaceutical 
industry.  I would say about 20 percent are in academia and about 5 percent are 
in the FDA.  These members are either in drug development or studying drugs, and 
often the ones who do the studies in the universities that are in orphan areas, 
such as children, such as pharmacogenetics, and studying the factors which 
control variability.
	One of the things our Society is very concerned about is the training 
pipeline for clinical investigators and especially clinical pharmacologists.  A 
recent survey found that in this nation we only train 22 clinical 
pharmacologists every year.  We only train 2 pediatric clinical pharmacologists 
every year, and this is something I alluded to earlier.
	There is this huge incentive to study drugs in children now for the 
pharmaceutical industry, and I think if you ask them, they are saying where are 
the people to do this work.  It is not just pediatric clinical pharmacologists, 
and one of the things we have been working very hard for is to try to get loan 
repayment programs approved by Congress, which would create a stimulus for 
someone who, after three to five years of training and $100,000 in debt, would 
be willing to work for two more years at $35,000 a year.
	So, the additional two years of training for clinical pharmacology are, we 
think, very important, but something that is very difficult to justify when you 
have got a large student loan.
	Our Society is very interested in improving therapeutics.  We have 
workshops that we are putting on every year now to work with P and T committees, 
to train members of P and T committee how to serve that function better, how to 
be advocates for the patient in their P and T function and an advocate for 
improved therapeutics.
	I think I will stop right there.  Thank you.
	DR. MILLER:  Our next speaker is Maria Palmisano.  She will be 
representing the Industry.
Industry
	DR. PALMISANO:  Thank you.
	Unfortunately, I don't think that there is a quick five-minute summary for 
Industry or even a 15-minute one.  I would have to say, though, that I think 
that all pharmaceutical companies hold as their missions an effort to improve 
the quality of life, and I feel that this meeting in particular has helped to 
identify some of the needs for research in this area of clinical pharmacology 
and pregnancy, and to help improve the information that is available to 
practitioners.
	So, I think that the next step here is for us to work together, both with 
government agencies, academia, and citizens groups, to find a way to break down 
the barriers that we have identified.
	Although I think that the funding of individual research still remains at 
the discretion of an individual company for an individual project, I think that 
receptivity to proposals for this type of research will increase as we work to 
address some of the concerns that I spoke about earlier today and that have been 
spoken about over the last two days.
	DR. MILLER:  Our next speaker is Nancy Green with the March of Dimes.
March of Dimes
	DR. GREEN:  Thank you.
	[Slide.]
	Just to remind you that the mission of the March of Dimes is to improve 
birth outcomes by preventing infant mortality and birth defects, and implicit in 
that mission statement is the understanding and recognition of the importance of 
maternal health and actually health in women of childbearing age through their 
pregnancies and the health of the infants.
	So we feel that our mission very much can help to meet some of the needs 
brought up by this meeting.
	[Slide.]
	Our mission is brought forth through research, advocacy, community 
services, and education, and I should say for purposes of this meeting, that of 
these functions listed here, by far most of our resources go to research.  So, 
in the year 2000, more than $30 million was spent on research, and we expect 
that level to continue in the near future.
	[Slide.]
	Even though I understand that this conference is focused on pregnancy 
established, that is to say, mostly second and third trimester, I just would 
like to mention these statistics from 1994.  We talked about how 50 percent of 
pregnancies are unplanned or unexpected.
	Obviously, this number varies from age group from three-quarters of all 
pregnancies, for teens, not surprising, but what is really interesting I think 
to me is that over 58 percent of pregnancies between 20 and 24 years are 
unintended, and even in the older years, some of us more organized mothers, were 
no better than 33 percent.
	[Slide.]
	So, this really brings up the issue of pre-conception, as well as prenatal 
importance in managing pre-existing conditions and addressing issues of 
prescription drugs, over-the-counter drugs that we really haven't talked about 
in this meeting, as well as so-called alternative medications, and I have to 
plug folic acid just to get my paycheck.
	[Slide.]
	So, the March of Dimes very broadly defines birth defects, so I think that 
it is important to recognize as one thinks about March of Dimes as a funding 
agency, that one appreciates this broad definition of birth defects.
	Here, this is actually just lifted from our web site.  We define birth 
defects as any abnormality of structure or function, that can be inherited, 
acquired, anything presenting in childhood, and actually we deliberate about how 
we define childhood.  I defined it for a very long time.
	So, these can be certainly pre-conception events, as well as prenatal 
events, and certainly including the very important category of drugs during 
pregnancy.
	[Slide.]
	Again, this is lifted from the web site, our RFP.  We invited all 
qualified scientists with faculty appointments or the equivalent to submit 
applications, the equivalent meaning hospital appointments or people of academic 
background who may be in foundations and other health organizations.
	[Slide.]
	Research subjects that are supported include basic biologic processes for 
sure, but in addition, clinical studies, studies of reproductive health and 
environmental health and toxicology.
	[Slide.]
	So, just to tell you that we put our money where our mouth is, that we 
funded these grants as sort of examples of what might be appropriate for the 
topics that have been brought out in this meeting - transplacental transfer of 
AZT, its safety and its pharmacokinetics; drugs in early pregnancy and the risks 
of birth defects, and actually that grant was for a study of anti-epileptics; 
plasma blood volume expansion during pregnancy.
	We have a new grant program we refer to as the perigrants, which are 
prenatal epidemiology studies looking at causes of prematurity, but certainly 
those would include effects of drugs on pregnancy.
	[Slide.]
	So, when you go onto the web site, you see this scientist with a petri 
dish.
	[Slide.]
	And when you click on "Request for Proposals," what you see are two 
different funding mechanisms.
	The first is a stated RFP.  This is for investigators.  The grants are two 
years with the opportunity to extend to three years, and certainly the 
possibility of renewal.  So, some of our grantees have been on a long drive.
	The other thing to mention is that we have these Basil O'Connor starting 
grants.  I won't tell you who Basil O'Connor is, but it is an interesting 
history.  Anyway, there are junior faculty awards.  They are $75,000 a year for 
two years.  They are sort of pre-RO1 faculty awards.  So, it is a nice 
opportunity for somebody who may be switching focus of career and developing 
junior scientist, which we all recognize as very important and inadequately 
supported.
	I would like to say that if anybody would like to discuss serious grant 
proposals, I am happy to do so with them but just to say that the March of Dimes 
funds grants very much in a system like the NIH.  We have outside review 
committees that are made up of eminently qualified academics, so I don't 
actually make the decision.
	[Slide.]
	So, when you come to our web sites, this is what you will see.
	Thanks.
	DR. MILLER:  Thanks.
	Our next speaker is Yvonne Maddox of the NIH, NICHD.
NIH
	DR. MADDOX:  I am delighted to be here this afternoon.  Given that I have 
heard NIH's name mentioned so much today, and even part of yesterday in which I 
was in attendance, I feel as if I am one of those individuals who really need no 
introduction, but I do want to say that, you know, NIH is an agency whose 
mission for 113 years now has really been to improve the health of the nation 
through research and research training, and that mission doesn't say that our 
goal is to improve the health of the nation of one population of individuals or 
one racial ethnic group.  It really says that we are to improve the health of 
all people within this country, and I certainly include pregnant women amongst 
the population.
	I think when we think about NIH and we think about its mission, we all 
sometimes fail to recognize that there are 25 entities there, 25 institutes and 
centers whose mission also must be addressed in the context of the overall 
mission of the organization.
	In listening to AHRQ and the March of Dimes representatives speak, I 
recognized immediately, as many of you perhaps do as well, that NIH has also a 
wonderful opportunity to conduct research and support research because we have 
established some great partnerships with the private sector, as well as with our 
agency colleagues.
	In terms of budgets, as you all know, as we speak, I am hoping that 
Congress is at least getting ready to come back, so that we can get an 
appropriations for this year, but for the FY 2001 budget, we are slated to have 
a budget of about $20.1 billion.  I would like to add that of those funds, about 
2.1 billion would be directed towards clinical trials research if the past is 
evidence of what the future would be.
	Now, in terms of clinical research, I think I should also mention that 
clinical research and the needs and the resources associated with it as it 
relates to pregnancy, really are perhaps no different from how we think about 
clinical research in the main.
	For your references, I have left on the front table a review article that 
was just out in fact a few weeks ago in Nature Medicine that was coauthored by 
David Nathans and Harold Varmus himself, that really reflected a report that was 
presented to the Advisory Committee to the Director in 1997 as it related to 
NIH's role in supporting clinical research, and what some of the issues are and 
what some of the directions should be.
	I think I would like to just quickly review this paper because it really 
does point to what we have been talking about today, what are the needs.
	Well, firstly, the needs are to establish a repertoire of research data or 
really to look at the research interests and the research needs.  So, we have to 
have a group of investigators in place who can ask the important questions.
	That gets us to what Dr. Woosley mentioned earlier, and that is the 
pipeline and training.  So, if we were to look at the NIH goals for clinical 
research, the first thing we would say is you have to have the basic science, 
you have to have the researchers who can ask the questions.  You must take 
charge of the work force by keeping a work force in place.
	Thirdly, you must really look at how you are going to subsidize or support 
this work force.
	Now, you have heard Ray mention the fact that we have so few 
investigators, clinical pharmacologists, who are in this particular field.  
Well, I would argue that there are perhaps fewer clinical pharmacologists out 
there than we would desire, period.
	So, what does one do to get clinical pharmacologists really involved in 
something like pregnancy related research?  Well, the first thing I think we do 
need to do is look at loan repayment and loan forgiveness as it relates to the 
academic training of these individuals, and for the 2001 budget, if we get it, 
you would be pleased I think to recognize that as we have had several loan 
repayment programs at NIH, and I am delighted that NICHD managed the first one, 
which was the first extramural one, which was in contraception and reproductive 
health, the Child Health bill that was signed by the President does propose that 
in the 2001 budget, there would be another loan repayment program that is 
dedicated to pediatric research, child-related research, and specifically, I 
would entertain that as the perhaps overseer of this loan repayment program, the 
NICHD would certainly welcome clinical pharmacologists as part of the applicant 
list.
	The other thing that the Varmus report also suggests, with I think strong 
suggestion, is that NIH indeed does need to be a major player in the funding of 
clinical research in general.
	We are not the only player, as you have heard today, and partnerships are 
just so essential, partnerships within industry, as well as with other partners 
obviously within the Department of Health and Human Services and with the 
private sector.
	But I do say that in order to get research such as we heard today that is 
needed, we really do need a partnership that comes from the drug companies, 
federal sector, comes from the physicians in the field, the practitioners 
obviously themselves, but also from the women and their families.
	We have heard a lot about that, but I don't think we have spent enough 
time talking about community outreach, and you would say, well, why is somebody 
from NIH really talking about community outreach.
	Well, we have put so many strategic plans in place over the last 15 years 
that I have been at NIH, that I recognize that if you don't bring the public and 
the community into these types of studies, their design, their endorsement, you 
are staged for failure.
	I think that if we could do more in the way of community outreach, getting 
the women, their families, and most importantly, the advocacy groups, as I 
mentioned to someone doing break time, what we are talking about doing here as a 
result of this conference, and I hope in the summary I will get a chance to 
mention these things, we are talking about taking some risks here, making some 
tough decisions, but taking some risks.
	If we don't have all of this partnership aligned and in place, we are not 
going to be able to move forward expeditiously.  So, NIH will be supporting a 
lot in the way of community networks now to look at the design of clinical 
research protocols and clinical studies in general.
	In terms of some examples, I am pleased to see many of the NIH colleagues 
here.  We have center programs that are already in place and which we could 
actually put some of the studies that I have heard us discussing today in them, 
get them off and running.
	The neonatal intensive care units, the Maternal-Fetal Medicine Networks 
are another place in which we could go.  The pediatric research units are 
another place in which we could go.  We could also work with the Mental Health 
Institute and some of their mental health centers with drug abuse and its 
centers, with NIAID and its age centers, and we could even work with the 
clinical center at NIH to assure that the intramural side of NIH also is active 
and participatory in this important question.
	So, without going through all of the mechanisms of center grants, the 
P50s, the RO1s, I wanted to give you a broad view of where NIH is poised to go 
now.  We are poised to really take on some of these tough problems, but take 
them on in partnership with many of you in the audience and the organizations 
that you represent.
	DR. MILLER:  Thank you.
	Our next speaker will be Katherine Wenstrom from the Society for Maternal 
and Fetal Medicine.
Society for Maternal and Fetal Medicine
	DR. WENSTROM:  Thank you.
	The Society for Maternal and Fetal Medicine is the parent organization for 
maternal and fetal medicine subspecialists in this country.  These are doctors 
who are fully trained in obstetrics and gynecology, who after their four years 
of residency training go on and get an additional three years of training in the 
management of high risk pregnancies.
	So, we are the doctors out there in the field actually making the decision 
about what drugs to use in high risk pregnancies, and we are often the 
consultants to other specialists when women enter pregnancy on chronic 
medication for whatever purpose.
	I can tell you we are all acutely aware of the lack of data in this area.  
I am also a geneticist and I spend a lot of time counseling patients about what 
their drug exposure will mean for their fetus, and so, on a daily basis, I have 
had the chance to remind myself that there is often very little data available.
	As an organization, our purpose is really to foster continuing medical 
education for the members of our society, and also to promote good research.  As 
a board member, I can tell you that we have spent many hours pondering what we 
see is an unfortunate and concerning decline in clinical research in our 
specialty.
	Part of the reason I think clinical research is done less often is that 
the days of unfunded research within academic departments are definitely over.  
When I was a resident, the academic physicians in my department had a lot of 
free time and could use that time, as well as any profits they made, to devote 
to clinical studies, and now those same academicians are working 10 half-days a 
week in clinical practice to support themselves, and their free time for 
research is dwindling.
	But as a society, we have decided that what we can do to stop this is to 
try to encourage new MFM subspecialists, people just beginning their training or 
just finished with their training to enter the academic world and especially to 
try to get them to do clinical research.
	What we found is that young specialists in this area tend to start their 
research careers, pursuing research that is most likely to be funded in the 
future.  To become MFM subspecialized, you have to do one project, but many of 
our members, the first project that they do to pass their boards becomes the 
foundation for what they hope will be a career and successful in academic 
medicine.
	I think it is our perception that the funding for clinical research is 
just not there.  Because of changes in health care reimbursement, it has been 
harder to recruit patients to studies.  Most of the studies require such a large 
number of patients that it requires uniting many centers together, which is 
often difficult and requires funding.  Most of our young researchers perceive 
that the funding for clinical research is just not there.
	I think we could change that a lot by putting out RFAs and asking for 
specific clinical research projects.  I think the potential is there, but we are 
currently training the next generation of researchers to do benchwork at 
present, and if we want that to change, then, I think we have to change the 
funding available for those projects.
	DR. MILLER:  Thank you.
	Our final speaker is Sherry Marts.  She is with the Society for Women's 
Health Research.
Society for Women's Health Research
	DR. MARTS:  I think I am sort of the odd duck out here, but the Society 
for Women's Health Research is actually a not-for-profit advocacy organization 
based here in Washington, dedicated to improving the health of women through 
research.
	The Society was founded in 1990 with an original focus on changing the 
regulations and guidelines and research practices that excluded women from 
research studies.  That included the changes in the FDA guidelines in 1993, as 
well as the 1993 NIH Revitalization Act that put in the statute the requirement 
that NIH-funded studies include women unless there is a good reason not to.
	The other thing that the Society has worked for, along with a lot of other 
women's health advocates, is to expand the definition of women's health beyond 
breast and reproductive health to include conditions that affect women 
disproportionately or differently from men.  I think that pregnancy qualifies as 
one of those.  I mean I realize it is reproductive health, but I also think that 
some of the considerations that we have been talking about today really are 
certainly a women's health issue under the broad description.
	The Society has three strategic priorities.  The first is to continue to 
advocate for increased research funding in issues around women's health, both on 
the federal level, but also in industry and through private funding, as well.
	We are also interested in increasing the participation of women as 
research subjects, and I will talk about a couple of our initiatives in that 
area in a moment.  We are also striving to develop and promote the field of sex-
based biology.  By that, I mean looking at physiological, biological sex 
differences and how those differences have an impact on disease etiology and on 
treatment and on disease prevention.
	We are really interested in sex-based biology at all level including basic 
science, clinical research, and also outcome studies.
	One of the things we have heard mentioned in the last couple of days is 
that one of the limitations on research on pregnant women has been the lack of 
data on women, and I found it interesting in a conversation that we had recently 
with some folks from NIDA about the fact that NIDA has one of the best research 
programs at the NIH looking at sex differences in substance abuse and substance 
abuse treatment.
	One of the reasons they got into that area is that they were asked to look 
at what is the best way to treat substance abusing women when they become 
pregnant, and they realized that they didn't have any data on how to treat 
substance abusing women, much less when they become pregnant and, hence got 
interested in this whole question of sex differences and everything from the 
basic biological level of the brain and how the brain interacts with these 
substances, all the way through to behavioral treatment and how to translate 
that into clinical practice.
	Another concern that we have that has been mentioned in the last couple of 
days is this whole question of the effectiveness of postmarketing surveillance 
and how that data is collected and is analyzed, not just with respect to 
treatment of pregnant women, but of all women and the fact that many of the 
drugs that are on the market were not tested in women, and consequently, 
postmarketing surveillance is all we have got.
	That question has been one that the Society has been raising over the past 
several years, and will continue to raise.
	Just to talk about a couple of our efforts in the area of clinical trials, 
one is a public education campaign that is aimed at educating women about the 
importance of medical research for their own health and the importance of their 
volunteering to participate in medical research studies.
	The campaign is called Some Things Only a Woman Can Do.  The web site for 
those of you who want to look at the materials is www.womancando.org.  This 
campaign has been going on for about a year.
	If hits on the web site are any indication, it has been remarkably 
successful, and the dwell time on our web site is over 30 minutes.  You have to 
remember that is sort of like dog years on the Internet.  You know, basically, 
people are sitting, looking at our site for hours compared to what they do with 
other Internet sites, so there is obviously I think a real need and a hunger for 
that information.
	We are about to launch a minority outreach effort with that campaign 
including translation into Spanish, but also working with some of the community-
based groups to get this message out to minority women, as well.
	The other thing that we have been working on is a series of conferences on 
clinical trial design and looking at how study design has an impact on the 
ability to recruit and retain women and obviously the ability to analyze data.
	We had the first in that series last spring in conjunction with the 
Association of Clinical Research Professionals meeting.  It was on recruitment 
and retention of women, and it has been interesting to hear how much the 
conclusions of that conference have been echoed here when people have mentioned 
recruitment and retention.
	I think certainly informed consent issues when  you are concerned about 
advising women that they not become pregnant during a study are also obviously 
present, and again, some of the approaches that have been taken towards informed 
consent in that area, I think are certainly applicable to getting informed 
consent from pregnant women.
	Some of the questions around study logistics, like transportation, child 
care, the location of the clinic, whether or not it is in a safe neighborhood, 
questions like is it possible to do study visits at home, could you do them in a 
shopping mall, things like that are relevant.
	Also, the question that Dr. Maddox raised about community education and 
doing a communitywide-based education program around medical research and how 
these studies are run and what the ethical issues are, I think is absolutely 
crucial.
	The next conference will be a conference on statistical design 
specifically looking at subpopulation analysis, and I think again, certainly 
analysis of small n studies on pregnant women will be part of that conference.  
We don't have a firm date on that, but it will be mid-to-late June of next year, 
so keep an eye on our web site.
	Thanks.
	DR. MILLER:  Thank you, and I would like to thank all the speakers and 
just comment at how we are moving way past finger-pointing and working towards 
solutions.
	We have some time now for discussion.  I have promised Sumner that he is 
going to get to talk before the break, so we are going to stop the discussion in 
time to allow him to do his keynote address that has been put on hold all day.
	You know, we have a lot of times these workshops, and at the end of the 
workshop, everybody looks to our office and say, okay, what is the next step.  
So, what we need from you all is to help me decide, when they look at us, what 
is the next step, that we have some answers as to what the next steps are, so 
that we can keep the momentum going and we can move forward.
	So, I would like to charge that to the group as part of the discussion, 
but certainly we are open to other comments and questions also.
	DR. ANDERSON:  Thank you.  My name is Ann Anderson.  I work at NIDA.  I 
have two pieces of homework for you.  The first one is that these two ladies who 
are sitting next to each other need to do lunch.  I was so amazed to hear you 
say that the young residents or fellows think that there is not money for 
clinical research, and you were sitting there saying NIH's job is to give you 
money.  We are here, we want to give you money.
	You know, if you are international, we can get around that.  We have got 
mechanisms for international, we have got mechanisms for women, we have got 
mechanisms for people from Tahiti, whatever you want, we have got a mechanism 
for it, just ask for the money, please, just ask for the money.
	DR. WENSTROM:  I think that it sounds like in the future those requests 
will be met positively, but I think it is also fair to say that in the past, if 
you looked at the funding rate for all the clinical proposals versus funding 
rate for bench research, it probably did favor bench research.
	DR. ANDERSON:  Yes, and that is where the "do lunch" comes in.  There are 
strategies for getting money out of NIH, and, you know, you need a mentor, and 
you need to know the tricks to get through the system.
	My other question is in the Federal Government, if you want to do 
surveillance, you should ask CDC.  Ray Woosley had a list here of databases, and 
does CDC have a database, and is it on here, and if it isn't, why isn't it, and 
let's get them involved in doing surveillance of something.
	DR. MILLER:  Just to follow up on that, we did have a conference with CDC 
last week looking specifically at the issue of safety, and the focus of this 
meeting was to really look at the efficacy of drug use in women, so if CDC is 
not here, it is not because they didn't know that we were meeting today, but 
they are probably trying to figure out what to do after their last conference 
last week.
	DR. SIBAI:  Bahia Sibai from Cincinnati.
	I guess I can give a perspective on what Dr. Green and Dr. Wenstrom has 
said.  As I went from being a Fellow to faculty, chief of a division, and now 
the chairman, all the things I have seen, there is no doubt I was extremely 
productive when I was a Fellow or 10 years ago when it came to clinical 
research, I was very, very successful.
	I recruited people and three of them became very, very successful.  As I 
see now what happened, which is extremely difficult to create clinical 
researcher, are things I still haven't seen being discussed here.  It is not 
only funding an investigator, it is not enough.
	What happened over the years, we previously funded research in clinical 
departments where we had a profit margin from taking care of patients.  We 
developed infrastructure that included research analysis.  We were able to 
obtain tests, do ultrasounds, all funded by somebody to do our research.  
Funding a young investigator today doesn't mean anything, because there is no 
mechanism to pay all the ancillary requirements for doing clinical research.
	With managed care available now in most places, we don't even have access 
to the patients.  When I did my Fellow, I had control, 8,000 pregnant women with 
various problems.  You look around now, most centers don't have a fraction of 
this.  They are everywhere, all over the community.  It is very difficult to 
have access to them.
	The second thing that is extremely important, you need to fund the time 
for the person.  Being a chairman, I cannot afford to let one of my faculty, you 
know, we have a certain amount of money, and say go, and who has time to do this 
clinical--I did it, I supported people from my profit margin.  I don't have this 
anymore.  Most departments don't have this profit margin.
	The other thing I can bring is my experience in the Maternal-Fetal 
Medicine Network.  I started with the Network in 1986, this is probably the best 
thing that happened in obstetrics.  Prior to the formation of the Maternal-Fetal 
Medicine Network, the only randomized placebo-controlled trial I can recall in 
pregnancy was the steroid trial, and then the Maternal-Fetal Medicine Network 
came and gave the opportunity to center, again to develop infrastructure, give 
the opportunity to have large number of pregnant women, and Dr. Green and Dr. 
Wenstrom would tell you all the publications that have been generated that 
changed the way people practice.
	Almost all placebo, randomized trials in the field of obstetrics were done 
and performed by the Maternal-Fetal Medicine.  These are the trials that made it 
to The New England Journal.
	So, currently we have the infrastructure available.  What we need is 
funds.  The Maternal-Fetal Medicine has limited resources, so we were restricted 
to doing many of the important things that need to be done.
	Now, I am hearing there are other agencies, there are pharmaceutical 
companies.  Why not direct some of these funds through this group?  You have the 
population.  You want to study the effects of the drugs.  There is a mechanism 
to develop database.  We can collect the information on these women from the 
beginning, the medication they are receiving, the condition they are being 
treated for.  All what we need is the funds, you develop the database, you can 
have the follow-up.  You want to do clinical pharmacology, all of these are 
available now, all what we need, somebody to call, then, they have the funding.
	DR. MADDOX:  Thank you for those comments.  Actually, you have stolen 
perhaps part of Dr. Woosley's and my thunder because one of the things we had 
talked about during the break was actually much of what you have discussed a few 
moments ago, and that is to use the Maternal-Fetal Medicine Units as perhaps our 
first start to trying to implement perhaps much of what we have heard in the 
meeting today.
	I agree with you that there is not enough funds out there to really make 
this type of research partnership flourish.  You can give the training dollars 
or the creative award to a young investigator, but if there is no resources 
available for them to actually conduct the research, or if there is not the time 
for them to do that in lieu of patient care, it isn't going to work.
	That is why I believe it is so important for all of us in this room, 
particularly if we are going to take this one step further, and not end up where 
we were in '93 or '95, but really see some results of this type of conference, 
we really do need to agree that we are going to agree to partner.
	That is where I believe the industry and the private organizations can 
work with us to help us pick up some of the slack.  Now, being a federal agency, 
our mechanisms will allow us to do so much, but there are some things that we 
aren't able to do, that the drug industry could do.
	I think another example of success would be the Pediatric Pharmacology 
Research Units and what we have been able to do with the PPRUs that we could 
then translate to the Maternal-Fetal Networks.
	That is, industry, when we first began this program, industry had to be 
encouraged to trust us and to work with us in this regard.  Perhaps we need to 
establish that level of trust as we work together on this issue, but I agree 
with you totally and I think this is something that we could put in place.
	DR. WOOSLEY:  I don't want to steal your thunder for later, but just to 
give you an example of partnerships that are out there and available, we have 
been very fortunate to have funding from AHRQ.  We have been able to get some 
small funding from the FDA to put together with that, and then the thing that 
has made it happen for us, and there are 75 of these out there, and I am sure 
there is one in Cincinnati, for example, the GCRCs are some of the most 
underutilized resources in our nation today.
	I mean I am on the Study Section, so I go around and site visit them, and 
they are so underutilized, and the problem is that physicians don't have time to 
go out there and find out that they are there.  So, I think there are bigger 
issues that the Balanced Budget Amendment and others will have to address, but 
the faculty needs to realize that if they have a hypothesis, there is a place 
that has research nurses, poor laboratories, ancillaries, all the blood testing, 
et cetera, can be paid for within a month.
	I mean you can write a grant and have it funded within a month, and there 
is very few places like that in the country, but there is 75 units like that.
	DR. SIBAI:  [Off mike.]
	DR. MILLER:  Use the mike, please.
	DR. FREDERIKSEN:  We have got to learn how to do clinical research, so 
that we are not doing it on labor and delivery, and we can do this, it can be 
done.
	The other issue with respect to the pediatric clinical centers, we really 
need to use the GCRCs, they are there for us, and it will bring us up to good 
clinical practice, so that we can do the studies.  You can't do it in the 
networks right now, because they don't have any clinical pharmacology, they 
don't do their studies under GCP standards, so it is not going to be the answer.
	Hey, guys, the GCRC is sitting right there, but you know what?  You are 
going to have to have the patients there.  You are going to have to train those 
researchers just to take care of pregnant patients.  They are educable, they 
have done it.  We have done our clinical trials there.
	We did our theophylline work there.  We did our metronidazole study at 
Northwestern in the GCRC.  We have contributed to the GCRC.  We need to continue 
to do that, and we need to also learn from our colleagues what those centers can 
do for us.
	DR. WOOSLEY:  I agree completely.  Thank you for that enthusiastic 
endorsement of the General Clinical Research Centers.  The GCRCs are innovative, 
and we are actually, in many of them, are actually sending the nurses to the OB 
clinic to get the data, to draw the samples, to do the EKGs, to go to Labor and 
Delivery to collect samples.
	So, we are getting people off of that little unit and getting them out 
into there, into the environment to help investigators.
	DR. WENSTROM:  It is true that having this kind of a unit and having 
funding will help, but the third thing we need, and it was alluded to earlier, 
is we have to have the community behind us, and I would like to say that even 
though the MFM Network has produced the most important clinical studies of our 
time, that network is made up of the 11 to 13 most clinically productive and 
most research-oriented departments in the country, and even in those centers, 
recruitment into clinical trials is often low.
	So, even in the centers that are judged by everybody to be the most likely 
to succeed, sometimes they can't recruit patients into any studies, so something 
has to change in the community, as well, I think.
	DR. MILLER:  You have been waiting very patiently in line.
	DR. SOROKIN:  My name is Dr. Sorokin.  I am from Wayne State University.  
I am Director of Maternal-Fetal Medicine and Obstetrics.  I practice obstetrics 
and maternal-fetal medicine for 25 years and academic medicine.
	Actually, I was part of the Perinatal Clinical Research Center in 
Cleveland in Metropolitan General Hospital, which was the only one that which 
was devoted to pregnant women, which had six beds, which was funded by the NIH.  
I believe that this was 20 years ago, over 20 years ago when I was a Fellow, and 
I think more of these should be funded, to answer the question that was asked 
before.
	But I believe that we need more to protect women, but at the same time, I 
am more worried while protecting women, we are discriminating women in getting 
to have data and studies in pregnant women.  So, we need data and we need the 
money.
	The questions I have are two.  One is for Dr. Maddox, and the question is 
actually related to Dr. Sibai was saying.  I am part of the Maternal-Fetal 
Medicine Network, and the question is, is it time to actually establish a new 
network, which is a network for Maternal-Fetal Medicine drugs in pregnancy, 
which would basically study drugs in pregnancy in addition to the existing 
Maternal-Fetal Medicine Network, or to fund the existing Maternal-Fetal Medicine 
Network in establishing more drugs in pregnancy type studies.
	DR. MADDOX:  The answer is yes, it is time, and what I need to hear, and I 
have been hearing quite a bit of it today and yesterday, I need some direction 
in terms of how one would support it, not financially, but intellectually and 
academically.
	That is where I would like to see us go, so I want to hear as much 
discussion as I can from the audience on maybe an approach to establishing this 
particular aspect within the unit.
	DR. SOROKIN:  Good.  I think there is a lot of support for that kind of 
idea, of having a network for drugs in pregnancy in quite a number of 
institutions.  I do agree  the number of Maternal-Fetal, which actually did 
clinical pharmacology fellowships is relatively low, so that could be a problem, 
but I believe there is existing other people in pediatrics and in obstetrics 
which could be having such research.
	DR. MADDOX:  I think that is true and, of course, we have heard some of 
the statistics today, but I do believe that if we did our homework and we really 
worked hard at trying to asserts ourselves to looking into the communities that 
are doing clinical pharmacology that are not necessarily related to pregnancy, I 
mean I think we can put together just the right mechanism, if you will, or just 
the right initiative that will bring in clinical pharmacologists who perhaps are 
not working in this particular area.
	When I was talking to our staff before I left yesterday, I told them what 
I was going to say in terms of encouraging us to package a new type of network 
that would endorse some of what I have heard today.  They said, well, don't 
fret, we will be able to come up with any type of mechanism you want to call it.  
NIH is a creator of mechanisms.
	DR. SOROKIN:  Although that may be true in the 1980s, before the Maternal-
Fetal Medicine Network, I have heard the same kind of statements, but actually 
nothing was done before the network actually was established.
	My second question is to the FDA actually, and the question is why doesn't 
the FDA require pharmaceutical companies to perform pharmacokinetic and 
pharmacodynamic studies in pregnant women.  I am not talking about safety or 
efficacy, I am just talking about just the first step, and I think that would go 
a long way, because at the present time, we have tried in our institution to 
approach the pharmaceutical companies, and usually the answer is that the 
Medical Section of the companies is interested in getting the data and doing the 
research, the Legal Department is not, and the Legal Department's opinion is 
that the risk of not doing the study is less than the risk of doing the study, 
which is opposite of what our lawyer earlier told us, but that is the opinion.  
So, at the present time, they are not really helpful.
	For example, recently we tried to do some studies on oral medications for 
diabetics in pregnancy, which are new oral medications, not the glyburide, and 
the response was exactly that, enthusiastically, but then from the lawyers it 
was not, and basically, they are not interested in funding it, and basically, 
the women are stuck with using insulin in pregnancy, which is much less 
convenient.
	DR. MILLER:  I am in the Office of Women's Health, so, I don't set 
requirements for drugs.  I almost heard there were questions, though.  One is 
the agency requiring it, but then you were getting the firms to agree to support 
the study even though you were willing to do it and pay for it, right?
	DR. SOROKIN:  No, we are not willing to pay for it and support it.  We 
wanted to have support from the pharmaceutical companies.  My point is that if 
they are not required to do any studies on pharmacokinetics, I am talking about 
pharmacokinetics/pharmacodynamics, if they are not required, and on top of that, 
that the legal problem, they certainly will not approach it.  I am not talking 
about safety or even efficacy.  I think if they were required, like in 
pediatrics they are or I think they are, I think the more likely they are going 
to do something about it.
	There are some companies which are interested in doing that, I think.
	DR. MILLER:  I will ask my CDER colleagues if they are interested in 
asking.
	DR. KWEDER:  Sure.  There is actually a very long and complicated answer 
to that question.  I think to try and distill it down, we are interested in 
pharmacokinetic studies in pregnancy.  There are very few situations in which we 
require pharmacokinetic studies.  Whether or not they are strongly encouraged or 
required often depends on what the drug is indicated for, how widely it is 
likely to be utilized by a particular population.
	An example.  The field, for example, that I am most familiar with is drugs 
to treat infectious diseases.  If you take an antibiotic that is likely to be 
used to treat respiratory infections, we know that there are a wide variety of 
folks who are going to use those, people who have renal impairment, people are 
over age 65, people who have a little bit of liver dysfunction, they get a lot 
of pneumonias, and so we are pretty heavy-handed with requests to industry about 
doing pharmacokinetic studies to understand dosing in those special populations.
	My own opinion is that we need to be a little bit more assertive and open-
minded in considering beyond the usual subpopulations we might consider, and I 
tried to touch on that in my talk yesterday, and we have a lot of internal 
cultural shift and bringing up to speed scientifically in our own house, and we 
recognize that.
	I think you will see more from us in the future.  We are not only 
considering this area for pregnancy, but also for lactation.
	DR. MILLER:  I will just echo something you have said in the past, Sandy, 
that one of the problems with this is that this is an area that transcends 
various divisions in CDER, so no group has really taken ownership of pregnant 
women.  They are getting drugs for mental health or they are getting drugs for 
infection or they are getting drugs for asthma, and really, I think the paradigm 
shift within the agency is to look and say all of these women are a special 
population, and we need to deal with them in some type of cohesive, coherent 
manner, and I agree with Sandy that the agency does need to take ownership of 
our part of it, and I think we will be more proactive in this area in the 
future.
	We probably won't require, we will probably recommend.
	DR. KATZ:  I am Charlotte Katz from NICHD.  Don't sorry, Dr. Maddox, I am 
not going to say anything that is not reasonable, but actually I wanted to 
update, if I could, Dr. Wenstrom and Dr. Woosley.  Dr. Yaffe probably remembers 
that we both, with Dr. Alexander, attended a board meeting at last year's 
meeting of the SMFM where they were looking for mechanisms to train more people, 
and we came up with a mechanism, and I talked with two of the members, and they 
are working on that and they are going to submit this proposal, which is a K12, 
if we talk mechanism, in order to have young people from that Society, have the 
possibility to train in different aspects that are important and are clinical.
	DR. MILLER:  Thank you.
	DR. GRAY:  I am Gilman Gray from the same institute as Charlotte and 
Sumner.  I chair the IRB there and I see all the protocols that come before the 
intramural side, and there is not one, not one single protocol on pregnancy and 
drugs right now.  There are a number on pregnancy, but none on pregnancy and 
drugs.  So, we ought to start in our own institute right now.
	I was reminded from Dr. Green's remarks about the litiginous of American 
society, that de Tocqueville, in 1830, who came here from France, wrote in his 
famous book, "Democracy in America," that sooner or later everything in America 
ends up in court.  Wouldn't he love to see this day?  Can you believe it?
	So, you mentioned Bendectin, and you could have mentioned the IUD fiasco, 
too, that put a company out of business, and I was reminded of Mark Yerby's 
remarks yesterday, really thinking outside the box, when he said we have to 
think about a program or some way to indemnify physicians, so that they feel 
comfortable in doing this kind of research, and even the manufacturers, and I 
wondered if anyone on the panel, maybe Dr. Palmisano or Dr. Green or Dr. Maddox, 
who thinks of new mechanisms all the time, could think of a way that we could 
incorporate that into a grant to actually have some kind of insurance policy to 
indemnify physicians, so they would feel more comfortable doing this kind of way 
out there research.  [Pause.]  Stunned silence.
	DR. WENSTROM:  You didn't list me amongst the people that you wanted an 
opinion from, but I will give it to you anyway.  I think that is important to 
make the physicians feel that they are going to be free from suit, but I think 
it is even more important to make the patient, who is going to participate in 
the study, feel that she is going to be free from bad side effects.
	I think one thing we can do is fund more research into teratogenic 
mechanisms.  It is only recently that we found out what mechanism causes all 
birth defects related to retinoic acid, for example, or valproic acid, and I 
think the more we understand about the mechanisms of teratogenicity, the more we 
can reassure our patients that drugs are likely to be safe, and that I think 
would be followed by fewer lawsuits.
	DR. WOOSLEY:  Marietta Anthony brought it up this morning, and Dr. Clayton 
didn't enthusiastically endorse it, but she also sought of mentioned that this 
is a special area, somewhat like vaccines, where there needs to be some 
innovative thinking.
	I have to admit I was sort of against this extending patents for pediatric 
drugs until I saw what an impact it had on the system.  I think this is an area 
that is not going to change until something dramatic happens like the vaccine 
tort coverage issue to protect people.
	It is also good for patients.  If somebody is injured by a drug in this 
country, it is usually 18 months to four or five years before they ever get any 
compensation for it, and the vaccine system is a system where you get 
compensation without argument early.  It is not a landslide, and you can't 
retire on it, but you can get compensation for people early.
	That tears down a lot of walls.  The AMA Drug Safety Forum, a year or so 
ago, really talked a lot of about this, and I think a lot of the people here 
were in that meeting, and there was a strong sense from everybody there, and 
this was one of the stakeholder meetings, that something like that is really 
going to be needed to get people to do these studies because there are too many 
lawyers saying you can't do it.
	DR. GRAY:  Thank you.
	DR. GREENE:  One quick comment, and that is that several years ago we 
actually did have a sounding board in The New England Journal of Medicine about 
this issue, pointing out that if you had a drug or a vaccine--in this case it 
was a vaccine specifically--for example, that would prevent HIV infection, and 
yet 1 in 100,000 people had severe Guillain-Barre from which they didn't recover 
as the result of the injection--that the vaccine might never make it to market 
in spite of the millions of other people that might be helped.
	Therefore, it was arguing in favor of an indemnification mechanism as you 
alluding to.
	DR. GRAY:  We have to keep burning on that fire, we have to keep that 
before the public and before the professional societies, and even NIH.  I mean 
it is going to be part of a grant probably insurance.  Think about it.
	DR. MADDOX:  Gilman, I think the other thing that we need to make clear 
here is something that was also mentioned this morning, and that is really 
changing the attitudes about this type of research.
	I think that once we can get over the hurdle and all recognize that it is 
ethical to do this, then, I think by changing the climate of things, we will see 
that the patients and the women are likely to be a real participant in the 
research team, because it is more than just being the clinical investigators who 
make this type of research work.  The woman has to be a part of the team.
	You are not going to be a part of a team in which you think that in 
reality, although this might be something that will help you and perhaps will 
help your unborn child, that are there are some ethical issues out there.
	We have got to work together to recognize that it is ethically okay to do 
this.
	DR. GRAY:  Exactly.  Thank you.
	DR. BISHAI:  I am the Director of Exploratory and Clinical Pharmacology, 
Sinofe Synthelabo.
	To be honest, I am confused a little bit and I need your help to clarify 
what I heard.  Basically, I am a neonatologist pediatrician, and I did my 
fellowship in Clinical Pharmacology in Toronto.  My grant was sponsored by a 
pharmaceutical company.
	Yesterday and today it was mentioned twice, I think, that we should avoid 
the conflict of interest between industry and sponsoring studies.  Again today 
it was mentioned that it is like negligence if the industry are not involved 
with studies.
	I don't remember while doing my fellowship, although I was sponsored by a 
pharmaceutical company, there was any kind of conflict of interest.  I don't 
think that any company on earth can hide or can cheat in any kind of studies.  
So, the level of trust between industry and academia and agents, I think need it 
because there is a problem and we would like to solve this problem.
	The suggestion of Dr. Woosley to have a permanent forum and to discuss 
this issue in a positive way, I think it is a good suggestion, and I would like 
to ask if the industry will be represented in such kind of forum or not.
	DR. MILLER:  I would like to clarify.  I think the government, what we are 
hearing has a role in providing training for expertise, providing centers where 
these studies can be conducted.  The FDA has a role in providing guidance to 
individuals wishing to do these studies as to their thinking about how these 
studies should be conducted, but the industry also has ownership of these 
products, and they are marketing these products, and they have a role to conduct 
the studies also.
	So, I think what we are hearing is that everybody has a role in providing 
a network where we can gather this information.  Yvonne talked about the 
community.  I mean definitely women have to participate in these trials.
	So, really we have a multifaceted problem here where everybody needs to 
work together in order to come up with the infrastructure and the study design 
that we need to conduct these studies.
	DR. WOOSLEY:  Yes, and I think my vision is you cannot make progress 
without the industry's participation.  You can make some progress on your own, 
but it won't be as impactful or as successful without the participation of the 
industry.
	I heard Diana Zuckerman's comments yesterday, and it reminded me of about 
10 or 12 years ago when I first started writing about CERTS as an independent 
center.  I see Diana back there.  I would love in an ideal world to have 
independently funded research, but we don't have that luxury today and probably 
won't for a long time.
	Your comments about oversight of research are accurate.  They are the most 
monitored studies in the world nowadays, but there is still fault and corruption 
involved.  It is small, but it is real, and I think we do need to keep the 
oversight for that reason.
	But I have learned in the cert process with AHRQ that it is a public-
private partnership, and it is an exciting one.  It needs the government there 
to plant the seed, but then it needs industry to water it, and it is beginning 
to happen.
	DR. MILLER:  Diana, since your name was mentioned, do you want to respond 
to that, or do you have another comment?
	DR. ZUCKERMAN:  I guess I just wanted to clarify.  Again, part of what I 
said yesterday was that because industry hasn't done this yet, and because we 
have been waiting for a long time and it hasn't happened, and I think it would 
be wonderful if industry did step up to the plate and do this kind of research, 
but it hasn't happened yet, and in the meantime, I think there is a role for the 
Federal Government.
	I worked in Congress for a long time.  I am absolutely certain that 
Congress, some members of Congress would push through and be willing to get 
funding for this kind of initiative if that kind of line item was necessary.
	I think that there is interest now, if there wasn't before, there is 
interest at some of the agencies, at HHS, and there is no reason why the Federal 
Government can't be supportive of this kind of work, and I think that rather 
than wait for the lawyers in the corporations to decide they are willing to do 
this, they can do this, it really is time to move forward.
	So, I don't mean to imply that the private sector should not be involved 
in this.  I am only saying we have been waiting a long time and now I think it 
is time for the Federal Government, and because, I mean to not sound too 
prejudiced here, but because there are so many women in Congress now, that there 
weren't before, I think we can get support for this kind of research that we 
couldn't have gotten before, not to mention support for the idea that when women 
are the subjects of research, when pregnant women are the subjects of research, 
that they can have some say in whether they are participating without their 
husband's consent.
	Thank you.
	DR. MARTS:  I also think that we shouldn't leave out of the equation 
advocacy organizations, and I have to admit that I am a little disappointed 
because I glanced over the attendee list yesterday, and I don't think there is 
anyone here from the Epilepsy Foundation--
	PARTICIPANT:  Yes, there is.
	DR. MARTS:  Oh, yea.  Groups like the Epilepsy Foundation, American 
Diabetes Association, the American Lung Association, the various HIV-AIDS 
groups, breast cancer organizations, women with breast cancer get pregnant, 
pregnant women get breast cancer, I mean there are all of these organizations 
that have experience in working with industry and working with members of 
Congress and working with local governments, for that matter, and doing 
community education and outreach programs, all of those things that are going to 
be necessary to move this forward, and I think we really don't want to leave the 
advocacy groups out of the equation.
	DR. MILLER:  We have time for a couple more questions before Sumner is 
going to give his keynote address, so no one come up to the microphone after 
these three.
	DR. STIKA:  Just a brief introduction to the suggestion that I would like 
to make.  I want again to give credit to the enlightened position that our Legal 
Department at Searle Pharmacia took in support of the PK study that was 
conducted at Searle.
	I also share the opinion that it appears that at least there are some 
members within clinical pharmacy that are intrigued by the scientific 
applications of PK studies in pregnancy, but truly believe that Legal will 
squelch that research.
	My suggestion is that perhaps either the FDA and Pharma through the DIA 
actively educate legal departments within industry to the enlightened position 
advocated by Dr. Clayton this morning as a way of facilitating industrial 
commitments and sharing in the studies that we are talking about.
	DR. MILLER:  Thank you.
	DR. KOREN:  As someone who has spent most of my last 16 years day-in, day-
out on these issues, both the safety and the efficacy, there is a lot of power 
around this table, and there is no other nation that can do, and actually, Ray 
Woosley, I think gave the vision that I may suggest to you, someone who sees a 
little bit from the outside.  The issue is too large, too splintered.  You need 
a new mechanism, and I think Ray coined this to be a new institute can be an 
office, someone has to bring all these parts together.
	I heard a lot of goodwill around the table, and I agree that money may not 
even be the issue.  It is really the intellectual work and all that, but because 
it is a breakthrough, because therapeutics for women are years from where it 
should be, I don't think it will be done in small steps.  The same way Clinton 
did it for children with signing the right laws, unless such law come here, 
which I don't hear that it happens, maybe a coordinating way should bring all 
these forces together to make it, and not expect just an ICG or FDA or March of 
Dimes.
	There is a lot of power there, but you have to bring it together.  You do 
too many splintered things.  There are many other examples that that works, but 
to answer what Dr. Maddox suggests, I would think this will work better than any 
one institution doing splintering.
	That would be my overall suggestion.  Actually, it's Ray's suggestion.
	DR. MILLER:  I will just answer that.  As a federal employee, we are not 
allowed to lobby Congress for legislation, but we are also not prohibited from 
working with our sister organizations in a collaborative manner, so we are able 
to sit at the table, we are able to sit down at the table with industry, with 
academicians.
	So, really, although it might not be a legislative mandate, it is 
perfectly doable if we can put our minds together and do it.
	DR. MADDOX:  That is why it is extremely valuable to have the advocacy 
community in these sorts of meetings.  Not only can they do what they do best, 
which is to advocate, but even if you were to put in place a mechanism, such as 
you suggest, and Ray, and I agree with it totally, there may not be funding 
available to make it all work.
	So, if you are in a setting in which the people who can get out there and 
help is there, that would also help to move it along.
	DR. JOHNSON:  Rolley Johnson, Johns Hopkins.
	As a person who is doing a randomized, controlled trial currently, during 
the past nine months in pregnant women, my colleagues and I have been down--I 
like to put it we have been down in the ditches putting the rocks in to keep the 
sides from sliding in, so we know what the issues are.
	I offer myself to anyone on that panel to tell you what the real issues 
are in getting a study like this done and putting a consortium together in an 
academic setting.
	I want to address the GCRC issue.  We use our GCRC, and it wasn't the 
easiest, and isn't the easiest, thing to do because it is a new population.  I 
mean there is all different types of issues, and there is a litany of lists of 
issues.
	A point besides those issues are we bring in a special population, which 
brings in other issues, so each time you bring in a different population, you 
bring in a different issue.  It takes a lot of in-service.  My colleagues and I 
work 12 hours a day, often 7 days a week to get through these issues.  That is 
the rocks that have been put in the ditch.
	We were able to get enough funding that we can work 12 hours, 7 days a 
week, and hopefully get the job done or we will get the job done, but the GCRC 
can be used.  It does take a lot of work, but it can be done.
	You might think, because it so difficult to recruit this population, we 
have actually got three sites set up on our campus to be able to put our 
pregnant ladies inpatient, because we have actually run out of beds at those 
different sites at different times, and anytime you have a lady who is 
volunteering to participate, that you need to put inpatient, I have got to have 
a bed there available.
	So, my colleagues and I have had to work through multiple times to get 
different beds available within the hospital in different places.
	I also wanted to address the indemnification issue, and I want to throw 
out some suggestions.  I want to ask, because we have foundations here, I would 
gladly accept funds from a foundation to go out and buy an insurance policy for 
clinical investigators who wanted to be a part.
	We have a single-site trial now.  I am interested, as an investigator, of 
going into a multi-center trial.  I have numerous people.  I just was in 
Australia last week where people even in Australia want to collaborate with us 
in doing these types of studies.
	My colleague and I developed--Dr. Jones, who is here--we developed a 
survey questionnaire for each one of these sites that we went to.  One of the 
things we asked was will you have to have indemnification to participate.  Every 
site has said yes, every site has said yes.
	I told you yesterday or today I first conceptualized this idea 10 years 
ago.  I am either the dumbest person in the world to keep going or the most 
persistent.  I like to think I am the most persistent.  I will find a way, and 
any of you there that can help me in finding a way to get funding for 
indemnification, I have got to have it.  I am going to figure out a way to do it 
any way, but we will do it.  We will do it some way.
	The other thing, I want to float this balloon.  What I have found when I 
talked to industry, if there is money to be made, then, there is a reason that 
we can do it.  With our studies, for example, they are funded through NIDA.  
NIDA has a creda with a drug company to develop this medication.
	For our population it has orphan drug status.  With orphan drug status, 
you get seven years of exclusivity for marketing.  If there is some way someone 
in the government--I have been there, I was in the Public Health Service, 
retired--if someone can come up with an innovative way to find a way to put 
these different diseases, and pregnant women is a special population, under the 
orphan drug statuses, that would be an automatic way to give these companies 
seven years of exclusivity for their drugs that they are bringing forth to 
market, which would give them maybe the incentive to do exactly what you are 
talking about doing.  But we need help, we will take any we can get, and we will 
provide any advice we can about the rocks and keeping the ditch from sliding in 
on you.
	DR. MILLER:  Thank you all in the audience for your comments.  They were 
excellent.  I want to thank the panel for their participation.
	Sumner, we are ready for the long-awaited keynote address.
Keynote Address
	DR. YAFFE:  Thank you very much, Margaret.  I thank all of you who are 
still here for waiting.  I put some slides in the carousel at 8 o'clock this 
morning.  They have faded since then as I have moved down the agenda from the 
first speaker to the last speaker, unless there will be some final comments from 
Yvonne.
	Before I begin, I wanted to make two comments.  One, Vivian Pinn and the 
Office of Research on Women's Health was a significant cosponsor of this 
meeting, and that was omitted from the program, so I wanted to correct that.
	Secondly, when a few of us began to plan this months ago, one person stood 
out.  I mean we have heard from Sandy Kweder, who was one of the planners, from 
George Giacoia, who was one, and maybe from me, if I have time to speak, another 
one, but Diane Kennedy, who was also a member of the group, has played a major 
role in the logistics of this meeting.  Everything that you see, the speakers, 
the slides we owe to Diane, particularly the wonderful break that you are going 
to have.  The cookies are out there.  So, I wanted to acknowledge Diane's 
contribution.
	Yesterday morning, at the outset, you heard from Dr. Henney and also from 
Dr. Kirschstein through Dr. Henney, and they enumerated the goals of the 
conference.  I wanted to finish by mentioning these again.
	First of all, you know, despite some of the speakers, the focus of this 
meeting was on clinical pharmacology in the second and third trimesters, not the 
first trimester.  Yet, we digressed a little at times, discussing safety during 
the first trimester.
	The goals of the conference:  summarize the state of knowledge regarding 
clinical pharmacology and pregnancy, I think that has been accomplished; 
secondly, to raise awareness about the problem and to address this problem to 
make leaders in both obstetrics, clinical research aware of this.  So, that has 
been accomplished.
	Finally, to garner support from health advocacy groups.  We have started 
that.  You heard some of that from the speakers at the table.  We have to do 
more.  We did have several media organizations here.  I know USA Today was here, 
and I anticipate the Washington Post and the New York Times, but I haven't met 
either of these two people.
	We do have to bring this to the attention of groups, such as some of those 
were at the table in the plenary session.
	I thought I would end by telling you how to solve the problem, at least my 
personal perspective on how to solve the problem.  It is interesting that early 
in the morning, Dr. Creasy, who is an obstetrician from Johnson & Johnson, said 
why don't you tell them what you have done in pediatrics and use that as a 
paradigm for how to solve the problem.
	I said okay, I will do that, so those are the dusty slides.  I have some 
notes, but I lost them, crumpled up as time went on.
	Let's see the first slide, please.  What I would like to do is show you 
how the problem that existed in pediatrics has been solved through an 
interaction, collaboration with industry, the FDA, government, NIH, and 
academia.  Why don't we use that same model to deal with the problem in 
obstetrics?
	Pediatrics has played a major role in the Food and Drug Administration in 
modifying and amending the regulations.  I just want to take you through two of 
these.
	[Slide.]
	First of all, go back to 1977.  This is the first antimicrobial substance 
unless you go way back to Ehrlich in 1906.  Here we had sulfanilamide, a wonder 
drug, pediatric solvent, raspberry soup.
	[Slide.]
	So, the manufacturer, whom we will see in a minute, took sulfanilamide, 58 
1/2 pounds, a gallon of elixir syrup, raspberry extract--this is how you make 
drugs--saccharine, and they put in diethylene glycol, 60 gallons, and then added 
water.
	Now, diethylene glycol, if you remember, it is like antifreeze.  Most 
antifreeze is probably propylene glycol.  This is one of them.
	[Slide.]
	This is the elixir and the dose is suggested for the treatment of 
hemolytic streptococci, and the dose was recommended.  No data to support that 
dose.
	[Slide.]
	Then, they made 250 gallons of that elixir with all the extracts, the 
raspberry syrup.  I am sure it was tasted by adult men in the company, because 
that is the usual way drugs are tasted, liquid formulation.
	[Slide.]
	And it is distributed from September 4, 1937, to October 15th, six weeks 
or five and a half weeks.
	[Slide.]
	Look what happened.  107 children died.  They died of renal failure 
because of the diethylene glycol that was in the elixir, and the chemist who 
made this preparation committed suicide.
	[Slide.]
	And what happened?  The FDA brought suit and these are the charges.  I am 
not going to read them, but the defendant was fined $16,800.  Undoubtedly, that 
was a lot of money in 1937, but not enough.
	[Slide.]
	And then what happened as a result of that?  The Food and Drug Cosmetic 
Act of 1938 was amended.  It require premarketing clearance of drugs.  It said 
the drug must be safe, but there was no requirement to demonstrate effectiveness 
and an NDA was required as well as an IND.
	[Slide.]
	So, then we move on.  1938.  In 1962, this drug Kevadon, also has the name 
thalidomide, was widely used in Europe and Australia, New Zealand.  It was a 
marvelous drug.  It was a sedative that had the remarkable pharmacologic 
properties.  You took the drug at night, you went to sleep.  It was a good 
hypnotic.  You woke up in the morning, no drug on-board.  You felt great.  The 
only thing was you shouldn't be pregnant, but that wasn't stated when the drug 
was given.
	[Slide.]
	And this is the result.  This is an old slide.  This is a baby born to a 
mother who took thalidomide, as I say, hypnotic agent for sleep.  Thousands of 
babies were produced, such as this, with marked malformations.  In the United 
States, the drug was never approved by the FDA.  Dr. Frances Kelsey, who was at 
the FDA, would never allow the drug to go forward, some people say because she 
was wise and knew about the renal effects, some people say it was because she 
knew about the birth defects, other people would say the paper just sat on her 
desk, typical of FDA function, all due respect to the FDA.
	[Slide.]
	But what happened?  There was an amendment in '62.  They added the 
requirement for demonstrating efficacy.  You will note that the '38 laws I 
mentioned only required safety.  Adequate and well-controlled clinical trials 
became the new standard.  Two of them were required, one to prove that the other 
was correct.  IND was required and informed consent was added to this.
	[Slide.]
	And what happened to pediatrics?  Harry Shirkey, who was a professor of 
pediatrics in Children's Hospital of Alabama, introduced the therapeutic orphan.  
Children, by an unfortunate twist of fate, are becoming therapeutic orphans, and 
that indeed happened.
	[Slide.]
	So, as a consequence, 1973, John Wilson surveyed the PDR and found that 78 
percent of drugs had no pediatric labeling.  1991, this again showed that 81 
percent of drugs.  In '94, 71 percent, a little improvement, but that meant that 
physicians who were in practice were prescribing drugs off label, just as what 
happens in obstetrics.  If you don't have the approved indication, you are 
prescribing off label.
	What you can do, there is no legal restriction against doing that.  So, 
then, what happened?  Because I want to tell you, use the paradigm of pediatrics 
to solve the problem.
	[Slide.]
	In 1990, we had a Forum on Drug Development on Pediatrics, and these are 
the three cooperative entities - the FDA, the NIH, pharmaceutical industry.
	[Slide.]
	Out of that came two recommendations.  The NIH was urged to provide the 
infrastructure funding for collaborative efforts to conduct pediatric studies.
	[Slide.]
	Industry had claimed that there were not enough clinical investigators in 
pediatrics to do the studies, so this is what the Institute of Medicine 
recommended.
	[Slide.]
	Then, industry was asked to take a more proactive stance, and the FDA was 
urged to facilitate pediatric labeling by allowing the use of published 
information, and the so forth, and the provision of economic incentives.  That 
is extremely important.
	[Slide.]
	Now, the FDA took off in 1994, published a rule, said that the FDA must 
conclude the course of the disease and the effects of the drug sufficiently 
similar in adults and children to permit extrapolation, and they asked industry 
voluntarily to submit data.  The response from industry was dreadful.  I don't 
know how many--Sandy probably knows--but a handful of results were submitted by 
industry to comply with this voluntary rule.
	[Slide.]
	At the same time, 1994, the NIH did its thing.  You can't see this very 
well, but we created--Yvonne Maddox mentioned the Pediatric Pharmacology 
Research Unit Network, first, seven units and then expanded two years ago to 13, 
and they are located in academic institutions.  At Children's Hospital you would 
call them academic anyway.
	They are scattered, as you can see, California, Texas, and maybe we will 
increase the number in Texas.  There is even one in Houston.  These were 
competitive applications.  Someone asked why can't we get more money.  You 
always can get money.  All you have to do is fill out an application and have it 
reviewed, and if it is sufficiently quality, it will be funded.
	[Slide.]
	These are the sites funded by NICHD, and now we have 2.3 million 
outpatients, 161,000 inpatients, proven performance, 160 protocols.  Industry 
supported 80 percent of these and I will show you why in a minute.
	[Slide.]
	That was '94 when we established the PPRU.  Now, this is what happened, 
and I am sure the numbers are greater in January of 2000.  In 1997, Congress 
passes the Food and Drug Modernization Act.  In that Act, Section 111 stipulated 
that if pediatric studies were done, industry would get six months exclusivity 
over the patent, not for studying children.  They studied the children.  The 
exclusivity applies to sales of the drug in adults because the big market is in 
adult.
	So, if you take a drug that is a billion dollars a year, six months is 
going to give industry $500 million.  They jumped at that, and there are more 
than 160 now studies.  This shows 250 studies, but there are 121 written 
requests.  I won't explain the complicated way in which this happens, but in the 
20 years or 30 years since the therapeutic orphan, we had a handful of drugs 
studied by industry.  You saw 20 percent at the most over the years, and now 
industry jumped at it.  Why?  Because they might get money.  There is six months 
exclusivity.
	So, in this legislation, which was obviously passed by Congress, I have to 
mention that Senators DeWine from Ohio and Dodd from Connecticut were leaders in 
this, but there was also, as always, a lot of lobbying.  The lobbying came from 
the Academy of Pediatrics, 55,000 members, not as many as in ACOG, but 55,000 
counts, 35,000 counts, and all of them went to Congress.  No money was put in by 
the Academy of Pediatrics.
	Secondly, behind the scenes, I am trying to think of his name, a lobbyist 
paid by the Elizabeth Glazer AIDS Foundation, Westmoreland his name was, was 
right there on the Hill lobbying Congress, dealing with the staff of Senators 
Dodd and DeWine, and the reason was that AIDS, as you heard before yesterday, is 
of epidemic proportion.  You need drugs for pregnant women, AZT was mentioned.
	In order to get the pharmacokinetics and pharmacodynamics done, the AIDS 
people wanted to see these drugs studied, and that indeed happened.
	[Slide.]
	This is one slide showing in '97 what we accomplished in our PPRU network.  
We had 60 protocols, 40 percent were for safety and efficacy.
	[Slide.]
	The last slide shows the milestones.  We had FDA regulations.  '70, 
nothing happened.  The Institute of Medicine I mentioned.  The final rule of 
'94, which was a failure.  Then, the PPRU network, a big success, and the FDAMA, 
the Modernization Act, and finally, the FDA rule of 1998, which will be 
finalized this month, which will give FDA the power to demand that industry 
study children or at least it is more complicated.  Sandy can explain later.
	I mention all of this, suggests this has a paradigm.  We have heard 
mention of cooperation, collaboration here, NIH.  Surprisingly to me, industry 
is willing to move in and do some studies, and we have heard from the legal 
expert this morning that the studies, there is no barrier to the studies.
	Ruth Faden talked about the ethical issues that we should study, it would 
be unethical not to study.  We heard about the science, and so we are ready to 
go.  All we need now is support from ACOG as the major obstetrical organization, 
and Michael Greene has promised that, if he takes it back, I didn't ask him.
	Also, I did meet I think two weeks ago with the liaison group from 
obstetrics, which included the Society of Maternal-Fetal Medicine and about 10 
other societies, and they seemed to be getting on-board.  Unfortunately, they 
are giving obstetric boards today, so they couldn't be here, but they would have 
otherwise.
	I think that it is up to you to push this.  The NIH is.  All government 
employees are not allowed to lobby, but I think what you need to do is go to 
your Congress person or to your senator, male or female.
	I will go back to Joanne Emerson, who was here this morning and indicated 
her support, and hope through of these, maybe as Ray suggested, the 
establishment of a new institute.  Caroline Clancy promised a cert in this 
direction.  That is upon competitive application.
	We need more money from Yvonne Maddox, from the NIH as a whole, not from 
Child Health, and we need your support, all the consumer groups, and Doris Hare, 
who is in the front row.  You have to go out and tell people we have a problem.
	Everyone has stated we have a problem, so our awareness is there.
	I thank you for your attendance, attention, and I think in four minutes we 
have a break.  I don't know, Sandy, whether you wanted to get back after the 
break and have Yvonne summarize.  You will.
	So, a 15-minute break.  Back here for the last act.
	[Recess.]
	DR. YAFFE:  I would like to begin by calling on Dr. Yvonne Maddox to 
present her summary.  Yvonne is, as was mentioned before, Deputy Director of 
National Institute of Child Health and Human Development, and as a volunteer, 
Acting Director, Deputy Director for NIH.
	Yvonne.
Summary
NICHD
	DR. MADDOX:  Thank you, Sumner.
	First, I would like to say that my remarks are going to be remarks that I 
am making on behalf of NICHD, and I guess maybe I should say on behalf of me, 
because this reflects what I heard during the period of time that I was here and 
where I think, after talking to our staff, and after listening to you, some of 
the things that we might want to consider.
	First, I would like to say that summarizing a conference, and particularly 
one like this, is difficult, particularly if you haven't been in each of the 
sessions, but in talking to people who have done this before, I have heard them 
say that you must be learned, and if you are not learned, you need to go around 
and ask others, and you also must try to do your best to be comprehensive about 
the meeting, and you must leave the group, and that is what I want to see us do 
today.  I feel that we owe it to the group to leave you with a sense of the 
importance of this, as well as a sense of unity, and that we have all sort of 
heard some of the same things as we have been here.
	So, what I am going to say, I took notes as I was here yesterday and got 
some comments from our staff who was here in the afternoon when I wasn't, and 
have been here today.  So, these are some of the ideas that have resonated from 
my own personal observation.
	I first want to certainly thank the planners of this meeting, particularly 
in NICHD and FDA staff.  I think they deserve great praise in putting a meeting 
such as this together.  I think the organizing committee was quite effective in 
selecting the subject matter for the overall focus of the meeting, as well as to 
have been I think outstanding in getting terrific speakers.
	So, the first thing I want to say is that I think we really did address 
the purpose of this meeting.  We said that the purpose of the meeting was to 
summarize the state of knowledge on clinical pharmacology and pregnancy, to 
raise awareness among clinician researchers and leaders about the need for 
clinical research and collaboration in this important area, and we said that we 
wanted to garner support for such research from health advocacy groups and from 
others.
	Second, I believe that we also wanted to feel that we were doing this, we 
were pursuing this at a time in which it was so important to do so.  In other 
words, it is timely to ask these questions, and it is also timely to do 
something about it.
	I think the question that I have heard us ask many times today goes like 
this.  How long will the uncertainties, as they relate to maternal-fetal well-
being following medication be allowed to continue?  How long will these 
uncertainties be allowed to continue?
	I think what I have heard, certainly from NIH and from FDA is that the 
federal agencies will no longer wait, that we will wage war on these issues, and 
we will not make a repeat of the previous meetings.  We will make 
recommendations, we will set priorities, and we will implement change.
	So far I have heard once again, and I heard this at the earlier meetings 
and I have heard them again the last couple of days, that the science is sparse, 
that the data is slim, and that we need more research, we need a better rating 
scale, and to correct these deficiencies we need adequate funding, and we 
perhaps need to look more aggressively at the type of clinical trials and their 
design.
	This research I have heard us say is not only important for the mother, 
for the baby, for the entire community, for the whole family, so that 
investigators who are conducting this research really have I think an enormous 
burden because they not only have the burden of trying to address the issues of 
the pregnant mother of the fetus, but they have the burden of the whole 
community.  This is awesome.
	There is also this aspect of conflict of interest.  In the name of 
utilizing extreme care in the independent conduct of research and in the spirit 
of providing this extreme care, we also have to be thinking about the protection 
of human subjects.
	Also, informed consent must not be taken under consideration as a burden.  
It shouldn't be considered as a burden.  It shouldn't be considered as a noose 
around the investigator's neck.  We should think of informed consent as we heard 
yesterday, as just that.  It is providing information.
	The clinical research on the use of pharmaceutics should focus on health 
outcomes of the mother and of the child.  I heard this several times.  
Admittedly, this is an arduous task and should be embraced by NIH and other 
research foundations, organizations, agencies, as well as drug companies.
	It has been voiced that we need to rethink how and why we used drugs and 
medications in pregnancy, and be mindful of the risk of not taking the drugs.  
Have we overemphasized the risks?  Have we considered the outcome of giving no 
medication at all versus a dose problem?  Have we been too strict on ourselves?
	We should be attempting to assimilate a set of data for the entire life 
span or the entire span from preconception and pregnancy, and we should assign 
standardized risk assessments as part of this research.
	This could be done we study pregnancy-specific drugs and drugs commonly 
used by women of childbearing potential.  Then, we can make the appropriate 
comparisons while using the evidence.
	In observing and listening and hearing the presentations yesterday, it 
became very clear to me that we have made some progress in that asthma 
medications during pregnancy have been fairly rigorously tested and uncontrolled 
asthma appears to be a greater risk than asthma medications, however, we still 
need further studies to test the proposed recommended doses and assure ourselves 
and the community and the women that this will lead to good health outcomes.
	We are less sure of the impact, I believe, that antihypertensive treatment 
for mild to moderate pregnancy hypertension may have on perinatal outcomes.  New 
data from clinical trials are needed.  In-depth research on antidepressant 
treatment of pregnant women is woefully lacking and insufficient.  I see this as 
a major dilemma, and the use of anticonvulsants in human pregnancy need further 
study, but there are other studies that could be conducted, in my view, that 
would further our evidence base in this area.
	These trials may be, as we heard yesterday, of AED and its effect on 
hormonal contraceptives, and vitamin K in nonpregnant women.  In addition, we 
might study nonhuman primates.  There are also other approaches to the question 
of the kinetics of AED in pregnancy and breast milk.
	Of course, there must be truth in advertising, and labeling these products 
for us in pregnancy is essential.  The challenges that are ahead of us in this 
regard are great as we ask ourselves how do we treat the mother without 
adversely affecting the fetus.
	There is also another question which we have not posed in this meeting, 
although I did hear it today from Cate, and that is, how do we treat the fetus 
without hurting the fetus or the mother.  Of course, it is imperative to ask the 
question does the condition of the fetus lead to increased uptake of the 
medication.
	There are indeed barriers to the type of studies that I have just 
outlined, many barriers.  Whereas the clinical trials are imperative in my view, 
we must not turn our minds away from basic science, and its conduct must be done 
because it is only through basic research that we can break through some of 
these barriers.
	So, indeed, we will need various groups.  We will need basic science 
groups, as well as clinical science groups, approaching this problem.  Just as 
basic science will enhance the clinical studies, strong, intellectual, and 
academic partnerships will help us address the clinical needs during pregnancy.
	I have heard us speak of the clinical barriers, and we might want to think 
about these some more as we go our way and go to our own respective 
laboratories.  As many have said, clinical drug trials take from five to 10 
years, and oftentimes the government has not supported these studies, and we 
haven't had a lot of talk today or yesterday about peer review of clinical 
trials, although it did come up in the discussion panel, but we do need to think 
about that as we move through our next steps.
	The drug industry I have heard is not apt to consider conducting clinical 
trials in pregnant women, and we have heard many reasons why.  We have also 
heard that the medical community itself is too overworked, so it is not 
addressing personally this issue, and we have that patients are not in a 
position to speak of these issues.
	So, we need to better inform the public, we need to better inform the 
women.  So, what do we do?
	First, we need to agree that clinical trials are in order, and we need to 
stand behind whoever is in charge of doing these studies.  That mean that 
government, industry, the biomedical research community at large, the patient 
and patient groups must be on-board.
	There are risks and without the full support of these individuals, 
progress will not be expedient or perhaps not even possible.
	Regarding the ethics of studying pregnant women, I agree with Dr. Faden 
that there is no moral obligation for excluding, but we do have an obligation to 
include pregnant women and to prevent harm.  We have an obligation to prevent 
harm.
	Of course, the role of the IRB in determining the potential for harm is 
essential here.  We, at the NIH, do have a role in supporting research that is 
well designed.  We have a role to support research that asks the right 
questions, that goes forward with the right selection of subjects.  As I 
mentioned earlier today, we are in the business of seeing that there is full 
inclusion in clinical research that is conducted in this country - children, 
minorities, pregnant women, the elderly, the disabled, all should be included.
	The resources need to be available for these difficult and complex 
studies, and these resources can then allow us to do the proper FDA reviews that 
are necessary, to do the proper study designs, and execute these designs, and we 
can then also properly educate the women and potential mothers.
	I really appreciated the presentation of Dr. Woosley, and really believe 
that he made some wonderful remarks as they relate to not only the use of 
biomarkers and some of the computer simulation studies to help us get some more 
basic results, but most importantly, I liked his idea of the coordinated 
research needs, the ability to bring forth the various networks that are already 
in place, have them partner and work with the pharmaceutical industry and 
particularly the pharmaceutical industry research organizations.
	I also believe, as you heard me say at least five times in this session 
that education is foremost and that educational programs need to be designed by 
the federal agencies, as well as by the other partners.
	I think that we are on to something here.  I feel that the momentum is 
already there.  I believe that we have some concerns, but I believe that for the 
first time I hear us saying that we are going to take some greater steps and we 
are going to take a more proactive effort and be aggressive and seeing that this 
topic is fully addressed.
	I can pledge to you that NIH will use the results of this meeting to put 
together a response, and I can't exactly tell you at this point in time what the 
response is going to be, but it is going to be positive because it is going to 
be addressing this important topic that will improve the well-being of all the 
citizens in this country, particularly our pregnant women and our future, which 
are the youngsters of tomorrow.
	So, with that, I will close and if we want to have some time to get some 
other points in we can, but I would ask my colleague from FDA now to give their 
perspective.
	[Applause.]
FDA
	DR. YAFFE:  Now, last but not least, Sandy Kweder.  You have met Dr. 
Kweder yesterday.  She has taken on this effort at the FDA, and is going to now 
tell us what the FDA is going to do for us.
	DR. KWEDER:  I think the charge on the agenda was summary.
	[Slide.]
	As you notice from your agenda, I am not Janet Woodcock, but 
interestingly, Janet Woodcock is not here right now because she is a few blocks 
away testifying before a congressional committee related to an issue of drug 
risk and managing that risk.
	I think that a lot of the topics that we have touched on in the past 
couple of days really speak to that, the general framework of managing risks, 
and to manage risks we need to understand them, and we need to be able to 
communicate them, and in order to do that, we need to know what are the clinical 
questions, and what is the science that we need to be able to address them, and 
that was the subtitle of this meeting.
	[Slide.]
	I also want to join Sumner and Dr. Maddox in thanking the people who 
helped put this meeting together.  You can see there is a long list of 
individuals.  We have had representation from many facets of NIH, as well as 
FDA.  Dee Kennedy was nicely thanked by Sumner, but I would like to thank her, 
as well, because she has done the day-to-day agonies of putting a meeting like 
this together.
	The other person who I would like to thank is the gentleman, the back of 
whose head you have been seeing for two days, John Mahoney, who is one of these 
people that you always want there when the technical glitches happen, because he 
doesn't get flustered.  There were a few times when I felt my heart racing, and 
I knew John we just calm.  So, I want to thank you, John.
	[Slide.]
	The themes that we have touched on over the past few days fall into four 
areas, and I promise I won't speak more than another 10 minutes, if you can wait 
that long for another cookie.
	The clinical needs, science, the barriers, and how to move forward, and I 
will just touch on each of those.
	[Slide.]
	In the area of clinical needs, it has been quite clear, and we have heard 
it come up a couple of times, but I want to say it and put it on the table.  
Modern medicine demands evidence-based practice, and we are not there in helping 
manage women with medical problems who happen to be pregnant.
	Practitioners today, despite all of our advances in medicine, often 
operate in an information vacuum, and when the physicians in an information 
vacuum, the patient is even more so, and is not being provided with the best we 
have to offer.
	[Slide.]
	There are a complex set of questions that come up when we talk about this 
area of rational therapeutics or sound therapeutics in the area of drugs in 
pregnancy.  What is the risk of the medical condition itself, as Dr. Sibai has 
reminded us of so many times, which includes the risk of not treating it?  What 
is the spectrum of risk of the product or products that are available to treat 
the condition, what are they for the mother, what are they for the fetus and 
ultimately the child?
	I would again remind you we shouldn't forget the mother.  And what is the 
best way to administer any particular product, does pregnancy change the way the 
product ought to be administered?
	These questions cross all therapeutic areas, and it is interesting if you 
think back, when we think about the people who organized the meeting, and I 
think Peggy Miller summarized it nicely.  It has been the same for the folks at 
the National Institutes of Health and for us at FDA as we have approached this 
meeting, we have different people who come to these same questions, but who 
operate in very different environments day to day, different institutes of the 
NIH, different review sections of the FDA, and we all have the same questions, 
but we are all struggling with them independently, and it shouldn't be that way.
	The scientific tools are there for us, but they have not been applied, and 
I would contend that partly it is because we don't see the big picture, we each 
only see our own small area of focus, and so we have a hard time really 
imagining how big this really is.
	The tools of clinical pharmacology, which we have  particularly focused on 
over the past two days, that set of scientific tools are one that we can bring 
to help answer some of these questions.  It is perhaps a set of tools that can 
be applied in a parceled-out area that we can maybe feel like we can make a 
difference in rather than just head-on feeling overwhelmed by the magnitude of 
the problem we have to confront.
	But we must apply this science and other sciences to begin to address the 
needs of clinicians and the women who they care for.
	[Slide.]
	To continue that discussion of the science, we have heard a lot about the 
physiology of pregnancy and how that changes what we expect in relationship to 
drugs - the altered volume, cardiac output, renal blood flow, possibly 
metabolism, we have had some hints about that, and many others.
	I actually think it is interesting that this area that has been so 
neglected in research has very much to teach us about sex-based biology, very 
much.  I mean one of the things that we didn't touch on very much is the 
concept, for example, of altered receptor sensitivity.
	We know that for many conditions, receptor sensitivity is affected by 
hormone changes.  Well, my goodness, have we got some here.
	We are only beginning to scratch the surface of the science base that we 
have before us, and I think the place to begin is perhaps to ask simple 
questions like do we need to dose these people differently.
	In answering that question, the tools that we know of basic 
pharmacokinetics are sound ones, they are good, but as we have heard in some of 
the questions that have come up over the past two days, in this setting, they 
may not be enough.  We have got to start there, but they may not be sufficient.
	But I actually think that is really exciting, because to me, this is true 
clinical, clinical pharmacology.  It is bringing all of that together and 
finding out what really is the relevance of the information we have, and what is 
it that we need.
	So, ultimately, we need to develop data that clinicians can use, and women 
who are pregnant can use.
	[Slide.]
	Now, barriers to collecting these kinds of data seem overwhelming.  As I 
said, I think it is one reason that more hasn't been done.  Some of it is a 
chicken and egg phenomenon.  You know, how much safety data do you need before 
you can do a clinical pharmacology study?  How much clinical pharmacology data 
do you need before you can do a large safety study?  And how is going to go 
first?
	I think that there is a conundrum there.  It is not unique to pregnant 
women.  We see this in other populations, as well, and we have worked with it, 
and each drug, each question offers us an opportunity to explore that question 
again.  I think we should see it as an opportunity, not a barrier.
	[Slide.]
	Some of the other potential barriers we have touched on are the ethical 
concerns, and I think Dr. Maddox has nicely covered that, the legal concerns 
including liability of sponsors, touched on liability of investigators, and some 
of the federal regulations that continue on the books today that may be barriers 
to actually getting clinical studies conducted.
	We have talked about potential barriers to research resources, funding 
perceived as lacking or being lacking in some cases, a basic research agenda, a 
coordinated agenda as being lacking.
	[Slide.]
	In some respects, a lot of this comes from a lack of perceived ownership.  
We have heard things like FDA labels are the problem, the NIH doesn't do this, 
that other institute does this, drug companies should do this, drug companies 
shouldn't have to do this, private sources shouldn't have to do this, the 
government should do this, this is not women's health, this is reproductive 
health.  There is lots of this.
	I think that some of that comes from, as Ray Woosley so nicely 
articulated, is there has been a lack of a coordinated forum for coming 
together, and I think that is what we need.
	[Slide.]
	We have begun some of this.  As you have heard mentioned several times, 
there was a meeting a week ago, less than a week ago actually, that was 
cosponsored by NIH, FDA, and CDC, to look at broader questions about safety and 
risk associated with drugs in pregnancy.
	What is interesting is the parallels.  It was many of the same things we 
are operating in the broader community of folks who look at surveillance and big 
picture risk issues in pregnancy.
	There are many independent parties who are interested in collecting data 
or have an interest in having information, but they are not coordinated, and we 
need to pull those together and I would submit pull the broader safety equation 
together with some of the clinical pharmacology questions, as well, so that we 
don't waste resources.
	[Slide.]
	I also think that in order to move forward we, in the government, at FDA, 
NIH, and the Department, have some work to do in moving forward on the proposed 
changes in consent requirements that have been sitting waiting for sign-off for 
several years now.
	We recognize we have a very small window of opportunity here, and we had 
better take advantage of it and try to get something done.
	[Slide.]
	I think that the FDA new mechanism for labeling drugs will help facilitate 
some of this.  That is one of the goals of new regulations, and in particular 
this one that we are in the process of developing is to facilitate having the 
questions be asked.
	We have seen examples of that before and we are hoping that by having a 
new system in place, questions will be asked that may not otherwise have been 
asked, and when questions are asked, they often need research to be done to 
answer them.
	Research development, I think will benefit from all of those things that I 
have just mentioned.  I do think it is my opinion that public sources need to 
lead the way on this.  This isn't easy.  This is very difficult.  If it were 
easy, we wouldn't be here, but I do think that we can't do it alone.
	This can't be just a big government project.  We have got to have a 
partnership with private sources including the pharmaceutical industry in order 
to move forward.  The industry has to see this as in their interest in order for 
us to make progress, and in order to have all of that happen, we absolutely need 
the support of consumer and advocacy groups.
	We need people to enroll in the studies.  Women need to understand that if 
they are appalled by the lack of data that are available to make assessments 
about how to use drugs in pregnancy, it is they who have to participate in the 
studies to answer those questions, and we need to be able to facilitate them 
doing that and try to work together.
	I think the Public Health Service and DHHS can facilitate in other ways.  
I think we at FDA will go home and be thinking about developing a guidance, just 
some basic standards for how to conduct simple clinical pharmacology studies in 
pregnancy, some of the things that Cate Stika mentioned, some of the practical 
elements of doing trials and collecting data.
	We need to think about how to enhance training resources in clinical 
pharmacology and in epidemiology to answer some of the bigger safety picture 
questions.  I think we need to go home and think about some of the parallels in 
the area of pregnancy and pediatrics, one of which is trying to develop a set of 
standards in the way of guidelines, not necessarily regulations, please, not 
regulations, but guidelines to help people think about how to do studies 
ethically and give them a jump start.
	[Slide.]
	I think to move forward we have got to be creative.  We have heard mention 
of orphan drug status.  We have explored that in the past.  I think we need re-
explore it.  I will be knocking on Marlene Haffner's door at FDA.  We need to 
think about other kinds of incentives to facilitate research, whether they are 
financial for the industry or for researchers in developing expertise in the 
research community through such innovative mechanisms like debt relief.
	I think some of the ideas about insurance and indemnification aren't so 
crazy.  We have got to think out of the box on this one.  And, again, more 
awareness in education is essentially.
	I have had a couple of people from industry say to me, you know what, who 
we really need here is we really need some of the lawyers from the 
pharmaceutical companies to hear this.  I would say that one of the things I 
think we suffer from in medicine is that, you know, the truth is doctors are 
kind of afraid of lawyers, and so as soon as people start talking about lawyers 
and legal things, we just back off, and I think that is a mistake we have made.
	We need to move forward and give people, researchers, the courage to go 
on, the courage to confront these issues and work with the potential barriers, 
so that we can have successes.  I think Cate Stika's example of how she 
convinced folks at her company at the time that this was important is a 
wonderful one, and it is not the only one.  There are others, and we need to 
learn from those, so that we can have success.
	[Slide.]
	Finally, I think we can do better and we must.  Tenacity and persistence 
are essential.  You know, I would just love it if I could go home and say, okay, 
we are done, but honestly, I can't.  In fact, I am going to go to work tomorrow 
and say oh, my God, do we have work to do.
	But I agree with Yvonne Maddox, I think we are on to something here.  I 
think what I can promise you is that from the FDA standpoint, we will be working 
very closely with our sister agencies and, in particular, the NIH and the 
Centers for Disease Control to communicate about how to build a collective front 
to answer some of the pressing clinical needs that aren't new, but only keep 
growing through the development of science and resources.
	We also have been doing that.  We all have work to do in our own houses.  
I think the NIH has work to do in its own institutes, and clearly, we at FDA 
have work to do in our shop to educate our own scientists about the importance 
of this, so that we don't keep having our arms crossing and pointing in opposite 
directions.
	I really want to thank you for coming.  This has been a very exciting 
meeting for us at FDA, and I really look forward to seeing all of you who are 
still here at future meetings because I think we are going to have to have lots 
more discussion.
	Thanks very much.
	[Applause.]
	DR. YAFFE:  Thank you, Sandy.
	At this point, Sandy is going to be available, Yvonne is available.  Just 
cluster around them and ask questions while I leave.
	But the important thing is I know Sandy mentioned a lot.  She mentioned 
research, you mentioned training, all of these funds are available.  All you 
have to do is write an application and send it to either Sandy or Yvonne or 
someone else.  It has to be reviewed, so we also have to orient the review 
committees to the problem and make sure they appreciate the need, and more 
research.
	Thank you all very much.
	[Whereupon, at 4:15 p.m., the hearing was adjourned.]

[--- Unable To Translate Box ---]

[--- Unable To Translate Box ---]

MILLER REPORTING COMPANY, INC.
735 8th Street, S.E.
Washington, D.C. 20003-2802
(202) 546-6666

MILLER REPORTING COMPANY, INC.
735 8th Street, S.E.
Washington, D.C. 20003-2802
(202) 546-6666

[--- Unable To Translate Box ---]

MILLER REPORTING COMPANY, INC.
735 8th Street, S.E.
Washington, D.C. 20003-2802
(202) 546-6666

